<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.29 (Build 228) (http://www.copasi.org) at 2021-01-04T03:04:32Z -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="29" versionDevel="228" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_14" name="Mass action (reversible)" type="MassAction" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_14">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000042" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for reversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does include a reverse process that creates the reactants from the products.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>-k2*PRODUCT&lt;product_j>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_69" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_68" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_78" name="k2" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_79" name="product" order="3" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_40" name="Function for ProteinSynthesis of EGF" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1_k_RPKM2protein*r1_k_GeneSpecificScaling*SP_1_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_264" name="SP_1_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_263" name="r1_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_262" name="r1_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="Function for Decay of AKT1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_41">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r100_k0*SP_86_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_265" name="SP_86_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_250" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_261" name="r100_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Function for Decay of MutAA[V600E]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_42">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10038_k0*SP_17399_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_268" name="SP_17399_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_267" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_266" name="r10038_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="Function for Decay of MutAA[V600E]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_43">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10039_k0*SP_17398_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_271" name="SP_17398_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_270" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_269" name="r10039_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="Function for Decay of GTP:MutAA[G12V]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_44">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10046_k0*SP_17396_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_274" name="SP_17396_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_273" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_272" name="r10046_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_45">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10102_k0*SP_4398_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_277" name="SP_4398_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_276" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_275" name="r10102_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_46" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_46">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10103_k0*SP_4680_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_280" name="SP_4680_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_279" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_278" name="r10103_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_47" name="Function for Phosphorylation of FOXO1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_47">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10214_kE1*SP_745_5+r10214_kE2*SP_2586_5+r10214_kE3*SP_2590_5)*SP_493_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_283" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_282" name="SP_2586_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_281" name="SP_2590_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_284" name="SP_493_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_285" name="SP_745_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_286" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_287" name="r10214_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_288" name="r10214_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_289" name="r10214_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_48" name="Function for Dephosphorylation of P[T24;S256;S319]-FOXO1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_48">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10215_k0*SP_504_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_298" name="SP_504_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_297" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_296" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_295" name="r10215_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_49" name="Function for Protein Synthesis of MutAA[H1047R]-PIK3CA" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_49">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10220_k_RPKM2protein*r10220_k_GeneSpecificScaling*SP_10221_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_291" name="SP_10221_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_292" name="r10220_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_293" name="r10220_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_50" name="Function for Decay of MutAA[H1047R]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_50">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10221_k0*SP_10228_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_299" name="SP_10228_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_290" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_294" name="r10221_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_51" name="Function for Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_51">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10389_k0*SP_3764_3*SP_1483_5-r10389_kd*SP_18142_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_302" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_301" name="SP_18142_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_300" name="SP_3764_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_303" name="r10389_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_304" name="r10389_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_52" name="Function for Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_52">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10390_k0*SP_18142_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_309" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_308" name="SP_18142_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_307" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_306" name="r10390_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_53" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_53">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10391_k0*SP_18143_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_312" name="SP_18143_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_311" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_310" name="r10391_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_54" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_54">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10392_k0*SP_18143_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_314" name="SP_18143_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_313" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_305" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_315" name="r10392_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_55" name="Function for Complex Formation of GDP:MutAA[G12V]-NRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_55">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10394_k0*SP_9750_3*SP_14_3-r10394_kd*SP_17395_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_319" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_318" name="SP_17395_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_317" name="SP_9750_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_316" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_320" name="r10394_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_321" name="r10394_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_56" name="Function for Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_56">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10396_k0*SP_3772_3*SP_434_5-r10396_kd*SP_18144_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_327" name="SP_18144_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_326" name="SP_3772_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_325" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_324" name="r10396_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_323" name="r10396_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_57" name="Function for Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_57">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10397_k0*SP_18144_3*SP_206_5-r10397_kd*SP_18145_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_331" name="SP_18144_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_330" name="SP_18145_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_329" name="SP_206_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_328" name="r10397_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_322" name="r10397_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_58" name="Function for Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_58">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10398_k0*SP_18144_3*SP_1290_5-r10398_kd*SP_18146_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_336" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_335" name="SP_18144_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_334" name="SP_18146_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_333" name="r10398_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_332" name="r10398_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_59" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_59">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10399_k0*SP_18145_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_341" name="SP_18145_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_340" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_339" name="r10399_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_60" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_60">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10400_k0*SP_18146_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_342" name="SP_18146_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_337" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_338" name="r10400_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_61" name="Function for Phosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_61">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10401_kE1*SP_1300_5+r10401_kE2*SP_1301_5+r10401_kE3*SP_1299_5)*SP_18144_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_345" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_344" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_343" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_346" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_347" name="SP_18144_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_348" name="r10401_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_349" name="r10401_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_350" name="r10401_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_62" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_62">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10402_k0*SP_18147_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_358" name="SP_18147_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_357" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_356" name="r10402_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_63" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_63">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10403_k0*SP_18147_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_353" name="SP_18147_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_354" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_355" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_352" name="r10403_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_64" name="Function for Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_64">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10404_k0*SP_3772_3*SP_325_5-r10404_kd*SP_18148_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_361" name="SP_18148_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_360" name="SP_325_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_359" name="SP_3772_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_351" name="r10404_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_362" name="r10404_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_65" name="Function for Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_65">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10405_k0*SP_18148_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_367" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_366" name="SP_18148_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_365" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_364" name="r10405_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_66" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_66">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10406_k0*SP_18149_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_370" name="SP_18149_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_369" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_368" name="r10406_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_67" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_67">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10407_k0*SP_18149_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_372" name="SP_18149_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_371" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_363" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_373" name="r10407_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_68" name="Function for Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_68">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10409_k0*SP_3764_3*SP_363_5-r10409_kd*SP_18150_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_377" name="SP_18150_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_376" name="SP_363_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_375" name="SP_3764_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_374" name="r10409_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_378" name="r10409_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_69" name="Function for Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_69">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10410_k0*SP_18150_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_383" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_382" name="SP_18150_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_381" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_380" name="r10410_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_70" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_70">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10411_k0*SP_18152_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_386" name="SP_18152_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_385" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_384" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_379" name="r10411_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_71" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_71">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10412_k0*SP_18152_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_390" name="SP_18152_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_389" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_388" name="r10412_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_72" name="Function for Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_72">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10416_k0*SP_18155_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_392" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_391" name="SP_18155_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_387" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_393" name="r10416_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_73" name="Function for Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_73">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10417_k0*SP_18157_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_397" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_396" name="SP_18157_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_395" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_394" name="r10417_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_74" name="Function for Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_74">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10418_k0*SP_18159_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_401" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_400" name="SP_18159_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_399" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_398" name="r10418_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_75" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_75">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10419_k0*SP_18161_3*SP_206_5-r10419_kd*SP_18162_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_405" name="SP_18161_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_404" name="SP_18162_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_403" name="SP_206_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_402" name="r10419_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_406" name="r10419_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_76" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_76">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10420_k0*SP_18163_3*SP_434_5-r10420_kd*SP_18161_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_411" name="SP_18161_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_410" name="SP_18163_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_409" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_408" name="r10420_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_407" name="r10420_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_77" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_77">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10421_k0*SP_18161_3*SP_1290_5-r10421_kd*SP_18164_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_416" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_415" name="SP_18161_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_414" name="SP_18164_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_413" name="r10421_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_412" name="r10421_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_78" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_78">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10422_k0*SP_18163_3*SP_325_5-r10422_kd*SP_18155_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_421" name="SP_18155_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_420" name="SP_18163_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_419" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_418" name="r10422_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_417" name="r10422_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_79" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_79">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10423_k0*SP_18165_3*SP_1483_5-r10423_kd*SP_18157_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_426" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_425" name="SP_18157_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_424" name="SP_18165_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_423" name="r10423_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_422" name="r10423_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_80" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_80">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10424_k0*SP_18165_3*SP_363_5-r10424_kd*SP_18159_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_431" name="SP_18159_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_430" name="SP_18165_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_429" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_428" name="r10424_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_427" name="r10424_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_81" name="Function for Complex Formation of AREG receptor-binding form:EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_81">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10425_k0*SP_26_3*SP_3570_2*SP_754_3-r10425_kd*SP_18166_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_436" name="SP_18166_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_435" name="SP_26_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_434" name="SP_3570_2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_433" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_432" name="r10425_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_437" name="r10425_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_82" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_82">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10426_k0*SP_18167_3*SP_28_5-r10426_kd*SP_18163_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_443" name="SP_18163_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_442" name="SP_18167_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_441" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_440" name="r10426_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_439" name="r10426_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_83" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_83">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10427_k0*SP_18163_3*SP_30_5-r10427_kd*SP_18168_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_447" name="SP_18163_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_446" name="SP_18168_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_445" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_444" name="r10427_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_438" name="r10427_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_84" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_84">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10428_k0*SP_18165_3*SP_27_5-r10428_kd*SP_18169_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_452" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_451" name="SP_18169_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_450" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_449" name="r10428_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_448" name="r10428_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_85" name="Function for Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_85">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10429_k0*SP_18165_3*SP_347_5-r10429_kd*SP_18170_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_457" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_456" name="SP_18170_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_455" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_454" name="r10429_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_453" name="r10429_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_86" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_86">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10430_k0*SP_18160_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_462" name="SP_18160_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_461" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_460" name="r10430_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_87" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_87">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10431_k0*SP_18162_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_463" name="SP_18162_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_458" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_459" name="r10431_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_88" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_88">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10432_k0*SP_18164_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_466" name="SP_18164_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_465" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_464" name="r10432_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_89" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_89">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10433_k0*SP_18156_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_469" name="SP_18156_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_468" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_467" name="r10433_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_90" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_90">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10434_k0*SP_18171_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_472" name="SP_18171_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_471" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_470" name="r10434_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_91" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_91">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10435_k0*SP_18168_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_475" name="SP_18168_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_474" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_473" name="r10435_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_92" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_92">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10436_k0*SP_18172_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_478" name="SP_18172_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_477" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_476" name="r10436_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_93" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_93">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10437_k0*SP_18158_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_481" name="SP_18158_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_480" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_479" name="r10437_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_94" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_94">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10438_k0*SP_18173_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_484" name="SP_18173_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_483" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_482" name="r10438_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_95" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_95">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10439_k0*SP_18174_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_487" name="SP_18174_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_486" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_485" name="r10439_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_96" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_96">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10442_k0*SP_18160_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_490" name="SP_18160_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_489" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_488" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_491" name="r10442_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_97" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_97">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10443_k0*SP_18156_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_495" name="SP_18156_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_494" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_493" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_492" name="r10443_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_98" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_98">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10444_k0*SP_18171_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_499" name="SP_18171_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_498" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_497" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_496" name="r10444_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_99" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_99">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10445_k0*SP_18172_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_503" name="SP_18172_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_502" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_501" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_500" name="r10445_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_100" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10446_k0*SP_18158_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_507" name="SP_18158_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_506" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_505" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_504" name="r10446_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_101" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10447_k0*SP_18173_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_511" name="SP_18173_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_510" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_509" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_508" name="r10447_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_102" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10448_k0*SP_18174_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_515" name="SP_18174_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_514" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_513" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_512" name="r10448_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_103" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10449_k0*SP_18167_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_519" name="SP_18167_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_518" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_517" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_516" name="r10449_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_104" name="Function for Phosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10451_kE1*SP_1300_5+r10451_kE2*SP_1301_5+r10451_kE3*SP_1299_5)*SP_18161_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_523" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_522" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_521" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_520" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_524" name="SP_18161_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_525" name="r10451_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_526" name="r10451_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_527" name="r10451_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_105" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10456_k0*SP_18175_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_535" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_534" name="SP_18175_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_533" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_532" name="r10456_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_106" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10457_k0*SP_18177_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_528" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_529" name="SP_18177_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_530" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_531" name="r10457_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_107" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10458_k0*SP_18179_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_539" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_538" name="SP_18179_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_537" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_536" name="r10458_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_108" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10459_k0*SP_18181_3*SP_206_5-r10459_kd*SP_18182_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_543" name="SP_18181_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_542" name="SP_18182_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_541" name="SP_206_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_540" name="r10459_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_544" name="r10459_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_109" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10460_k0*SP_18183_3*SP_434_5-r10460_kd*SP_18181_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_549" name="SP_18181_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_548" name="SP_18183_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_547" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_546" name="r10460_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_545" name="r10460_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_110" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10461_k0*SP_18181_3*SP_1290_5-r10461_kd*SP_18184_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_554" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_553" name="SP_18181_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_552" name="SP_18184_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_551" name="r10461_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_550" name="r10461_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_111" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10462_k0*SP_18183_3*SP_325_5-r10462_kd*SP_18175_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_559" name="SP_18175_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_558" name="SP_18183_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_557" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_556" name="r10462_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_555" name="r10462_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_112" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10463_k0*SP_18185_3*SP_1483_5-r10463_kd*SP_18177_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_564" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_563" name="SP_18177_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_562" name="SP_18185_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_561" name="r10463_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_560" name="r10463_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_113" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10464_k0*SP_18185_3*SP_363_5-r10464_kd*SP_18179_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_569" name="SP_18179_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_568" name="SP_18185_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_567" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_566" name="r10464_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_565" name="r10464_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_114" name="Function for Complex Formation of EGFR-001:ERBB2-001:EREG receptor binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10465_k0*SP_26_3*SP_3576_2*SP_754_3-r10465_kd*SP_18186_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_574" name="SP_18186_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_573" name="SP_26_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_572" name="SP_3576_2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_571" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_570" name="r10465_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_575" name="r10465_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_115" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10466_k0*SP_18187_3*SP_28_5-r10466_kd*SP_18183_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_581" name="SP_18183_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_580" name="SP_18187_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_579" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_578" name="r10466_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_577" name="r10466_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_116" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10467_k0*SP_18183_3*SP_30_5-r10467_kd*SP_18188_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_585" name="SP_18183_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_584" name="SP_18188_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_583" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_582" name="r10467_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_576" name="r10467_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_117" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10468_k0*SP_18185_3*SP_27_5-r10468_kd*SP_18189_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_590" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_589" name="SP_18189_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_588" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_587" name="r10468_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_586" name="r10468_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_118" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10469_k0*SP_18185_3*SP_347_5-r10469_kd*SP_18190_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_595" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_594" name="SP_18190_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_593" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_592" name="r10469_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_591" name="r10469_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_119" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10470_k0*SP_18180_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_600" name="SP_18180_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_599" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_598" name="r10470_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_120" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10471_k0*SP_18182_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_601" name="SP_18182_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_596" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_597" name="r10471_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_121" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10472_k0*SP_18184_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_604" name="SP_18184_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_603" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_602" name="r10472_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_122" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10473_k0*SP_18176_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_607" name="SP_18176_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_606" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_605" name="r10473_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_123" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10474_k0*SP_18191_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_610" name="SP_18191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_609" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_608" name="r10474_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_124" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10475_k0*SP_18188_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_613" name="SP_18188_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_612" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_611" name="r10475_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_125" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10476_k0*SP_18192_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_616" name="SP_18192_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_615" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_614" name="r10476_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_126" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10477_k0*SP_18178_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_619" name="SP_18178_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_618" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_617" name="r10477_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_127" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10478_k0*SP_18193_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_622" name="SP_18193_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_621" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_620" name="r10478_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_128" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10479_k0*SP_18194_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_625" name="SP_18194_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_624" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_623" name="r10479_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_129" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10482_k0*SP_18180_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_628" name="SP_18180_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_627" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_626" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_629" name="r10482_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_130" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10483_k0*SP_18176_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_633" name="SP_18176_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_632" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_631" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_630" name="r10483_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_131" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10484_k0*SP_18191_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_637" name="SP_18191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_636" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_635" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_634" name="r10484_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_132" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10485_k0*SP_18192_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_641" name="SP_18192_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_640" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_639" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_638" name="r10485_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_133" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10486_k0*SP_18178_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_645" name="SP_18178_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_644" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_643" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_642" name="r10486_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_134" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10487_k0*SP_18193_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_649" name="SP_18193_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_648" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_647" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_646" name="r10487_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_135" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y412;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10488_k0*SP_18194_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_653" name="SP_18194_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_652" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_651" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_650" name="r10488_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_136" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10489_k0*SP_18187_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_657" name="SP_18187_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_656" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_655" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_654" name="r10489_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_137" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10491_kE1*SP_1300_5+r10491_kE2*SP_1301_5+r10491_kE3*SP_1299_5)*SP_18181_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_661" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_660" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_659" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_658" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_662" name="SP_18181_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_663" name="r10491_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_664" name="r10491_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_665" name="r10491_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_138" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10496_k0*SP_18195_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_673" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_672" name="SP_18195_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_671" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_670" name="r10496_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_139" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10497_k0*SP_18197_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_666" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_667" name="SP_18197_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_668" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_669" name="r10497_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_140" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10498_k0*SP_18199_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_677" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_676" name="SP_18199_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_675" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_674" name="r10498_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_141" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10499_k0*SP_18201_3*SP_206_5-r10499_kd*SP_18202_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_681" name="SP_18201_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_680" name="SP_18202_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_679" name="SP_206_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_678" name="r10499_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_682" name="r10499_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_142" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10500_k0*SP_18203_3*SP_434_5-r10500_kd*SP_18201_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_687" name="SP_18201_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_686" name="SP_18203_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_685" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_684" name="r10500_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_683" name="r10500_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_143" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10501_k0*SP_18201_3*SP_1290_5-r10501_kd*SP_18204_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_692" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_691" name="SP_18201_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_690" name="SP_18204_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_689" name="r10501_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_688" name="r10501_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_144" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10502_k0*SP_18203_3*SP_325_5-r10502_kd*SP_18195_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_697" name="SP_18195_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_696" name="SP_18203_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_695" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_694" name="r10502_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_693" name="r10502_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_145" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10503_k0*SP_18205_3*SP_1483_5-r10503_kd*SP_18197_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_702" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_701" name="SP_18197_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_700" name="SP_18205_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_699" name="r10503_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_698" name="r10503_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_146" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10504_k0*SP_18205_3*SP_363_5-r10504_kd*SP_18199_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_707" name="SP_18199_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_706" name="SP_18205_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_705" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_704" name="r10504_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_703" name="r10504_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_147" name="Function for Complex Formation of EGFR-001:ERBB2-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10505_k0*SP_26_3*SP_3567_2*SP_754_3-r10505_kd*SP_3761_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_712" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_711" name="SP_3567_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_710" name="SP_3761_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_709" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_708" name="r10505_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_713" name="r10505_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_148" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10506_k0*SP_18206_3*SP_28_5-r10506_kd*SP_18203_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_719" name="SP_18203_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_718" name="SP_18206_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_717" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_716" name="r10506_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_715" name="r10506_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_149" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10507_k0*SP_18203_3*SP_30_5-r10507_kd*SP_18207_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_723" name="SP_18203_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_722" name="SP_18207_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_721" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_720" name="r10507_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_714" name="r10507_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_150" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10508_k0*SP_18205_3*SP_27_5-r10508_kd*SP_18208_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_728" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_727" name="SP_18208_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_726" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_725" name="r10508_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_724" name="r10508_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_151" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10509_k0*SP_18205_3*SP_347_5-r10509_kd*SP_18209_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_733" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_732" name="SP_18209_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_731" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_730" name="r10509_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_729" name="r10509_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_152" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10510_k0*SP_18200_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_738" name="SP_18200_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_737" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_736" name="r10510_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_153" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10511_k0*SP_18202_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_739" name="SP_18202_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_734" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_735" name="r10511_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_154" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10512_k0*SP_18204_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_742" name="SP_18204_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_741" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_740" name="r10512_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_155" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10513_k0*SP_18196_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_745" name="SP_18196_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_744" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_743" name="r10513_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_156" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10514_k0*SP_18210_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_748" name="SP_18210_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_747" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_746" name="r10514_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_157" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10515_k0*SP_18207_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_751" name="SP_18207_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_750" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_749" name="r10515_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_158" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10516_k0*SP_18211_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_754" name="SP_18211_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_753" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_752" name="r10516_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_159" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10517_k0*SP_18198_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_757" name="SP_18198_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_756" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_755" name="r10517_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_160" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10518_k0*SP_18212_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_760" name="SP_18212_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_759" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_758" name="r10518_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_161" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10519_k0*SP_18213_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_763" name="SP_18213_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_762" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_761" name="r10519_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_162" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10522_k0*SP_18200_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_766" name="SP_18200_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_765" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_764" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_767" name="r10522_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_163" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10523_k0*SP_18196_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_771" name="SP_18196_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_770" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_769" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_768" name="r10523_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_164" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10524_k0*SP_18210_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_775" name="SP_18210_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_774" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_773" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_772" name="r10524_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_165" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10525_k0*SP_18211_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_779" name="SP_18211_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_778" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_777" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_776" name="r10525_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_166" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10526_k0*SP_18198_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_783" name="SP_18198_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_782" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_781" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_780" name="r10526_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_167" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10527_k0*SP_18212_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_787" name="SP_18212_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_786" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_785" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_784" name="r10527_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_168" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:P[Y412;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10528_k0*SP_18213_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_791" name="SP_18213_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_790" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_789" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_788" name="r10528_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_169" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10529_k0*SP_18206_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_795" name="SP_18206_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_794" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_793" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_792" name="r10529_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_170" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10531_kE1*SP_1300_5+r10531_kE2*SP_1301_5+r10531_kE3*SP_1299_5)*SP_18201_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_799" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_798" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_797" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_796" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_800" name="SP_18201_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_801" name="r10531_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_802" name="r10531_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_803" name="r10531_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_171" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10536_k0*SP_18214_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_811" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_810" name="SP_18214_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_809" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_808" name="r10536_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_172" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10537_k0*SP_18216_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_804" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_805" name="SP_18216_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_806" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_807" name="r10537_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_173" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10538_k0*SP_18218_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_815" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_814" name="SP_18218_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_813" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_812" name="r10538_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_174" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10539_k0*SP_18220_3*SP_206_5-r10539_kd*SP_18221_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_819" name="SP_18220_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_818" name="SP_18221_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_817" name="SP_206_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_816" name="r10539_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_820" name="r10539_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_175" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10540_k0*SP_18222_3*SP_434_5-r10540_kd*SP_18220_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_825" name="SP_18220_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_824" name="SP_18222_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_823" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_822" name="r10540_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_821" name="r10540_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_176" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10541_k0*SP_18220_3*SP_1290_5-r10541_kd*SP_18223_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_830" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_829" name="SP_18220_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_828" name="SP_18223_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_827" name="r10541_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_826" name="r10541_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_177" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10542_k0*SP_18222_3*SP_325_5-r10542_kd*SP_18214_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_835" name="SP_18214_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_834" name="SP_18222_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_833" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_832" name="r10542_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_831" name="r10542_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_178" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10543_k0*SP_18224_3*SP_1483_5-r10543_kd*SP_18216_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_840" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_839" name="SP_18216_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_838" name="SP_18224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_837" name="r10543_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_836" name="r10543_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_179" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10544_k0*SP_18224_3*SP_363_5-r10544_kd*SP_18218_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_845" name="SP_18218_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_844" name="SP_18224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_843" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_842" name="r10544_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_841" name="r10544_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_180" name="Function for Complex Formation of Betacellulin receptor binding form:EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10545_k0*SP_26_3*SP_3577_2*SP_754_3-r10545_kd*SP_18225_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_850" name="SP_18225_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_849" name="SP_26_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_848" name="SP_3577_2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_847" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_846" name="r10545_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_851" name="r10545_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_181" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10546_k0*SP_18226_3*SP_28_5-r10546_kd*SP_18222_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_857" name="SP_18222_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_856" name="SP_18226_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_855" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_854" name="r10546_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_853" name="r10546_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_182" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10547_k0*SP_18222_3*SP_30_5-r10547_kd*SP_18227_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_861" name="SP_18222_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_860" name="SP_18227_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_859" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_858" name="r10547_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_852" name="r10547_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_183" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10548_k0*SP_18224_3*SP_27_5-r10548_kd*SP_18228_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_866" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_865" name="SP_18228_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_864" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_863" name="r10548_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_862" name="r10548_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_184" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10549_k0*SP_18224_3*SP_347_5-r10549_kd*SP_18229_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_871" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_870" name="SP_18229_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_869" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_868" name="r10549_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_867" name="r10549_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_185" name="Function for Decay of P[S9]-GSK3B-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1055_k0*SP_512_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_876" name="SP_512_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_875" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_874" name="r1055_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_186" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10550_k0*SP_18219_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_877" name="SP_18219_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_872" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_873" name="r10550_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_187" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10551_k0*SP_18221_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_880" name="SP_18221_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_879" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_878" name="r10551_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_188" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10552_k0*SP_18223_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_883" name="SP_18223_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_882" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_881" name="r10552_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_189" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10553_k0*SP_18215_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_886" name="SP_18215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_885" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_884" name="r10553_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_190" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10554_k0*SP_18230_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_889" name="SP_18230_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_888" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_887" name="r10554_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_191" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10555_k0*SP_18227_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_892" name="SP_18227_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_891" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_890" name="r10555_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_192" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10556_k0*SP_18231_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_895" name="SP_18231_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_894" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_893" name="r10556_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_193" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10557_k0*SP_18217_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_898" name="SP_18217_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_897" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_896" name="r10557_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_194" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10558_k0*SP_18232_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_901" name="SP_18232_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_900" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_899" name="r10558_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_195" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10559_k0*SP_18233_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_904" name="SP_18233_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_903" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_902" name="r10559_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_196" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10562_k0*SP_18219_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_907" name="SP_18219_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_906" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_905" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_908" name="r10562_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_197" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10563_k0*SP_18215_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_912" name="SP_18215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_911" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_910" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_909" name="r10563_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_198" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10564_k0*SP_18230_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_916" name="SP_18230_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_915" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_914" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_913" name="r10564_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_199" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10565_k0*SP_18231_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_920" name="SP_18231_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_919" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_918" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_917" name="r10565_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_200" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10566_k0*SP_18217_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_924" name="SP_18217_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_923" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_922" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_921" name="r10566_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_201" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10567_k0*SP_18232_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_928" name="SP_18232_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_927" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_926" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_925" name="r10567_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_202" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10568_k0*SP_18233_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_932" name="SP_18233_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_931" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_930" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_929" name="r10568_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_203" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10569_k0*SP_18226_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_936" name="SP_18226_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_935" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_934" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_933" name="r10569_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_204" name="Function for Phosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10571_kE1*SP_1300_5+r10571_kE2*SP_1301_5+r10571_kE3*SP_1299_5)*SP_18220_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_940" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_939" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_938" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_937" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_941" name="SP_18220_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_942" name="r10571_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_943" name="r10571_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_944" name="r10571_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_205" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10576_k0*SP_18234_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_952" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_951" name="SP_18234_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_950" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_949" name="r10576_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_206" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10577_k0*SP_18236_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_945" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_946" name="SP_18236_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_947" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_948" name="r10577_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_207" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10578_k0*SP_18238_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_956" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_955" name="SP_18238_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_954" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_953" name="r10578_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_208" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10579_k0*SP_18240_3*SP_206_5-r10579_kd*SP_18241_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_960" name="SP_18240_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_959" name="SP_18241_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_958" name="SP_206_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_957" name="r10579_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_961" name="r10579_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_209" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10580_k0*SP_18242_3*SP_434_5-r10580_kd*SP_18240_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_966" name="SP_18240_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_965" name="SP_18242_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_964" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_963" name="r10580_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_962" name="r10580_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_210" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10581_k0*SP_18240_3*SP_1290_5-r10581_kd*SP_18243_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_971" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_970" name="SP_18240_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_969" name="SP_18243_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_968" name="r10581_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_967" name="r10581_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_211" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10582_k0*SP_18242_3*SP_325_5-r10582_kd*SP_18234_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_976" name="SP_18234_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_975" name="SP_18242_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_974" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_973" name="r10582_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_972" name="r10582_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_212" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10583_k0*SP_18244_3*SP_1483_5-r10583_kd*SP_18236_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_981" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_980" name="SP_18236_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_979" name="SP_18244_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_978" name="r10583_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_977" name="r10583_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_213" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10584_k0*SP_18244_3*SP_363_5-r10584_kd*SP_18238_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_986" name="SP_18238_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_985" name="SP_18244_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_984" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_983" name="r10584_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_982" name="r10584_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_214" name="Function for Complex Formation of EGFR-001:ERBB2-001:HBEGF receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10585_k0*SP_26_3*SP_3569_2*SP_754_3-r10585_kd*SP_18245_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_991" name="SP_18245_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_990" name="SP_26_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_989" name="SP_3569_2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_988" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_987" name="r10585_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_992" name="r10585_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_215" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10586_k0*SP_18246_3*SP_28_5-r10586_kd*SP_18242_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_998" name="SP_18242_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_997" name="SP_18246_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_996" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_995" name="r10586_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_994" name="r10586_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_216" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10587_k0*SP_18242_3*SP_30_5-r10587_kd*SP_18247_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1002" name="SP_18242_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1001" name="SP_18247_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1000" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_999" name="r10587_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_993" name="r10587_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_217" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10588_k0*SP_18244_3*SP_27_5-r10588_kd*SP_18248_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1007" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1006" name="SP_18248_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1005" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1004" name="r10588_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1003" name="r10588_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_218" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10589_k0*SP_18244_3*SP_347_5-r10589_kd*SP_18249_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1012" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1011" name="SP_18249_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1010" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1009" name="r10589_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1008" name="r10589_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_219" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10590_k0*SP_18239_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1017" name="SP_18239_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1016" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1015" name="r10590_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_220" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10591_k0*SP_18241_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1018" name="SP_18241_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1013" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1014" name="r10591_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_221" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10592_k0*SP_18243_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1021" name="SP_18243_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1020" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1019" name="r10592_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_222" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10593_k0*SP_18235_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1024" name="SP_18235_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1023" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1022" name="r10593_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_223" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10594_k0*SP_18250_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1027" name="SP_18250_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1026" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1025" name="r10594_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_224" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10595_k0*SP_18247_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1030" name="SP_18247_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1029" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1028" name="r10595_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_225" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10596_k0*SP_18251_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1033" name="SP_18251_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1032" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1031" name="r10596_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_226" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10597_k0*SP_18237_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1036" name="SP_18237_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1035" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1034" name="r10597_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_227" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10598_k0*SP_18252_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1039" name="SP_18252_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1038" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1037" name="r10598_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_228" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10599_k0*SP_18253_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1042" name="SP_18253_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1041" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1040" name="r10599_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_229" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10602_k0*SP_18239_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1045" name="SP_18239_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1044" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1043" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1046" name="r10602_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_230" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10603_k0*SP_18235_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1050" name="SP_18235_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1049" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1048" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1047" name="r10603_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_231" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10604_k0*SP_18250_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1054" name="SP_18250_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1053" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1052" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1051" name="r10604_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_232" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10605_k0*SP_18251_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1058" name="SP_18251_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1057" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1056" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1055" name="r10605_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_233" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10606_k0*SP_18237_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1062" name="SP_18237_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1061" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1060" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1059" name="r10606_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_234" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10607_k0*SP_18252_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1066" name="SP_18252_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1065" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1064" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1063" name="r10607_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_235" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y412;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10608_k0*SP_18253_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1070" name="SP_18253_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1069" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1068" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1067" name="r10608_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_236" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10609_k0*SP_18246_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1074" name="SP_18246_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1073" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1072" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1071" name="r10609_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_237" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10611_kE1*SP_1300_5+r10611_kE2*SP_1301_5+r10611_kE3*SP_1299_5)*SP_18240_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1078" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1077" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1076" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1075" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1079" name="SP_18240_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1080" name="r10611_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1081" name="r10611_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1082" name="r10611_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_238" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10623_k0+r10623_kE1*SP_29_5)*SP_18165_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1090" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1089" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1088" name="r10623_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1087" name="r10623_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_239" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10624_k0+r10624_kE1*SP_29_5)*SP_18224_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1083" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1084" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1085" name="r10624_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1086" name="r10624_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_240" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10625_k0+r10625_kE1*SP_29_5)*SP_3764_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1094" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1093" name="SP_3764_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1092" name="r10625_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1091" name="r10625_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_241" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10627_k0+r10627_kE1*SP_29_5)*SP_18244_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1098" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1097" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1096" name="r10627_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1095" name="r10627_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_242" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10628_k0+r10628_kE1*SP_29_5)*SP_18205_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1102" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1101" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1100" name="r10628_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1099" name="r10628_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_243" name="Function for Phosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10640_kE1*SP_1299_5+r10640_kE2*SP_1301_5+r10640_kE3*SP_1300_5)*SP_18168_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1106" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1105" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1104" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1103" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1107" name="SP_18168_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1108" name="r10640_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1109" name="r10640_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1110" name="r10640_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_244" name="Function for Phosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10641_kE1*SP_1300_5+r10641_kE2*SP_1301_5+r10641_kE3*SP_1299_5)*SP_18227_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1118" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1117" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1116" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1115" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1114" name="SP_18227_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1113" name="r10641_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1112" name="r10641_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1111" name="r10641_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_245" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10642_kE1*SP_1299_5+r10642_kE2*SP_1301_5+r10642_kE3*SP_1300_5)*SP_18188_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1126" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1125" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1124" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1123" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1122" name="SP_18188_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1121" name="r10642_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1120" name="r10642_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1119" name="r10642_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_246" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10643_kE1*SP_1299_5+r10643_kE2*SP_1301_5+r10643_kE3*SP_1300_5)*SP_18247_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1134" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1133" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1132" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1131" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1130" name="SP_18247_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1129" name="r10643_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1128" name="r10643_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1127" name="r10643_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_247" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10644_kE1*SP_1299_5+r10644_kE2*SP_1301_5+r10644_kE3*SP_1300_5)*SP_18207_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1142" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1141" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1140" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1139" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1138" name="SP_18207_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1137" name="r10644_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1136" name="r10644_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1135" name="r10644_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_248" name="Function for Phosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10645_kE1*SP_1299_5+r10645_kE2*SP_1301_5+r10645_kE3*SP_1300_5)*SP_3776_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1150" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1149" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1148" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1147" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1146" name="SP_3776_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1145" name="r10645_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1144" name="r10645_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1143" name="r10645_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_249" name="Function for Autophosphorylation of AREG receptor-binding form:EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10648_k0*SP_18166_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1158" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1157" name="SP_18166_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1156" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1155" name="r10648_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_250" name="Function for Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10649_k0*SP_18163_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1151" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1152" name="SP_18163_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1153" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1154" name="r10649_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_251" name="Function for Autophosphorylation of EGFR-001:ERBB2-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10650_k0*SP_3761_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1162" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1161" name="SP_3761_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1160" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1159" name="r10650_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_252" name="Function for Autophosphorylation of EGFR-001:ERBB2-001:HBEGF receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10651_k0*SP_18245_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1166" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1165" name="SP_18245_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1164" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1163" name="r10651_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_253" name="Function for Autophosphorylation of EGFR-001:ERBB2-001:EREG receptor binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10652_k0*SP_18186_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1170" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1169" name="SP_18186_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1168" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1167" name="r10652_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_254" name="Function for Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10653_k0*SP_3768_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1174" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1173" name="SP_3768_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1172" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1171" name="r10653_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_255" name="Function for Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10654_k0*SP_3772_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1178" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1177" name="SP_3772_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1176" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1175" name="r10654_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_256" name="Function for Autophosphorylation of EGF receptor binding form:EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10655_k0*SP_3762_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1182" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1181" name="SP_3762_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1180" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1179" name="r10655_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_257" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10656_k0*SP_18229_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1186" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1185" name="SP_18229_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1184" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1183" name="r10656_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_258" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10657_k0*SP_18228_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1190" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1189" name="SP_18228_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1188" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1187" name="r10657_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_259" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10658_k0*SP_18222_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1194" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1193" name="SP_18222_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1192" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1191" name="r10658_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_260" name="Function for Autophosphorylation of Betacellulin receptor binding form:EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10659_k0*SP_18225_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1198" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1197" name="SP_18225_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1196" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1195" name="r10659_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_261" name="Function for Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10660_k0*SP_18170_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1202" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1201" name="SP_18170_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1200" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1199" name="r10660_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_262" name="Function for Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10662_k0*SP_18169_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1206" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1205" name="SP_18169_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1204" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1203" name="r10662_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_263" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10664_k0*SP_18209_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1210" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1209" name="SP_18209_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1208" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1207" name="r10664_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_264" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10665_k0*SP_18208_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1214" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1213" name="SP_18208_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1212" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1211" name="r10665_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_265" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10666_k0*SP_18249_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1218" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1217" name="SP_18249_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1216" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1215" name="r10666_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_266" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10667_k0*SP_18248_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1222" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1221" name="SP_18248_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1220" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1219" name="r10667_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_267" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10668_k0*SP_18203_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1226" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1225" name="SP_18203_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1224" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1223" name="r10668_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_268" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10669_k0*SP_18183_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1230" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1229" name="SP_18183_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1228" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1227" name="r10669_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_269" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10670_k0*SP_18189_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1234" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1233" name="SP_18189_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1232" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1231" name="r10670_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_270" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10671_k0*SP_18190_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1238" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1237" name="SP_18190_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1236" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1235" name="r10671_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_271" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10672_k0*SP_18242_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1242" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1241" name="SP_18242_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1240" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1239" name="r10672_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_272" name="Function for Protein Synthesis of MutAA[Q61K]-NRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10973_k_RPKM2protein*r10973_k_GeneSpecificScaling*SP_9775_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1246" name="SP_9775_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1245" name="r10973_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1244" name="r10973_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_273" name="Function for Decay of MutAA[Q61K]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10974_k0*SP_9777_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1248" name="SP_9777_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1247" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1243" name="r10974_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_274" name="Function for Complex Formation of GTP:MutAA[Q61K]-NRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10975_k0*SP_9777_3*SP_14_3-r10975_kd*SP_18433_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1251" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1250" name="SP_18433_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1249" name="SP_9777_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1252" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1253" name="r10975_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1254" name="r10975_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_275" name="Function for Complex Formation of GTP:MutAA[Q61K]-NRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10976_k0*SP_204_5*SP_18433_3-r10976_kd*SP_18434_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1260" name="SP_18433_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1259" name="SP_18434_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1258" name="SP_204_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1257" name="r10976_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1256" name="r10976_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_276" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10977_kE1*SP_18433_3*SP_1282_3*SP_1278_3-r10977_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1264" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1263" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1262" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1261" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1255" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_1265" name="r10977_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1266" name="r10977_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_277" name="Function for Decay of GTP:MutAA[Q61K]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10978_k0*SP_18433_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1273" name="SP_18433_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1272" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1271" name="r10978_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_278" name="Function for Decay of GTP:MutAA[Q61K]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10979_k0*SP_18434_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1268" name="SP_18434_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1269" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1270" name="r10979_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_279" name="Function for Decay of MutAA[Q61K]-NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10980_k0*SP_9777_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1275" name="SP_9777_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1274" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1267" name="r10980_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_280" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10982_kE1*SP_18433_3*SP_53_3*SP_53_3-r10982_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1278" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1277" name="SP_18433_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1276" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1279" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1280" name="r10982_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1281" name="r10982_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_281" name="Function for Complex Formation of P[S621]-RAF1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10983_kE1*SP_18433_3*SP_1278_3*SP_1278_3-r10983_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1287" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1286" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1285" name="SP_18433_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1284" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1283" name="r10983_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1282" name="r10983_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_282" name="Function for Complex Formation of P[S729]-BRAF-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10984_kE1*SP_18433_3*SP_1282_3*SP_1282_3-r10984_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1293" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1292" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1291" name="SP_18433_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1290" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1289" name="r10984_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1288" name="r10984_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_283" name="Function for Translocation of MutAA[Q61K]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10985_k0*SP_9777_5-r10985_kd*SP_9777_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1299" name="SP_9777_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1298" name="SP_9777_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1297" name="r10985_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1296" name="r10985_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_284" name="Function for Protein Synthesis of MutAA[Q61R]-NRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10986_k_RPKM2protein*r10986_k_GeneSpecificScaling*SP_9784_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1301" name="SP_9784_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1300" name="r10986_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1294" name="r10986_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_285" name="Function for Decay of MutAA[Q61R]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10987_k0*SP_9786_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1303" name="SP_9786_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1302" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1295" name="r10987_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_286" name="Function for Protein Synthesis of MutAA[Q61H]-NRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10988_k_RPKM2protein*r10988_k_GeneSpecificScaling*SP_9772_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1306" name="SP_9772_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1305" name="r10988_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1304" name="r10988_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_287" name="Function for Decay of MutAA[Q61H]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10989_k0*SP_9774_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1309" name="SP_9774_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1308" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1307" name="r10989_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_288" name="Function for Protein Synthesis of MutAA[Q61L]-NRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10990_k_RPKM2protein*r10990_k_GeneSpecificScaling*SP_9778_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1312" name="SP_9778_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1311" name="r10990_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1310" name="r10990_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_289" name="Function for Decay of MutAA[Q61L]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10991_k0*SP_9780_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1315" name="SP_9780_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1314" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1313" name="r10991_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_290" name="Function for Complex Formation of GTP:MutAA[Q61R]-NRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10992_k0*SP_9786_3*SP_14_3-r10992_kd*SP_18435_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1318" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1317" name="SP_18435_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1316" name="SP_9786_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1319" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1320" name="r10992_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1321" name="r10992_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_291" name="Function for Complex Formation of GTP:MutAA[Q61R]-NRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10993_k0*SP_204_5*SP_18435_3-r10993_kd*SP_18436_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1327" name="SP_18435_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1326" name="SP_18436_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1325" name="SP_204_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1324" name="r10993_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1323" name="r10993_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_292" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10994_kE1*SP_18435_3*SP_53_3*SP_53_3-r10994_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1331" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1330" name="SP_18435_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1329" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1328" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1322" name="r10994_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1332" name="r10994_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_293" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10995_kE1*SP_18435_3*SP_1278_3*SP_1278_3-r10995_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1338" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1337" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1336" name="SP_18435_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1335" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1334" name="r10995_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1333" name="r10995_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_294" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10996_kE1*SP_18435_3*SP_1282_3*SP_1278_3-r10996_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1344" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1343" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1342" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1341" name="SP_18435_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1340" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_1339" name="r10996_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1345" name="r10996_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_295" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r10997_kE1*SP_18435_3*SP_1282_3*SP_1282_3-r10997_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1352" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1351" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1350" name="SP_18435_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1349" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1348" name="r10997_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1347" name="r10997_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_296" name="Function for Decay of GTP:MutAA[Q61R]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10998_k0*SP_18435_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1357" name="SP_18435_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1356" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1355" name="r10998_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_297" name="Function for Decay of GTP:MutAA[Q61R]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r10999_k0*SP_18436_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1346" name="SP_18436_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1353" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1354" name="r10999_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_298" name="Function for Decay of MutAA[Q61R]-NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11000_k0*SP_9786_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1360" name="SP_9786_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1359" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1358" name="r11000_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_299" name="Function for Translocation of MutAA[Q61R]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11002_k0*SP_9786_5-r11002_kd*SP_9786_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1363" name="SP_9786_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1362" name="SP_9786_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1361" name="r11002_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1364" name="r11002_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_300" name="Function for Complex Formation of GTP:MutAA[Q61H]-NRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11003_k0*SP_9774_3*SP_14_3-r11003_kd*SP_18437_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1368" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1367" name="SP_18437_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1366" name="SP_9774_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1365" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1369" name="r11003_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1370" name="r11003_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_301" name="Function for Complex Formation of GTP:MutAA[Q61H]-NRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11004_k0*SP_204_5*SP_18437_3-r11004_kd*SP_18438_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1376" name="SP_18437_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1375" name="SP_18438_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1374" name="SP_204_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1373" name="r11004_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1372" name="r11004_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_302" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11005_kE1*SP_18437_3*SP_53_3*SP_53_3-r11005_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1380" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1379" name="SP_18437_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1378" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1377" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1371" name="r11005_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1381" name="r11005_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_303" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11006_kE1*SP_18437_3*SP_1278_3*SP_1278_3-r11006_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1387" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1386" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1385" name="SP_18437_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1384" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1383" name="r11006_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1382" name="r11006_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_304" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11007_kE1*SP_18437_3*SP_1282_3*SP_1278_3-r11007_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1393" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1392" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1391" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1390" name="SP_18437_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1389" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_1388" name="r11007_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1394" name="r11007_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_305" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11008_kE1*SP_18437_3*SP_1282_3*SP_1282_3-r11008_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1401" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1400" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1399" name="SP_18437_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1398" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1397" name="r11008_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1396" name="r11008_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_306" name="Function for Decay of GTP:MutAA[Q61H]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11009_k0*SP_18437_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1406" name="SP_18437_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1405" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1404" name="r11009_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_307" name="Function for Decay of GTP:MutAA[Q61H]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11010_k0*SP_18438_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1395" name="SP_18438_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1402" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1403" name="r11010_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_308" name="Function for Decay of MutAA[Q61H]-NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11011_k0*SP_9774_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1409" name="SP_9774_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1408" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1407" name="r11011_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_309" name="Function for Translocation of MutAA[Q61H]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11013_k0*SP_9774_5-r11013_kd*SP_9774_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1412" name="SP_9774_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1411" name="SP_9774_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1410" name="r11013_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1413" name="r11013_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_310" name="Function for Complex Formation of GTP:MutAA[Q61L]-NRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11014_k0*SP_9780_3*SP_14_3-r11014_kd*SP_18439_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1417" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1416" name="SP_18439_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1415" name="SP_9780_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1414" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1418" name="r11014_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1419" name="r11014_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_311" name="Function for Complex Formation of GTP:MutAA[Q61L]-NRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11015_k0*SP_204_5*SP_18439_3-r11015_kd*SP_18440_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1425" name="SP_18439_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1424" name="SP_18440_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1423" name="SP_204_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1422" name="r11015_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1421" name="r11015_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_312" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11016_kE1*SP_18439_3*SP_53_3*SP_53_3-r11016_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1429" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1428" name="SP_18439_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1427" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1426" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1420" name="r11016_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1430" name="r11016_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_313" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11017_kE1*SP_18439_3*SP_1278_3*SP_1278_3-r11017_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1436" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1435" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1434" name="SP_18439_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1433" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1432" name="r11017_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1431" name="r11017_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_314" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11018_kE1*SP_18439_3*SP_1282_3*SP_1278_3-r11018_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1442" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1441" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1440" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1439" name="SP_18439_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1438" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_1437" name="r11018_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1443" name="r11018_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_315" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11019_kE1*SP_18439_3*SP_1282_3*SP_1282_3-r11019_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1450" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1449" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1448" name="SP_18439_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1447" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1446" name="r11019_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1445" name="r11019_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_316" name="Function for Decay of GTP:MutAA[Q61L]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11020_k0*SP_18439_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1455" name="SP_18439_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1454" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1453" name="r11020_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_317" name="Function for Decay of GTP:MutAA[Q61L]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11021_k0*SP_18440_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1444" name="SP_18440_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1451" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1452" name="r11021_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_318" name="Function for Decay of MutAA[Q61L]-NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11022_k0*SP_9780_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1458" name="SP_9780_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1457" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1456" name="r11022_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_319" name="Function for Translocation of MutAA[Q61L]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11024_k0*SP_9780_5-r11024_kd*SP_9780_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1461" name="SP_9780_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1460" name="SP_9780_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1459" name="r11024_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1462" name="r11024_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_320" name="Function for Translocation of GSK3B-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11072_k0*SP_497_5-r11072_kd*SP_497_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1466" name="SP_497_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1465" name="SP_497_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1464" name="r11072_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1463" name="r11072_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_321" name="Function for Phosphorylation of P[S62]-MYC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11073_kE1*SP_497_6*SP_248_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1470" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1469" name="SP_248_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1468" name="SP_497_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1467" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1471" name="r11073_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_322" name="Function for Decay of MAX-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11075_k0*SP_18460_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1476" name="SP_18460_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1475" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1474" name="r11075_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_323" name="Function for Complex Formation of MAX-001:P[S62]-MYC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r11076_k0*SP_18460_6*SP_248_6-r11076_kd*SP_18461_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1477" name="SP_18460_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1472" name="SP_18461_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1473" name="SP_248_6" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1478" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1479" name="r11076_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1480" name="r11076_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_324" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11292_k0*SP_3770_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1486" name="SP_3770_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1485" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1484" name="r11292_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_325" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11293_k0*SP_18246_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1481" name="SP_18246_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1482" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1483" name="r11293_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_326" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11294_k0*SP_18226_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1489" name="SP_18226_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1488" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1487" name="r11294_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_327" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11295_k0*SP_18206_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1492" name="SP_18206_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1491" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1490" name="r11295_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_328" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11296_k0*SP_18187_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1495" name="SP_18187_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1494" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1493" name="r11296_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_329" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11297_k0*SP_18167_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1498" name="SP_18167_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1497" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1496" name="r11297_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_330" name="Function for Decay of MYC-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r11409_k0*SP_112_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1501" name="SP_112_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1500" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1499" name="r11409_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_331" name="Function for ProteinSynthesis of JUN" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1254_k_RPKM2protein*r1254_k_GeneSpecificScaling*SP_98_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1504" name="SP_98_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1503" name="r1254_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1502" name="r1254_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_332" name="Function for Decay of P[S196]-CASP9-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1269_k0*SP_1001_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1507" name="SP_1001_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1506" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1505" name="r1269_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_333" name="Function for Translocation of JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1275_k0*SP_103_5-r1275_kd*SP_103_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1510" name="SP_103_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1509" name="SP_103_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1508" name="r1275_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1511" name="r1275_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_334" name="Function for Decay of FOS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r136_k0*SP_101_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1515" name="SP_101_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1514" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1513" name="r136_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_335" name="Function for Decay of JUN-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r140_k0*SP_103_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1517" name="SP_103_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1516" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1512" name="r140_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_336" name="Function for ProteinSynthesis of ADAM17" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1523_k_RPKM2protein*r1523_k_GeneSpecificScaling*SP_1202_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1520" name="SP_1202_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1519" name="r1523_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1518" name="r1523_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_337" name="Function for Decay of ADAM17-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1524_k0*SP_1213_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1523" name="SP_1213_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1522" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1521" name="r1524_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_338" name="Function for ProteinSynthesis of ADAM10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1525_k_RPKM2protein*r1525_k_GeneSpecificScaling*SP_1201_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1526" name="SP_1201_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1525" name="r1525_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1524" name="r1525_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_339" name="Function for Decay of ADAM10-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1526_k0*SP_1212_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1529" name="SP_1212_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1528" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1527" name="r1526_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_340" name="Function for Decay of MDM2-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15281_k0*SP_510_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1532" name="SP_510_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1531" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1530" name="r15281_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_341" name="Function for Translocation of P[T308;S473]-AKT1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15297_k0*SP_745_5-r15297_kd*SP_745_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1535" name="SP_745_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1534" name="SP_745_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1533" name="r15297_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1536" name="r15297_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_342" name="Function for Translocation of P[T309;S474]-AKT2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15298_k0*SP_2586_5-r15298_kd*SP_2586_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1540" name="SP_2586_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1539" name="SP_2586_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1538" name="r15298_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1537" name="r15298_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_343" name="Function for Translocation of P[T305;S472]-AKT3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15299_k0*SP_2590_5-r15299_kd*SP_2590_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1544" name="SP_2590_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1543" name="SP_2590_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1542" name="r15299_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1541" name="r15299_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_344" name="Function for Phosphorylation of MDM2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r15301_kE1*SP_745_6+r15301_kE2*SP_2586_6+r15301_kE3*SP_2590_6)*SP_510_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1548" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1547" name="SP_2586_6" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1546" name="SP_2590_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1545" name="SP_510_6" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1549" name="SP_745_6" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1550" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_1551" name="r15301_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1552" name="r15301_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_1553" name="r15301_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_345" name="Function for Decay of P[S166;S186]-MDM2-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15302_k0*SP_511_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1562" name="SP_511_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1561" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1560" name="r15302_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_346" name="Function for Dephosphorylation of P[S166;S186]-MDM2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15303_k0*SP_511_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1557" name="SP_511_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1558" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1559" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1556" name="r15303_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_347" name="Function for ProteinSynthesis of FBXW7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1535_k_RPKM2protein*r1535_k_GeneSpecificScaling*SP_1206_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1564" name="SP_1206_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1563" name="r1535_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1554" name="r1535_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_348" name="Function for Decay of FBXW7-201 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1536_k0*SP_1218_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1566" name="SP_1218_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1565" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1555" name="r1536_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_349" name="Function for Decay of GSK3B-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15406_k0*SP_497_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1569" name="SP_497_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1568" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1567" name="r15406_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_350" name="Function for Decay of MAX-001:P[S62]-MYC-001 [complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15407_k0*SP_18461_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1572" name="SP_18461_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1571" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1570" name="r15407_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_351" name="Function for Protein Synthesis of ATF2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15777_k_RPKM2protein*r15777_k_GeneSpecificScaling*SP_474_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1575" name="SP_474_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1574" name="r15777_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1573" name="r15777_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_352" name="Function for Decay of ATF2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r15778_k0*SP_475_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1578" name="SP_475_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1577" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1576" name="r15778_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_353" name="Function for ProteinSynthesis of NRG1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1592_k_RPKM2protein*r1592_k_GeneSpecificScaling*SP_1252_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1581" name="SP_1252_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1580" name="r1592_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1579" name="r1592_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_354" name="Function for Decay of NRG1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1593_k0*SP_1254_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1584" name="SP_1254_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1583" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1582" name="r1593_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_355" name="Function for ProteinSynthesis of PPP2CA" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1615_k_RPKM2protein*r1615_k_GeneSpecificScaling*SP_1266_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1587" name="SP_1266_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1586" name="r1615_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1585" name="r1615_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_356" name="Function for Decay of PPP2CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1616_k0*SP_991_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1590" name="SP_991_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1589" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1588" name="r1616_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_357" name="Function for ProteinSynthesis of PPP5C" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1617_k_RPKM2protein*r1617_k_GeneSpecificScaling*SP_1267_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1593" name="SP_1267_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1592" name="r1617_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1591" name="r1617_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_358" name="Function for Phosphorylation of P[S243]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16176_kE1*SP_497_6*SP_21961_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1596" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1595" name="SP_21961_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1594" name="SP_497_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1597" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1598" name="r16176_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_359" name="Function for Dephosphorylation of P[S243;T239;S249]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16178_k0*SP_21962_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1603" name="SP_21962_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1602" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1601" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1600" name="r16178_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_360" name="Function for Decay of PPP5C-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1618_k0*SP_1269_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1606" name="SP_1269_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1605" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1604" name="r1618_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_361" name="Function for Protein Synthesis of MYC" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16181_k_RPKM2protein*r16181_k_GeneSpecificScaling*SP_109_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1608" name="SP_109_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1607" name="r16181_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1599" name="r16181_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_362" name="Function for Translocation of MYC-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16182_k0*SP_112_5-r16182_kd*SP_112_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1611" name="SP_112_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1610" name="SP_112_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1609" name="r16182_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1612" name="r16182_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_363" name="Function for Decay of P[S62]-MYC-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16184_k0*SP_248_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1616" name="SP_248_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1615" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1614" name="r16184_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_364" name="Function for Dephosphorylation of P[S62]-MYC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16185_k0*SP_248_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1618" name="SP_248_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1617" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1613" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1619" name="r16185_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_365" name="Function for Phosphorylation of P[S62]-MYC-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16186_kE1*SP_497_5*SP_248_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1623" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1622" name="SP_248_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1621" name="SP_497_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1620" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1624" name="r16186_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_366" name="Function for Dephosphorylation of P[S62;T58]-MYC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16188_k0*SP_3318_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1629" name="SP_3318_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1628" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1627" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1626" name="r16188_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_367" name="Function for Decay of P[S62;T58]-MYC-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16189_k0+r16189_kE1*SP_1218_5)*SP_3318_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1632" name="SP_1218_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1631" name="SP_3318_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1630" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1625" name="r16189_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1633" name="r16189_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_368" name="Function for Self-Formation of EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r162_k0*SP_26_3*SP_26_3-r162_kd*SP_33_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1638" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1637" name="SP_33_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1636" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1635" name="r162_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1634" name="r162_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_369" name="Function for ProteinSynthesis of SGK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1621_k_RPKM2protein*r1621_k_GeneSpecificScaling*SP_1263_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1643" name="SP_1263_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1642" name="r1621_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1641" name="r1621_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_370" name="Function for Decay of SGK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1622_k0*SP_1271_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1644" name="SP_1271_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1639" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1640" name="r1622_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_371" name="Function for Decay of P[S243]-JUN-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16237_k0+r16237_kE1*SP_1218_6)*SP_21961_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1647" name="SP_1218_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1646" name="SP_21961_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1645" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1648" name="r16237_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1649" name="r16237_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_372" name="Function for Decay of RAC1-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16259_k0*SP_350_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1654" name="SP_350_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1653" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1652" name="r16259_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_373" name="Function for ProteinSynthesis of YWHAQ" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1627_k_RPKM2protein*r1627_k_GeneSpecificScaling*SP_1262_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1655" name="SP_1262_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1650" name="r1627_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1651" name="r1627_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_374" name="Function for Decay of YWHAQ-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1628_k0*SP_1274_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1658" name="SP_1274_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1657" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1656" name="r1628_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_375" name="Function for Translocation of P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1634_k0*SP_1278_5-r1634_kd*SP_1278_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1661" name="SP_1278_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1660" name="SP_1278_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1659" name="r1634_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1662" name="r1634_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_376" name="Function for Self-Formation of P[S621]-RAF1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r1635_kE1*SP_191_3+r1635_kE2*SP_52_3+r1635_kE3*SP_193_3)*SP_1278_3*SP_1278_3-r1635_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1666" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1665" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1664" name="SP_191_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1663" name="SP_193_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1667" name="SP_52_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1668" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_1669" name="r1635_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1670" name="r1635_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_1671" name="r1635_kE3" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_1672" name="r1635_kd" order="9" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_377" name="Function for Autophosphorylation of RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16374_k0*SP_32_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1682" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1681" name="SP_32_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1680" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1679" name="r16374_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_378" name="Function for Autophosphorylation of BRAF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16375_k0*SP_93_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1675" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1676" name="SP_93_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1677" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1678" name="r16375_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_379" name="Function for Protein Synthesis of STAT5A" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16376_k_RPKM2protein*r16376_k_GeneSpecificScaling*SP_22027_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1684" name="SP_22027_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1683" name="r16376_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1673" name="r16376_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_380" name="Function for Decay of STAT5A-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16377_k0*SP_22028_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1686" name="SP_22028_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1685" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1674" name="r16377_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_381" name="Function for Decay of P[Y701]-STAT1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16379_k0*SP_22029_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1689" name="SP_22029_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1688" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1687" name="r16379_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_382" name="Function for Dephosphorylation of P[Y701]-STAT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16380_k0*SP_22029_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1692" name="SP_22029_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1691" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1690" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1693" name="r16380_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_383" name="Function for Self Formation of P[Y701]-STAT1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16381_k0*SP_22029_5*SP_22029_5-r16381_kd*SP_22030_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1697" name="SP_22029_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1696" name="SP_22030_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1695" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1694" name="r16381_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1698" name="r16381_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_384" name="Function for Decay of P[Y701]-STAT1-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16382_k0*SP_22030_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1703" name="SP_22030_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1702" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1701" name="r16382_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_385" name="Function for Translocation of P[Y701]-STAT1-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16383_k0*SP_22030_5-r16383_kd*SP_22030_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1704" name="SP_22030_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1699" name="SP_22030_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1700" name="r16383_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1705" name="r16383_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_386" name="Function for Decay of P[Y701]-STAT1-001[2x] [complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16384_k0*SP_22030_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1709" name="SP_22030_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1708" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1707" name="r16384_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_387" name="Function for Decay of P[Y694]-STAT5A-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16387_k0*SP_22031_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1711" name="SP_22031_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1710" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1706" name="r16387_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_388" name="Function for Dephosphorylation of P[Y694]-STAT5A-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16388_k0*SP_22031_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1714" name="SP_22031_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1713" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1712" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1715" name="r16388_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_389" name="Function for Self Formation of P[Y694]-STAT5A-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16389_k0*SP_22031_5*SP_22031_5-r16389_kd*SP_22032_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1719" name="SP_22031_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1718" name="SP_22032_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1717" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1716" name="r16389_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1720" name="r16389_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_390" name="Function for Decay of P[Y694]-STAT5A-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16390_k0*SP_22032_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1725" name="SP_22032_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1724" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1723" name="r16390_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_391" name="Function for Translocation of P[Y694]-STAT5A-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16392_k0*SP_22032_5-r16392_kd*SP_22032_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1726" name="SP_22032_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1721" name="SP_22032_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1722" name="r16392_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1727" name="r16392_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_392" name="Function for Decay of P[Y694]-STAT5A-001[2x] [complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16393_k0*SP_22032_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1731" name="SP_22032_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1730" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1729" name="r16393_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_393" name="Function for Dephosphorylation of P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1641_k0*SP_1278_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1733" name="SP_1278_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1732" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1728" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1734" name="r1641_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_394" name="Function for Protein Synthesis of EPGN" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16447_k_RPKM2protein*r16447_k_GeneSpecificScaling*SP_3556_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1738" name="SP_3556_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1737" name="r16447_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1736" name="r16447_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_395" name="Function for Decay of EPGN-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16448_k0*SP_3559_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1740" name="SP_3559_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1739" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1735" name="r16448_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_396" name="Function for Dephosphorylation of P[S338;S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1645_k0+r1645_kE1*SP_1269_5)*SP_53_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1743" name="SP_1269_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1742" name="SP_53_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1741" name="SP_79_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1744" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_1745" name="r1645_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1746" name="r1645_kE1" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_397" name="Function for Autophosphorylation of EGFR-001[2x]:EPGN receptor binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16450_k0*SP_22054_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1752" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1751" name="SP_22054_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1750" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1749" name="r16450_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_398" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16451_k0*SP_22056_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1754" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1753" name="SP_22056_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1747" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1748" name="r16451_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_399" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16452_k0*SP_22058_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1758" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1757" name="SP_22058_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1756" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1755" name="r16452_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_400" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16453_k0*SP_22060_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1762" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1761" name="SP_22060_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1760" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1759" name="r16453_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_401" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16454_k0*SP_22062_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1766" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1765" name="SP_22062_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1764" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1763" name="r16454_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_402" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16455_k0*SP_22064_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1770" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1769" name="SP_22064_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1768" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1767" name="r16455_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_403" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16456_k0*SP_22066_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1774" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1773" name="SP_22066_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1772" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1771" name="r16456_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_404" name="Function for Complex Formation of EGFR-001[2x]:EPGN receptor binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16457_k0*SP_22053_2*SP_22053_2*SP_26_3*SP_26_3-r16457_kd*SP_22054_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1778" name="SP_22053_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1777" name="SP_22054_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1776" name="SP_26_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1775" name="r16457_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1779" name="r16457_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_405" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16458_k0*SP_22068_3*SP_206_5-r16458_kd*SP_22069_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1784" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1783" name="SP_22068_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1782" name="SP_22069_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1781" name="r16458_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1780" name="r16458_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_406" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16459_k0*SP_22058_3*SP_434_5-r16459_kd*SP_22068_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1789" name="SP_22058_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1788" name="SP_22068_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1787" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1786" name="r16459_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1785" name="r16459_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_407" name="Function for Translocation of P[S338;S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1646_k0*SP_53_5-r1646_kd*SP_53_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1794" name="SP_53_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1793" name="SP_53_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1792" name="r1646_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1791" name="r1646_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_408" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16460_k0*SP_22068_3*SP_1290_5-r16460_kd*SP_22070_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1797" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1796" name="SP_22068_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1795" name="SP_22070_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1790" name="r16460_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1798" name="r16460_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_409" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16461_k0*SP_22058_3*SP_325_5-r16461_kd*SP_22056_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1803" name="SP_22056_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1802" name="SP_22058_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1801" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1800" name="r16461_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1799" name="r16461_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_410" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16462_k0*SP_22065_3*SP_28_5-r16462_kd*SP_22058_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1808" name="SP_22058_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1807" name="SP_22065_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1806" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1805" name="r16462_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1804" name="r16462_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_411" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16463_k0*SP_22058_3*SP_30_5-r16463_kd*SP_22071_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1813" name="SP_22058_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1812" name="SP_22071_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1811" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1810" name="r16463_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1809" name="r16463_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_412" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16464_k0*SP_22055_3*SP_1483_5-r16464_kd*SP_22060_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1818" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1817" name="SP_22055_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1816" name="SP_22060_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1815" name="r16464_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1814" name="r16464_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_413" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16465_k0*SP_22055_3*SP_363_5-r16465_kd*SP_22062_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1823" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1822" name="SP_22062_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1821" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1820" name="r16465_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1819" name="r16465_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_414" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16466_k0*SP_22055_3*SP_27_5-r16466_kd*SP_22064_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1828" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1827" name="SP_22064_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1826" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1825" name="r16466_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1824" name="r16466_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_415" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16467_k0*SP_22055_3*SP_347_5-r16467_kd*SP_22066_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1833" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1832" name="SP_22066_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1831" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1830" name="r16467_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1829" name="r16467_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_416" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16468_k0*SP_22063_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1838" name="SP_22063_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1837" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1836" name="r16468_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_417" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16469_k0*SP_22069_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1839" name="SP_22069_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1834" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1835" name="r16469_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_418" name="Function for Self-Formation of P[S338;S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r1647_kE1*SP_191_3+r1647_kE2*SP_52_3+r1647_kE3*SP_193_3)*SP_53_3*SP_53_3-r1647_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1842" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1841" name="SP_191_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1840" name="SP_193_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1843" name="SP_52_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1844" name="SP_53_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1845" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_1846" name="r1647_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1847" name="r1647_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_1848" name="r1647_kE3" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_1849" name="r1647_kd" order="9" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_419" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16470_k0*SP_22057_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1859" name="SP_22057_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1858" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1857" name="r16470_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_420" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16471_k0*SP_22072_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1854" name="SP_22072_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1855" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1856" name="r16471_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_421" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16472_k0*SP_22071_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1851" name="SP_22071_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1852" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1853" name="r16472_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_422" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16474_k0*SP_22061_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1861" name="SP_22061_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1860" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1850" name="r16474_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_423" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16475_k0*SP_22067_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1864" name="SP_22067_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1863" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1862" name="r16475_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_424" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16476_k0*SP_22065_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1867" name="SP_22065_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1866" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1865" name="r16476_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_425" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16477_k0*SP_22073_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1870" name="SP_22073_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1869" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1868" name="r16477_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_426" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16478_k0*SP_22059_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1873" name="SP_22059_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1872" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1871" name="r16478_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_427" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16479_k0*SP_22063_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1876" name="SP_22063_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1875" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1874" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1877" name="r16479_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_428" name="Function for Dephosphorylation of P[S338;S621]-RAF1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1648_k0+r1648_kE1*SP_1269_5)*SP_1280_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1881" name="SP_1269_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1880" name="SP_1280_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1879" name="SP_79_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1878" name="r1648_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1882" name="r1648_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_429" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16480_k0*SP_22057_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1887" name="SP_22057_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1886" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1885" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1884" name="r16480_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_430" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16481_k0*SP_22072_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1890" name="SP_22072_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1889" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1888" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1883" name="r16481_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_431" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16482_k0+r16482_kE1*SP_40_5+r16482_kE2*SP_39_5)*SP_22055_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1894" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1893" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1892" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1891" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1895" name="r16482_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_1896" name="r16482_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1897" name="r16482_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_432" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16483_k0*SP_22061_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1904" name="SP_22061_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1903" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1902" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1901" name="r16483_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_433" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16484_k0*SP_22067_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1905" name="SP_22067_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1898" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1899" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1900" name="r16484_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_434" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16485_k0*SP_22065_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1909" name="SP_22065_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1908" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1907" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1906" name="r16485_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_435" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16486_k0*SP_22073_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1913" name="SP_22073_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1912" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1911" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1910" name="r16486_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_436" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16487_k0*SP_22059_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1917" name="SP_22059_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1916" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1915" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1914" name="r16487_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_437" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16488_kE1*SP_1301_5+r16488_kE2*SP_1300_5+r16488_kE3*SP_1299_5)*SP_22068_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1921" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1920" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1919" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1918" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1922" name="SP_22068_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1923" name="r16488_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1924" name="r16488_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1925" name="r16488_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_438" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16489_kE1*SP_1301_5+r16489_kE2*SP_1300_5+r16489_kE3*SP_1299_5)*SP_22071_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1933" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1932" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1931" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1930" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1929" name="SP_22071_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1928" name="r16489_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_1927" name="r16489_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1926" name="r16489_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_439" name="Function for Decay of EPGN receptor binding form [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16490_k0*SP_22053_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1941" name="SP_22053_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1940" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1939" name="r16490_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_440" name="Function for Dephosphorylation of P[S729]-BRAF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1650_k0*SP_1282_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1936" name="SP_1282_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1937" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1938" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1935" name="r1650_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_441" name="Function for Dephosphorylation of P[S729;S365]-BRAF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1655_k0*SP_1283_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1944" name="SP_1283_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1943" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1942" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_1934" name="r1655_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_442" name="Function for Translocation of P[S729]-BRAF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1656_k0*SP_1282_5-r1656_kd*SP_1282_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1948" name="SP_1282_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1947" name="SP_1282_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1946" name="r1656_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1945" name="r1656_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_443" name="Function for Self-Formation of P[S729]-BRAF-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r1657_kE1*SP_191_3+r1657_kE2*SP_52_3+r1657_kE3*SP_193_3)*SP_1282_3*SP_1282_3-r1657_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1952" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1951" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_1950" name="SP_191_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1949" name="SP_193_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1953" name="SP_52_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1954" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_1955" name="r1657_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_1956" name="r1657_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_1957" name="r1657_kE3" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_1958" name="r1657_kd" order="9" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_444" name="Function for ComplexFormation of P[S729]-BRAF-001:P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r1658_kE1*SP_191_3+r1658_kE2*SP_52_3+r1658_kE3*SP_193_3)*SP_1282_3*SP_1278_3-r1658_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1968" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1967" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1966" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_1965" name="SP_191_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1964" name="SP_193_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1963" name="SP_52_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1962" name="compartment_3" order="6" role="volume"/>
        <ParameterDescription key="FunctionParameter_1961" name="r1658_kE1" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_1960" name="r1658_kE2" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_1959" name="r1658_kE3" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_1969" name="r1658_kd" order="10" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_445" name="Function for Dephosphorylation of P[S729]-BRAF-001:P[S338;S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1660_k0+r1660_kE1*SP_1269_5)*SP_1286_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1980" name="SP_1269_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1979" name="SP_1286_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1978" name="SP_79_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1977" name="r1660_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_1976" name="r1660_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_446" name="Function for ProteinSynthesis of RASA1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1664_k_RPKM2protein*r1664_k_GeneSpecificScaling*SP_1289_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1971" name="SP_1289_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1972" name="r1664_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1973" name="r1664_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_447" name="Function for Decay of RASA1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1665_k0*SP_1290_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1970" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1975" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1974" name="r1665_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_448" name="Function for ProteinSynthesis of MAP2K2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1668_k_RPKM2protein*r1668_k_GeneSpecificScaling*SP_617_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1983" name="SP_617_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1982" name="r1668_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_1981" name="r1668_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_449" name="Function for Decay of RALA-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16684_k0*SP_411_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1986" name="SP_411_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1985" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1984" name="r16684_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_450" name="Function for Decay of MAP2K2-201 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1669_k0*SP_1293_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1989" name="SP_1293_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1988" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_1987" name="r1669_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_451" name="Function for Translocation of MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1670_k0*SP_56_5-r1670_kd*SP_56_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1992" name="SP_56_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1991" name="SP_56_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1990" name="r1670_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1993" name="r1670_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_452" name="Function for Translocation of MAP2K2-201" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1671_k0*SP_1293_5-r1671_kd*SP_1293_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_1997" name="SP_1293_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_1996" name="SP_1293_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_1995" name="r1671_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_1994" name="r1671_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_453" name="Function for Phosphorylation of MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1672_kE1*SP_1280_3+r1672_kE2*SP_1286_3+r1672_kE3*SP_1284_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2001" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2000" name="SP_1280_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1999" name="SP_1284_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_1998" name="SP_1286_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2002" name="SP_56_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2003" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_2004" name="r1672_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2005" name="r1672_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_2006" name="r1672_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_454" name="Function for Dephosphorylation of P[S218;S222]-MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1673_k0+r1673_kE1*SP_991_5)*SP_58_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2015" name="SP_58_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2014" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2013" name="SP_991_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2012" name="r1673_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2011" name="r1673_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_455" name="Function for Phosphorylation of MAP2K1-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1674_kE1*SP_440_5*SP_56_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2016" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2007" name="SP_440_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2008" name="SP_56_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2009" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_2010" name="r1674_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_456" name="Function for Dephosphorylation of P[S298]-MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1676_k0*SP_1294_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2021" name="SP_1294_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2020" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2019" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2018" name="r1676_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_457" name="Function for Dephosphorylation of P[S298;S218;S222]-MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1678_k0*SP_1295_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2024" name="SP_1295_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2023" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2022" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2017" name="r1678_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_458" name="Function for Phosphorylation of MAP2K2-201" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1679_kE1*SP_1280_3+r1679_kE2*SP_1286_3+r1679_kE3*SP_1284_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2028" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2027" name="SP_1280_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2026" name="SP_1284_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2025" name="SP_1286_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2029" name="SP_1293_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2030" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_2031" name="r1679_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2032" name="r1679_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_2033" name="r1679_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_459" name="Function for Dephosphorylation of P[S222;S226]-MAP2K2-201" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1680_k0*SP_1296_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2042" name="SP_1296_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2041" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2040" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2039" name="r1680_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_460" name="Function for Phosphorylation of MAPK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1681_kE1*SP_58_3+r1681_kE2*SP_1296_3+r1681_kE3*SP_1295_5)*SP_57_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2035" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2036" name="SP_1295_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2037" name="SP_1296_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2038" name="SP_57_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2034" name="SP_58_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2043" name="r1681_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2044" name="r1681_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2045" name="r1681_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_461" name="Function for ProteinSynthesis of DUSP6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1682_k_RPKM2protein*r1682_k_GeneSpecificScaling*SP_1297_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2053" name="SP_1297_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2052" name="r1682_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_2051" name="r1682_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_462" name="Function for Autophosphorylation of EGFR-001:EPGN receptor binding form:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16827_k0*SP_22214_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2048" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2049" name="SP_22214_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2050" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2047" name="r16827_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_463" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16828_k0*SP_22216_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2056" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2055" name="SP_22216_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2054" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2046" name="r16828_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_464" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16829_k0*SP_22218_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2060" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2059" name="SP_22218_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2058" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2057" name="r16829_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_465" name="Function for Decay of DUSP6-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1683_k0*SP_1298_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2064" name="SP_1298_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2063" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2062" name="r1683_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_466" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16830_k0*SP_22220_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2066" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2065" name="SP_22220_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2061" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2067" name="r16830_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_467" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16831_k0*SP_22222_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2071" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2070" name="SP_22222_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2069" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2068" name="r16831_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_468" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16832_k0*SP_22224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2075" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2074" name="SP_22224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2073" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2072" name="r16832_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_469" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16833_k0*SP_22226_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2079" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2078" name="SP_22226_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2077" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2076" name="r16833_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_470" name="Function for Complex Formation of EGFR-001:EPGN receptor binding form:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16834_k0*SP_26_3*SP_22053_2*SP_754_3-r16834_kd*SP_22214_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2083" name="SP_22053_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2082" name="SP_22214_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2081" name="SP_26_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2080" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2084" name="r16834_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2085" name="r16834_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_471" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16835_k0*SP_22228_3*SP_206_5-r16835_kd*SP_22229_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2091" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2090" name="SP_22228_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2089" name="SP_22229_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2088" name="r16835_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2087" name="r16835_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_472" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16836_k0*SP_22216_3*SP_434_5-r16836_kd*SP_22228_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2095" name="SP_22216_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2094" name="SP_22228_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2093" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2092" name="r16836_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2086" name="r16836_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_473" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16837_k0*SP_22228_3*SP_1290_5-r16837_kd*SP_22230_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2100" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2099" name="SP_22228_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2098" name="SP_22230_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2097" name="r16837_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2096" name="r16837_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_474" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16838_k0*SP_22216_3*SP_325_5-r16838_kd*SP_22222_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2105" name="SP_22216_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2104" name="SP_22222_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2103" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2102" name="r16838_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2101" name="r16838_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_475" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16839_k0*SP_22219_3*SP_28_5-r16839_kd*SP_22216_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2110" name="SP_22216_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2109" name="SP_22219_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2108" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2107" name="r16839_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2106" name="r16839_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_476" name="Function for Dephosphorylation of P[T202;Y204]-MAPK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1684_k0+r1684_kE1*SP_464_5+r1684_kE2*SP_1298_5+r1684_kE3*SP_465_5)*SP_59_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2115" name="SP_1298_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2114" name="SP_464_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2113" name="SP_465_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2112" name="SP_59_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2111" name="SP_79_5" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2116" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_2117" name="r1684_k0" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2118" name="r1684_kE1" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_2119" name="r1684_kE2" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_2120" name="r1684_kE3" order="9" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_477" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16840_k0*SP_22216_3*SP_30_5-r16840_kd*SP_22231_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2130" name="SP_22216_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2129" name="SP_22231_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2128" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2127" name="r16840_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2126" name="r16840_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_478" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16841_k0*SP_22215_3*SP_1483_5-r16841_kd*SP_22224_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2121" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2122" name="SP_22215_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2123" name="SP_22224_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2124" name="r16841_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2125" name="r16841_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_479" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16842_k0*SP_22215_3*SP_363_5-r16842_kd*SP_22226_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2135" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2134" name="SP_22226_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2133" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2132" name="r16842_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2131" name="r16842_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_480" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16843_k0*SP_22215_3*SP_27_5-r16843_kd*SP_22218_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2140" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2139" name="SP_22218_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2138" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2137" name="r16843_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2136" name="r16843_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_481" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16845_k0*SP_22215_3*SP_347_5-r16845_kd*SP_22220_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2145" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2144" name="SP_22220_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2143" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2142" name="r16845_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2141" name="r16845_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_482" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16846_k0*SP_22227_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2150" name="SP_22227_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2149" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2148" name="r16846_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_483" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16847_k0+r16847_kE1*SP_29_5)*SP_22215_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2151" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2146" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2147" name="r16847_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2152" name="r16847_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_484" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16848_k0*SP_22229_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2156" name="SP_22229_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2155" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2154" name="r16848_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_485" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16849_k0*SP_22230_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2158" name="SP_22230_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2157" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2153" name="r16849_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_486" name="Function for Phosphorylation of MAPK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1685_kE1*SP_58_3+r1685_kE2*SP_1296_3+r1685_kE3*SP_1295_5)*SP_189_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2161" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2160" name="SP_1295_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2159" name="SP_1296_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2162" name="SP_189_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2163" name="SP_58_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2164" name="r1685_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2165" name="r1685_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2166" name="r1685_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_487" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16850_k0*SP_22223_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2174" name="SP_22223_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2173" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2172" name="r16850_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_488" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16851_k0*SP_22233_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2169" name="SP_22233_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2170" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2171" name="r16851_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_489" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16852_k0*SP_22231_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2175" name="SP_22231_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2167" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2168" name="r16852_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_490" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16854_k0*SP_22234_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2178" name="SP_22234_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2177" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2176" name="r16854_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_491" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16855_k0*SP_22225_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2181" name="SP_22225_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2180" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2179" name="r16855_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_492" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16856_k0*SP_22217_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2184" name="SP_22217_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2183" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2182" name="r16856_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_493" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16857_k0*SP_22221_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2187" name="SP_22221_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2186" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2185" name="r16857_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_494" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16858_k0*SP_22219_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2190" name="SP_22219_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2189" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2188" name="r16858_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_495" name="Function for Dephosphorylation of P[T185;Y187]-MAPK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1686_k0+r1686_kE1*SP_464_5+r1686_kE2*SP_1298_5+r1686_kE3*SP_465_5)*SP_972_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2193" name="SP_1298_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2192" name="SP_464_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2191" name="SP_465_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2194" name="SP_79_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2195" name="SP_972_5" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2196" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_2197" name="r1686_k0" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2198" name="r1686_kE1" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_2199" name="r1686_kE2" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_2200" name="r1686_kE3" order="9" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_496" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16860_k0*SP_22227_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2210" name="SP_22227_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2209" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2208" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2207" name="r16860_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_497" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16862_k0*SP_22223_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2203" name="SP_22223_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2204" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2205" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2206" name="r16862_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_498" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16863_k0*SP_22233_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2212" name="SP_22233_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2211" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2201" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2202" name="r16863_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_499" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16864_k0*SP_22234_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2216" name="SP_22234_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2215" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2214" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2213" name="r16864_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_500" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16865_k0*SP_22225_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2220" name="SP_22225_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2219" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2218" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2217" name="r16865_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_501" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16866_k0*SP_22217_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2224" name="SP_22217_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2223" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2222" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2221" name="r16866_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_502" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16867_k0*SP_22221_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2228" name="SP_22221_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2227" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2226" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2225" name="r16867_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_503" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16868_k0*SP_22219_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2232" name="SP_22219_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2231" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2230" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2229" name="r16868_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_504" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16869_kE1*SP_1300_5+r16869_kE2*SP_1301_5+r16869_kE3*SP_1299_5)*SP_22228_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2236" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2235" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2234" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2233" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2237" name="SP_22228_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2238" name="r16869_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2239" name="r16869_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2240" name="r16869_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_505" name="Function for Self-Formation of P[T202;Y204]-MAPK3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1687_k0*SP_59_5*SP_59_5-r1687_kd*SP_1299_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2248" name="SP_1299_5" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2247" name="SP_59_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2246" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2245" name="r1687_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2244" name="r1687_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_506" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16870_kE1*SP_1299_5+r16870_kE2*SP_1301_5+r16870_kE3*SP_1300_5)*SP_22231_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2250" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2249" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2241" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2242" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2243" name="SP_22231_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2251" name="r16870_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2252" name="r16870_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2253" name="r16870_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_507" name="Function for ComplexFormation of P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1688_k0*SP_59_5*SP_972_5-r1688_kd*SP_1300_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2261" name="SP_1300_5" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2260" name="SP_59_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2259" name="SP_972_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2258" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_2257" name="r1688_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2256" name="r1688_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_508" name="Function for Self-Formation of P[T185;Y187]-MAPK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r1689_k0*SP_972_5*SP_972_5-r1689_kd*SP_1301_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2265" name="SP_1301_5" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2264" name="SP_972_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2263" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2262" name="r1689_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2254" name="r1689_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_509" name="Function for Self Formation of ERBB2-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16905_k0*SP_754_3*SP_754_3-r16905_kd*SP_22240_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2269" name="SP_22240_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2268" name="SP_754_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2267" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2266" name="r16905_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2255" name="r16905_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_510" name="Function for Complex Formation of EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r16907_k0*SP_754_3*SP_26_3-r16907_kd*SP_22242_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2274" name="SP_22242_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2273" name="SP_26_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2272" name="SP_754_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2271" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_2270" name="r16907_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2275" name="r16907_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_511" name="Function for Dephosphorylation of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1693_k0*SP_1306_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2281" name="SP_1306_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2280" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2279" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2278" name="r1693_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_512" name="Function for Dephosphorylation of P[T202;Y204;T207]-MAPK3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1694_k0*SP_1303_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2283" name="SP_1303_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2282" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2276" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2277" name="r1694_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_513" name="Function for Dephosphorylation of P[T185;Y187;T190]-MAPK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1695_k0*SP_1305_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2287" name="SP_1305_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2286" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2285" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2284" name="r1695_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_514" name="Function for Translocation of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1696_k0*SP_1306_5-r1696_kd*SP_1306_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2291" name="SP_1306_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2290" name="SP_1306_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2289" name="r1696_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2288" name="r1696_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_515" name="Function for Autophosphorylation of EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r16966_k0*SP_22242_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2295" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2294" name="SP_22242_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2293" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2292" name="r16966_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_516" name="Function for Translocation of P[T185;Y187;T190]-MAPK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1697_k0*SP_1305_5-r1697_kd*SP_1305_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2299" name="SP_1305_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2298" name="SP_1305_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2297" name="r1697_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2296" name="r1697_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_517" name="Function for Translocation of P[T202;Y204;T207]-MAPK3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1698_k0*SP_1303_5-r1698_kd*SP_1303_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2303" name="SP_1303_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2302" name="SP_1303_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2301" name="r1698_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2300" name="r1698_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_518" name="Function for Phosphorylation of MAP2K1-001_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1699_kE1*SP_972_5*SP_56_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2307" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2306" name="SP_56_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2305" name="SP_972_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2304" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_2308" name="r1699_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_519" name="Function for ProteinSynthesis of EGFR" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17_k_RPKM2protein*r17_k_GeneSpecificScaling*SP_19_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2313" name="SP_19_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2312" name="r17_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_2311" name="r17_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_520" name="Function for Decay of P[T292]-MAP2K1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1700_k0*SP_268_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2314" name="SP_268_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2309" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2310" name="r1700_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_521" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17097_k0*SP_22261_3*SP_363_5-r17097_kd*SP_22299_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2317" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2316" name="SP_22299_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2315" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2318" name="r17097_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2319" name="r17097_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_522" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17098_k0*SP_22261_3*SP_347_5-r17098_kd*SP_22300_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2324" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2323" name="SP_22300_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2322" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2321" name="r17098_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2320" name="r17098_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_523" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17099_k0*SP_22261_3*SP_27_5-r17099_kd*SP_22301_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2329" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2328" name="SP_22301_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2327" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2326" name="r17099_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2325" name="r17099_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_524" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17100_k0*SP_22261_3*SP_1483_5-r17100_kd*SP_22302_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2334" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2333" name="SP_22261_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2332" name="SP_22302_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2331" name="r17100_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2330" name="r17100_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_525" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17101_k0*SP_22302_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2339" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2338" name="SP_22302_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2337" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2336" name="r17101_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_526" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17102_k0*SP_22303_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2342" name="SP_22303_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2341" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2340" name="r17102_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_527" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17103_k0*SP_22303_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2344" name="SP_22303_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2343" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2335" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2345" name="r17103_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_528" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17104_k0*SP_22300_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2349" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2348" name="SP_22300_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2347" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2346" name="r17104_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_529" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17105_k0*SP_22304_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2353" name="SP_22304_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2352" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2351" name="r17105_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_530" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17106_k0*SP_22304_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2355" name="SP_22304_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2354" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2350" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2356" name="r17106_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_531" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17107_k0*SP_22299_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2360" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2359" name="SP_22299_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2358" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2357" name="r17107_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_532" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17108_k0*SP_22305_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2364" name="SP_22305_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2363" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2362" name="r17108_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_533" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17109_k0*SP_22305_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2366" name="SP_22305_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2365" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2361" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2367" name="r17109_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_534" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17110_k0*SP_22301_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2371" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2370" name="SP_22301_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2369" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2368" name="r17110_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_535" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17111_k0*SP_22306_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2375" name="SP_22306_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2374" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2373" name="r17111_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_536" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17112_k0*SP_22306_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2377" name="SP_22306_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2376" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2372" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2378" name="r17112_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_537" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17113_k0*SP_22306_3*SP_28_5-r17113_kd*SP_22307_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2382" name="SP_22306_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2381" name="SP_22307_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2380" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2379" name="r17113_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2383" name="r17113_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_538" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17114_k0*SP_22307_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2388" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2387" name="SP_22307_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2386" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2385" name="r17114_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_539" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17115_k0*SP_22308_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2391" name="SP_22308_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2390" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2389" name="r17115_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_540" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17116_k0*SP_22308_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2393" name="SP_22308_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2392" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2384" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2394" name="r17116_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_541" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17117_k0*SP_22307_3*SP_325_5-r17117_kd*SP_22309_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2398" name="SP_22307_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2397" name="SP_22309_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2396" name="SP_325_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2395" name="r17117_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2399" name="r17117_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_542" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17118_k0*SP_22307_3*SP_30_5-r17118_kd*SP_22310_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2404" name="SP_22307_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2403" name="SP_22310_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2402" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2401" name="r17118_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2400" name="r17118_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_543" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17119_k0*SP_22307_3*SP_434_5-r17119_kd*SP_22311_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2409" name="SP_22307_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2408" name="SP_22311_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2407" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2406" name="r17119_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2405" name="r17119_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_544" name="Function for Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17120_k0*SP_22309_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2414" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2413" name="SP_22309_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2412" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2411" name="r17120_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_545" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17121_k0*SP_22312_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2417" name="SP_22312_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2416" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2415" name="r17121_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_546" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17122_k0*SP_22312_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2419" name="SP_22312_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2418" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2410" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2420" name="r17122_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_547" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17123_k0*SP_22310_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2424" name="SP_22310_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2423" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2422" name="r17123_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_548" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17124_kE1*SP_1300_5+r17124_kE2*SP_1301_5+r17124_kE3*SP_1299_5)*SP_22310_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2426" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2425" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2421" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2427" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2428" name="SP_22310_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2429" name="r17124_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2430" name="r17124_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2431" name="r17124_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_549" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17125_k0*SP_22313_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2439" name="SP_22313_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2438" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2437" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2436" name="r17125_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_550" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17126_k0*SP_22313_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2432" name="SP_22313_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2433" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2434" name="r17126_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_551" name="Function for Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17127_kE1*SP_1300_5+r17127_kE2*SP_1301_5+r17127_kE3*SP_1299_5)*SP_22311_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2441" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2440" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2435" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2442" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2443" name="SP_22311_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2444" name="r17127_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2445" name="r17127_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2446" name="r17127_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_552" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17128_k0*SP_22314_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2454" name="SP_22314_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2453" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2452" name="r17128_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_553" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17129_k0*SP_22314_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2449" name="SP_22314_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2450" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2451" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2448" name="r17129_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_554" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17130_k0*SP_22311_3*SP_1290_5-r17130_kd*SP_22315_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2457" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2456" name="SP_22311_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2455" name="SP_22315_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2447" name="r17130_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2458" name="r17130_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_555" name="Function for Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_555">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17131_k0*SP_22311_3*SP_206_5-r17131_kd*SP_22316_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2463" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2462" name="SP_22311_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2461" name="SP_22316_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2460" name="r17131_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2459" name="r17131_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_556" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_556">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17132_k0*SP_22315_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2468" name="SP_22315_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2467" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2466" name="r17132_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_557" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_557">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17133_k0*SP_22316_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2469" name="SP_22316_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2464" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2465" name="r17133_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_558" name="Function for Autophosphorylation of ERBB2-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_558">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17170_k0*SP_22240_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2472" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2471" name="SP_22240_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2470" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2473" name="r17170_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_559" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_559">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17171_k0*SP_22323_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2477" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2476" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2475" name="r17171_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_560" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_560">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17172_k0*SP_22323_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2479" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2478" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2474" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2480" name="r17172_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_561" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_561">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17176_k0*SP_22325_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2484" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2483" name="SP_22325_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2482" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2481" name="r17176_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_562" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_562">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17177_k0*SP_22327_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2488" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2487" name="SP_22327_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2486" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2485" name="r17177_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_563" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_563">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17178_k0*SP_22329_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2492" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2491" name="SP_22329_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2490" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2489" name="r17178_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_564" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_564">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17179_k0*SP_22331_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2496" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2495" name="SP_22331_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2494" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2493" name="r17179_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_565" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_565">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17180_k0*SP_22333_3*SP_206_5-r17180_kd*SP_22334_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2500" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2499" name="SP_22333_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2498" name="SP_22334_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2497" name="r17180_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2501" name="r17180_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_566" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_566">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17181_k0*SP_22325_3*SP_434_5-r17181_kd*SP_22333_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2506" name="SP_22325_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2505" name="SP_22333_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2504" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2503" name="r17181_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2502" name="r17181_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_567" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_567">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17182_k0*SP_22333_3*SP_1290_5-r17182_kd*SP_22335_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2511" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2510" name="SP_22333_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2509" name="SP_22335_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2508" name="r17182_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2507" name="r17182_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_568" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_568">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17183_k0*SP_22330_3*SP_28_5-r17183_kd*SP_22325_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2516" name="SP_22325_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_2515" name="SP_22330_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2514" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2513" name="r17183_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2512" name="r17183_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_569" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_569">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17184_k0*SP_22325_3*SP_30_5-r17184_kd*SP_22336_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2521" name="SP_22325_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2520" name="SP_22336_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2519" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2518" name="r17184_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2517" name="r17184_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_570" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_570">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17185_k0*SP_22323_3*SP_1483_5-r17185_kd*SP_22327_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2526" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2525" name="SP_22323_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2524" name="SP_22327_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2523" name="r17185_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2522" name="r17185_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_571" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_571">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17186_k0*SP_22323_3*SP_363_5-r17186_kd*SP_22337_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2531" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2530" name="SP_22337_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2529" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2528" name="r17186_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2527" name="r17186_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_572" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_572">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17187_k0*SP_22323_3*SP_27_5-r17187_kd*SP_22329_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2536" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2535" name="SP_22329_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2534" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2533" name="r17187_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2532" name="r17187_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_573" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_573">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17188_k0*SP_22323_3*SP_347_5-r17188_kd*SP_22331_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2541" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2540" name="SP_22331_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2539" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2538" name="r17188_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2537" name="r17188_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_574" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_574">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17189_k0*SP_22334_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2546" name="SP_22334_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2545" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2544" name="r17189_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_575" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_575">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17190_k0*SP_22335_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2547" name="SP_22335_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2542" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2543" name="r17190_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_576" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_576">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17191_k0*SP_22338_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2550" name="SP_22338_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2549" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2548" name="r17191_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_577" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_577">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17192_k0*SP_22336_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2553" name="SP_22336_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2552" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2551" name="r17192_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_578" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_578">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17193_k0*SP_22339_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2556" name="SP_22339_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2555" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2554" name="r17193_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_579" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_579">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17194_k0*SP_22328_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2559" name="SP_22328_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2558" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2557" name="r17194_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_580" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_580">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17195_k0*SP_22326_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2562" name="SP_22326_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2561" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2560" name="r17195_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_581" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_581">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17196_k0*SP_22332_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2565" name="SP_22332_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2564" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2563" name="r17196_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_582" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_582">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17197_k0*SP_22330_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2568" name="SP_22330_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2567" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2566" name="r17197_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_583" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_583">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17198_k0*SP_22338_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2571" name="SP_22338_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2570" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2569" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2572" name="r17198_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_584" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_584">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17199_k0*SP_22339_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2576" name="SP_22339_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2575" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2574" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2573" name="r17199_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_585" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_585">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17200_k0*SP_22328_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2580" name="SP_22328_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2579" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2578" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2577" name="r17200_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_586" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_586">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17201_k0*SP_22326_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2584" name="SP_22326_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2583" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2582" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2581" name="r17201_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_587" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_587">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17202_k0*SP_22332_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2588" name="SP_22332_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2587" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2586" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2585" name="r17202_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_588" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_588">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17203_k0*SP_22330_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2592" name="SP_22330_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2591" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2590" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2589" name="r17203_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_589" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_589">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17204_kE1*SP_1300_5+r17204_kE2*SP_1301_5+r17204_kE3*SP_1299_5)*SP_22333_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2596" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2595" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2594" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2593" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2597" name="SP_22333_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2598" name="r17204_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2599" name="r17204_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2600" name="r17204_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_590" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_590">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17205_kE1*SP_1300_5+r17205_kE2*SP_1301_5+r17205_kE3*SP_1299_5)*SP_22336_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2608" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2607" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2606" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2605" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2604" name="SP_22336_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2603" name="r17205_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2602" name="r17205_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2601" name="r17205_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_591" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_591">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17231_k0*SP_22337_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2616" name="SP_22337_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2615" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2614" name="r17231_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_592" name="Function for Self Formation of SGK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_592">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17287_k0*SP_1271_5*SP_1271_5-r17287_kd*SP_1686_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2611" name="SP_1271_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2612" name="SP_1686_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2613" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2610" name="r17287_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_2609" name="r17287_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_593" name="Function for Translocation of ATF2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_593">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17293_k0*SP_475_5-r17293_kd*SP_475_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2621" name="SP_475_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2620" name="SP_475_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2619" name="r17293_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2618" name="r17293_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_594" name="Function for Protein Synthesis of FOS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_594">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17294_k_RPKM2protein*r17294_k_GeneSpecificScaling*SP_99_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2624" name="SP_99_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2623" name="r17294_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_2622" name="r17294_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_595" name="Function for Protein Synthesis of FOSL1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_595">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17295_k_RPKM2protein*r17295_k_GeneSpecificScaling*SP_471_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2626" name="SP_471_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2625" name="r17295_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_2617" name="r17295_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_596" name="Function for Decay of FOSL1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_596">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17296_k0*SP_472_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2629" name="SP_472_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2628" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2627" name="r17296_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_597" name="Function for Translocation of FOS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_597">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17297_k0*SP_101_5-r17297_kd*SP_101_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2632" name="SP_101_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2631" name="SP_101_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2630" name="r17297_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2633" name="r17297_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_598" name="Function for Translocation of FOSL1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_598">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17298_k0*SP_472_5-r17298_kd*SP_472_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2637" name="SP_472_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2636" name="SP_472_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2635" name="r17298_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2634" name="r17298_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_599" name="Function for Decay of P[T308;S473]-AKT1-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_599">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17716_k0*SP_745_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2641" name="SP_745_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2640" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2639" name="r17716_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_600" name="Function for Decay of P[T309;S474]-AKT2-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_600">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17717_k0*SP_2586_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2643" name="SP_2586_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2642" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2638" name="r17717_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_601" name="Function for Decay of P[T305;S472]-AKT3-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_601">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17718_k0*SP_2590_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2646" name="SP_2590_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2645" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2644" name="r17718_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_602" name="Function for Protein Synthesis of MYCN" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_602">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17803_k_RPKM2protein*r17803_k_GeneSpecificScaling*SP_2400_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2649" name="SP_2400_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2648" name="r17803_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_2647" name="r17803_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_603" name="Function for Decay of MYCN-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_603">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17804_k0*SP_22727_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2652" name="SP_22727_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2651" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2650" name="r17804_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_604" name="Function for Protein Synthesis of MAX" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_604">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17805_k_RPKM2protein*r17805_k_GeneSpecificScaling*SP_18459_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2655" name="SP_18459_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2654" name="r17805_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_2653" name="r17805_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_605" name="Function for Decay of MAX-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_605">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17806_k0*SP_18460_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2658" name="SP_18460_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2657" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2656" name="r17806_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_606" name="Function for Translocation of MYCN-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_606">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17808_k0*SP_22727_5-r17808_kd*SP_22727_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2661" name="SP_22727_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2660" name="SP_22727_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_2659" name="r17808_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_2662" name="r17808_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_607" name="Function for Decay of MYCN-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_607">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17809_k0*SP_22727_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2666" name="SP_22727_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2665" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2664" name="r17809_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_608" name="Function for Phosphorylation of MYCN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_608">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17810_kE1*SP_1306_6+r17810_kE2*SP_1305_6+r17810_kE3*SP_1303_6)*SP_22727_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2668" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2667" name="SP_1303_6" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2663" name="SP_1305_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2669" name="SP_1306_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2670" name="SP_22727_6" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2671" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_2672" name="r17810_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_2673" name="r17810_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_2674" name="r17810_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_609" name="Function for Decay of P[S62]-MYCN-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_609">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17811_k0*SP_22728_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2683" name="SP_22728_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2682" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2681" name="r17811_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_610" name="Function for Dephosphorylation of P[S62]-MYCN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_610">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17812_k0*SP_22728_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2678" name="SP_22728_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2679" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2680" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2677" name="r17812_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_611" name="Function for Complex Formation of MAX-001:P[S62]-MYCN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_611">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17813_k0*SP_18460_6*SP_22728_6-r17813_kd*SP_22729_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2685" name="SP_18460_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2684" name="SP_22728_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2675" name="SP_22729_6" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_2676" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_2686" name="r17813_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2687" name="r17813_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_612" name="Function for Decay of MAX-001:P[S62]-MYCN-001 [complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_612">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17814_k0*SP_22729_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2693" name="SP_22729_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2692" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_2691" name="r17814_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_613" name="Function for Phosphorylation of P[S62]-MYCN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_613">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17815_kE1*SP_497_6*SP_22728_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2688" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2689" name="SP_22728_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2690" name="SP_497_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2694" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_2695" name="r17815_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_614" name="Function for Dephosphorylation of P[S62;T58]-MYCN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_614">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17817_k0*SP_22730_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2700" name="SP_22730_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2699" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2698" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_2697" name="r17817_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_615" name="Function for GTP Activation of HRAS-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_615">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17821_kE1*SP_18168_3+r17821_kE2*SP_3980_3+r17821_kE3*SP_18227_3+r17821_kE4*SP_4030_3+r17821_kE5*SP_3776_3+r17821_kE6*SP_4047_3+r17821_kE7*SP_22231_3+r17821_kE8*SP_18188_3+r17821_kE9*SP_18247_3+r17821_kE10*SP_22310_3+r17821_kE11*SP_18207_3+r17821_kE12*SP_22336_3+r17821_kE13*SP_3594_3+r17821_kE14*SP_22071_3+r17821_kE15*SP_3997_3+r17821_kE16*SP_4013_3+r17821_kE17*SP_4398_3)*SP_190_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2703" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2702" name="SP_18168_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2701" name="SP_18188_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2696" name="SP_18207_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2704" name="SP_18227_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2705" name="SP_18247_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2706" name="SP_190_3" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2707" name="SP_22071_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2708" name="SP_22231_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2709" name="SP_22310_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2710" name="SP_22336_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2711" name="SP_3594_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2712" name="SP_3776_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2713" name="SP_3980_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2714" name="SP_3997_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2715" name="SP_4013_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2716" name="SP_4030_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2717" name="SP_4047_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2718" name="SP_4398_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2719" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2720" name="r17821_kE1" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2721" name="r17821_kE10" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2722" name="r17821_kE11" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2723" name="r17821_kE12" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2724" name="r17821_kE13" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2725" name="r17821_kE14" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2726" name="r17821_kE15" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2727" name="r17821_kE16" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2728" name="r17821_kE17" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2729" name="r17821_kE2" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2730" name="r17821_kE3" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2731" name="r17821_kE4" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2732" name="r17821_kE5" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2733" name="r17821_kE6" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2734" name="r17821_kE7" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2735" name="r17821_kE8" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2736" name="r17821_kE9" order="36" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_616" name="Function for GTP Activation of KRAS-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_616">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17822_kE1*SP_18168_3+r17822_kE2*SP_3980_3+r17822_kE3*SP_18227_3+r17822_kE4*SP_4030_3+r17822_kE5*SP_3776_3+r17822_kE6*SP_4047_3+r17822_kE7*SP_22231_3+r17822_kE8*SP_18188_3+r17822_kE9*SP_18247_3+r17822_kE10*SP_22310_3+r17822_kE11*SP_18207_3+r17822_kE12*SP_22336_3+r17822_kE13*SP_3594_3+r17822_kE14*SP_22071_3+r17822_kE15*SP_3997_3+r17822_kE16*SP_4013_3+r17822_kE17*SP_4398_3)*SP_51_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2773" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2772" name="SP_18168_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2771" name="SP_18188_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2770" name="SP_18207_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2769" name="SP_18227_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2768" name="SP_18247_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2767" name="SP_22071_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2766" name="SP_22231_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2765" name="SP_22310_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2764" name="SP_22336_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2763" name="SP_3594_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2762" name="SP_3776_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2761" name="SP_3980_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2760" name="SP_3997_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2759" name="SP_4013_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2758" name="SP_4030_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2757" name="SP_4047_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2756" name="SP_4398_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2755" name="SP_51_3" order="18" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2754" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2753" name="r17822_kE1" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2752" name="r17822_kE10" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2751" name="r17822_kE11" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2750" name="r17822_kE12" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2749" name="r17822_kE13" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2748" name="r17822_kE14" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2747" name="r17822_kE15" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2746" name="r17822_kE16" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2745" name="r17822_kE17" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2744" name="r17822_kE2" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2743" name="r17822_kE3" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2742" name="r17822_kE4" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2741" name="r17822_kE5" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2740" name="r17822_kE6" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2739" name="r17822_kE7" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2738" name="r17822_kE8" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2737" name="r17822_kE9" order="36" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_617" name="Function for GTP Activation of NRAS-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_617">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17823_kE1*SP_18168_3+r17823_kE2*SP_3980_3+r17823_kE3*SP_18227_3+r17823_kE4*SP_4030_3+r17823_kE5*SP_3776_3+r17823_kE6*SP_4047_3+r17823_kE7*SP_22231_3+r17823_kE8*SP_18188_3+r17823_kE9*SP_18247_3+r17823_kE10*SP_22310_3+r17823_kE11*SP_18207_3+r17823_kE12*SP_22336_3+r17823_kE13*SP_3594_3+r17823_kE14*SP_22071_3+r17823_kE15*SP_3997_3+r17823_kE16*SP_4013_3+r17823_kE17*SP_4398_3)*SP_192_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2810" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2809" name="SP_18168_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2808" name="SP_18188_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2807" name="SP_18207_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2806" name="SP_18227_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2805" name="SP_18247_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2804" name="SP_192_3" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2803" name="SP_22071_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2802" name="SP_22231_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2801" name="SP_22310_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2800" name="SP_22336_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2799" name="SP_3594_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2798" name="SP_3776_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2797" name="SP_3980_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2796" name="SP_3997_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2795" name="SP_4013_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2794" name="SP_4030_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2793" name="SP_4047_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2792" name="SP_4398_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2791" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2790" name="r17823_kE1" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2789" name="r17823_kE10" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2788" name="r17823_kE11" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2787" name="r17823_kE12" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2786" name="r17823_kE13" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2785" name="r17823_kE14" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2784" name="r17823_kE15" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2783" name="r17823_kE16" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2782" name="r17823_kE17" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2781" name="r17823_kE2" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2780" name="r17823_kE3" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2779" name="r17823_kE4" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2778" name="r17823_kE5" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2777" name="r17823_kE6" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2776" name="r17823_kE7" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2775" name="r17823_kE8" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2774" name="r17823_kE9" order="36" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_618" name="Function for GTP Activation of RAC1-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_618">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17824_kE1*SP_18174_3+r17824_kE2*SP_3988_3+r17824_kE3*SP_18233_3+r17824_kE4*SP_4038_3+r17824_kE5*SP_3783_3+r17824_kE6*SP_4055_3+r17824_kE7*SP_22221_3+r17824_kE8*SP_18194_3+r17824_kE9*SP_18253_3+r17824_kE10*SP_22304_3+r17824_kE11*SP_18213_3+r17824_kE12*SP_22332_3+r17824_kE13*SP_4058_3+r17824_kE14*SP_22067_3+r17824_kE15*SP_4005_3+r17824_kE16*SP_4021_3+r17824_kE17*SP_4404_3)*SP_350_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2847" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2846" name="SP_18174_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2845" name="SP_18194_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2844" name="SP_18213_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2843" name="SP_18233_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2842" name="SP_18253_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2841" name="SP_22067_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2840" name="SP_22221_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2839" name="SP_22304_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2838" name="SP_22332_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2837" name="SP_350_3" order="10" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2836" name="SP_3783_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2835" name="SP_3988_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2834" name="SP_4005_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2833" name="SP_4021_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2832" name="SP_4038_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2831" name="SP_4055_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2830" name="SP_4058_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2829" name="SP_4404_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2828" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2827" name="r17824_kE1" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2826" name="r17824_kE10" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2825" name="r17824_kE11" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2824" name="r17824_kE12" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2823" name="r17824_kE13" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2822" name="r17824_kE14" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2821" name="r17824_kE15" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2820" name="r17824_kE16" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2819" name="r17824_kE17" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2818" name="r17824_kE2" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2817" name="r17824_kE3" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2816" name="r17824_kE4" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2815" name="r17824_kE5" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2814" name="r17824_kE6" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2813" name="r17824_kE7" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2812" name="r17824_kE8" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2811" name="r17824_kE9" order="36" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_619" name="Function for GTP Deactivation of HRAS-001:GTP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_619">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17825_k0+r17825_kE1*SP_18164_3+r17825_kE2*SP_4678_3+r17825_kE3*SP_18223_3+r17825_kE4*SP_4683_3+r17825_kE5*SP_18146_3+r17825_kE6*SP_4682_3+r17825_kE7*SP_22230_3+r17825_kE8*SP_18184_3+r17825_kE9*SP_18243_3+r17825_kE10*SP_22315_3+r17825_kE11*SP_18204_3+r17825_kE12*SP_22335_3+r17825_kE13*SP_4681_3+r17825_kE14*SP_22070_3+r17825_kE15*SP_4679_3+r17825_kE16*SP_4684_3+r17825_kE17*SP_4680_3)*SP_191_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2884" name="SP_18146_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2883" name="SP_18164_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2882" name="SP_18184_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2881" name="SP_18204_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2880" name="SP_18223_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2879" name="SP_18243_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2878" name="SP_191_3" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2877" name="SP_22070_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2876" name="SP_22230_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2875" name="SP_22315_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2874" name="SP_22335_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2873" name="SP_4678_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2872" name="SP_4679_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2871" name="SP_4680_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2870" name="SP_4681_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2869" name="SP_4682_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2868" name="SP_4683_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2867" name="SP_4684_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2866" name="SP_79_3" order="18" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2865" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2864" name="r17825_k0" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2863" name="r17825_kE1" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2862" name="r17825_kE10" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2861" name="r17825_kE11" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2860" name="r17825_kE12" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2859" name="r17825_kE13" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2858" name="r17825_kE14" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2857" name="r17825_kE15" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2856" name="r17825_kE16" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2855" name="r17825_kE17" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2854" name="r17825_kE2" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2853" name="r17825_kE3" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2852" name="r17825_kE4" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2851" name="r17825_kE5" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2850" name="r17825_kE6" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2849" name="r17825_kE7" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2848" name="r17825_kE8" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_2885" name="r17825_kE9" order="37" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_620" name="Function for GTP Deactivation of KRAS-001:GTP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_620">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17826_k0+r17826_kE1*SP_18164_3+r17826_kE2*SP_4678_3+r17826_kE3*SP_18223_3+r17826_kE4*SP_4683_3+r17826_kE5*SP_18146_3+r17826_kE6*SP_4682_3+r17826_kE7*SP_22230_3+r17826_kE8*SP_18184_3+r17826_kE9*SP_18243_3+r17826_kE10*SP_22315_3+r17826_kE11*SP_18204_3+r17826_kE12*SP_22335_3+r17826_kE13*SP_4681_3+r17826_kE14*SP_22070_3+r17826_kE15*SP_4679_3+r17826_kE16*SP_4684_3+r17826_kE17*SP_4680_3)*SP_52_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2923" name="SP_18146_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2922" name="SP_18164_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2921" name="SP_18184_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2920" name="SP_18204_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2919" name="SP_18223_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2918" name="SP_18243_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2917" name="SP_22070_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2916" name="SP_22230_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2915" name="SP_22315_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2914" name="SP_22335_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2913" name="SP_4678_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2912" name="SP_4679_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2911" name="SP_4680_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2910" name="SP_4681_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2909" name="SP_4682_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2908" name="SP_4683_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2907" name="SP_4684_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2906" name="SP_52_3" order="17" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2905" name="SP_79_3" order="18" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2904" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2903" name="r17826_k0" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2902" name="r17826_kE1" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2901" name="r17826_kE10" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2900" name="r17826_kE11" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2899" name="r17826_kE12" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2898" name="r17826_kE13" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2897" name="r17826_kE14" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2896" name="r17826_kE15" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2895" name="r17826_kE16" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2894" name="r17826_kE17" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2893" name="r17826_kE2" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2892" name="r17826_kE3" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2891" name="r17826_kE4" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2890" name="r17826_kE5" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2889" name="r17826_kE6" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2888" name="r17826_kE7" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2887" name="r17826_kE8" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_2886" name="r17826_kE9" order="37" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_621" name="Function for GTP Deactivation of NRAS-001:GTP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_621">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17827_k0+r17827_kE1*SP_18164_3+r17827_kE2*SP_4678_3+r17827_kE3*SP_18223_3+r17827_kE4*SP_4683_3+r17827_kE5*SP_18146_3+r17827_kE6*SP_4682_3+r17827_kE7*SP_22230_3+r17827_kE8*SP_18184_3+r17827_kE9*SP_18243_3+r17827_kE10*SP_22315_3+r17827_kE11*SP_18204_3+r17827_kE12*SP_22335_3+r17827_kE13*SP_4681_3+r17827_kE14*SP_22070_3+r17827_kE15*SP_4679_3+r17827_kE16*SP_4684_3+r17827_kE17*SP_4680_3)*SP_193_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2961" name="SP_18146_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2960" name="SP_18164_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2959" name="SP_18184_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2958" name="SP_18204_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2957" name="SP_18223_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2956" name="SP_18243_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2955" name="SP_193_3" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2954" name="SP_22070_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2953" name="SP_22230_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2952" name="SP_22315_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2951" name="SP_22335_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2950" name="SP_4678_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2949" name="SP_4679_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2948" name="SP_4680_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2947" name="SP_4681_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2946" name="SP_4682_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2945" name="SP_4683_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2944" name="SP_4684_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2943" name="SP_79_3" order="18" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2942" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_2941" name="r17827_k0" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_2940" name="r17827_kE1" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_2939" name="r17827_kE10" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_2938" name="r17827_kE11" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_2937" name="r17827_kE12" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_2936" name="r17827_kE13" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_2935" name="r17827_kE14" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_2934" name="r17827_kE15" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_2933" name="r17827_kE16" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_2932" name="r17827_kE17" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_2931" name="r17827_kE2" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_2930" name="r17827_kE3" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_2929" name="r17827_kE4" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_2928" name="r17827_kE5" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_2927" name="r17827_kE6" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_2926" name="r17827_kE7" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_2925" name="r17827_kE8" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_2924" name="r17827_kE9" order="37" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_622" name="Function for Dephosphorylation of EGF receptor binding form:Activated EGFR ERBB2 Dimer" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17828_k0+r17828_kE1*SP_39_5+r17828_kE2*SP_40_5)*SP_3764_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2999" name="SP_3764_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2998" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2997" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2996" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2995" name="r17828_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2994" name="r17828_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2993" name="r17828_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_623" name="Function for Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_623">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17829_k0+r17829_kE1*SP_39_5+r17829_kE2*SP_40_5)*SP_18165_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2986" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2987" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2988" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2989" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2990" name="r17829_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2991" name="r17829_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2992" name="r17829_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_624" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_624">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17830_k0+r17830_kE1*SP_39_5+r17830_kE2*SP_40_5)*SP_18224_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2979" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2980" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2981" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2982" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2983" name="r17830_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2984" name="r17830_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2985" name="r17830_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_625" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17831_k0+r17831_kE1*SP_39_5+r17831_kE2*SP_40_5)*SP_22215_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2972" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2973" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2974" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2975" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2976" name="r17831_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2977" name="r17831_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2978" name="r17831_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_626" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_626">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17833_k0+r17833_kE1*SP_39_5+r17833_kE2*SP_40_5)*SP_18244_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_2965" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2966" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2967" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_2968" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2969" name="r17833_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2970" name="r17833_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2971" name="r17833_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_627" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_627">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17834_k0+r17834_kE1*SP_39_5+r17834_kE2*SP_40_5)*SP_18205_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3003" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3002" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3001" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3000" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_2962" name="r17834_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_2963" name="r17834_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_2964" name="r17834_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_628" name="Function for Dephosphorylation of AutoActivatedEGFRDimer" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_628">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17835_k0+r17835_kE1*SP_40_5+r17835_kE2*SP_39_5)*SP_1195_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3010" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3009" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3008" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3007" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3006" name="r17835_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3005" name="r17835_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_3004" name="r17835_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_629" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_629">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17836_k0+r17836_kE1*SP_39_5+r17836_kE2*SP_40_5)*SP_22261_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3017" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3016" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3015" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3014" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3013" name="r17836_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3012" name="r17836_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_3011" name="r17836_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_630" name="Function for Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_630">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17837_k0+r17837_kE1*SP_39_5+r17837_kE2*SP_40_5)*SP_18185_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3024" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3023" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3022" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3021" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3020" name="r17837_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3019" name="r17837_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_3018" name="r17837_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_631" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_631">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17838_k0+r17838_kE1*SP_29_5)*SP_4048_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3031" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3030" name="SP_4048_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3029" name="r17838_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3028" name="r17838_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_632" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_632">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17839_k0+r17839_kE1*SP_29_5)*SP_1195_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3032" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3025" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3026" name="r17839_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3027" name="r17839_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_633" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_633">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17840_k0+r17840_kE1*SP_29_5)*SP_22055_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3036" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3035" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3034" name="r17840_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3033" name="r17840_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_634" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_634">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17841_k0+r17841_kE1*SP_29_5)*SP_4014_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3040" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3039" name="SP_4014_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3038" name="r17841_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3037" name="r17841_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_635" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_635">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17842_k0+r17842_kE1*SP_40_5+r17842_kE2*SP_39_5)*SP_3596_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3044" name="SP_3596_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3043" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3042" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3041" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3045" name="r17842_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3046" name="r17842_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_3047" name="r17842_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_636" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17843_k0+r17843_kE1*SP_29_5)*SP_18185_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3054" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3053" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3052" name="r17843_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3051" name="r17843_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_637" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_637">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17844_k0+r17844_kE1*SP_29_5)*SP_22261_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3055" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3048" name="SP_29_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3049" name="r17844_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3050" name="r17844_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_638" name="Function for Protein Synthesis of MXD1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_638">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17845_k_RPKM2protein*r17845_k_GeneSpecificScaling*SP_22731_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3059" name="SP_22731_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3058" name="r17845_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3057" name="r17845_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_639" name="Function for Decay of MXD1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_639">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17846_k0*SP_22732_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3061" name="SP_22732_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3060" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3056" name="r17846_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_640" name="Function for Translocation of MXD1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_640">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17847_k0*SP_22732_5-r17847_kd*SP_22732_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3064" name="SP_22732_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3063" name="SP_22732_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3062" name="r17847_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3065" name="r17847_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_641" name="Function for Decay of MXD1-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_641">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17848_k0*SP_22732_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3069" name="SP_22732_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3068" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3067" name="r17848_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_642" name="Function for Complex Formation of MAX-001:MXD1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_642">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17853_k0*SP_22732_6*SP_18460_6-r17853_kd*SP_22735_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3071" name="SP_18460_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3070" name="SP_22732_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3066" name="SP_22735_6" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3072" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3073" name="r17853_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3074" name="r17853_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_643" name="Function for Decay of MAX-001:MXD1-001 [complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_643">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17854_k0*SP_22735_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3080" name="SP_22735_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3079" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3078" name="r17854_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_644" name="Function for Decay of P[S62;T58]-MYCN-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_644">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17858_k0+r17858_kE1*SP_1218_6)*SP_22730_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3075" name="SP_1218_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3076" name="SP_22730_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3077" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3081" name="r17858_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3082" name="r17858_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_645" name="Function for Translocation of MAX-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_645">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r17859_k0*SP_18460_5-r17859_kd*SP_18460_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3087" name="SP_18460_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3086" name="SP_18460_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3085" name="r17859_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3084" name="r17859_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_646" name="Function for 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate Hydrolysis" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_646">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17860_kE1*SP_18158_3+r17860_kE2*SP_4671_3+r17860_kE3*SP_18217_3+r17860_kE4*SP_4672_3+r17860_kE5*SP_18143_3+r17860_kE6*SP_4673_3+r17860_kE7*SP_22225_3+r17860_kE8*SP_18178_3+r17860_kE9*SP_18237_3+r17860_kE10*SP_22303_3+r17860_kE11*SP_18198_3+r17860_kE12*SP_22328_3+r17860_kE13*SP_4674_3+r17860_kE14*SP_22061_3+r17860_kE15*SP_4675_3+r17860_kE16*SP_4676_3+r17860_kE17*SP_4677_3)*SP_224_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3090" name="SP_18143_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3089" name="SP_18158_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3088" name="SP_18178_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3083" name="SP_18198_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3091" name="SP_18217_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3092" name="SP_18237_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3093" name="SP_22061_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3094" name="SP_22225_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3095" name="SP_22303_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3096" name="SP_22328_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3097" name="SP_224_3" order="10" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3098" name="SP_4671_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3099" name="SP_4672_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3100" name="SP_4673_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3101" name="SP_4674_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3102" name="SP_4675_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3103" name="SP_4676_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3104" name="SP_4677_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3105" name="SP_79_3" order="18" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3106" name="r17860_kE1" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3107" name="r17860_kE10" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3108" name="r17860_kE11" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3109" name="r17860_kE12" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3110" name="r17860_kE13" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3111" name="r17860_kE14" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3112" name="r17860_kE15" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3113" name="r17860_kE16" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3114" name="r17860_kE17" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3115" name="r17860_kE2" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3116" name="r17860_kE3" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3117" name="r17860_kE4" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3118" name="r17860_kE5" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3119" name="r17860_kE6" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3120" name="r17860_kE7" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_3121" name="r17860_kE8" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_3122" name="r17860_kE9" order="35" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_647" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_647">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17861_kE1*SP_4401_3+r17861_kE2*SP_4009_3+r17861_kE3*SP_3993_3+r17861_kE4*SP_22069_3+r17861_kE5*SP_3591_3+r17861_kE6*SP_22334_3+r17861_kE7*SP_18202_3+r17861_kE8*SP_22316_3+r17861_kE9*SP_18241_3+r17861_kE10*SP_18182_3+r17861_kE11*SP_22229_3+r17861_kE12*SP_4043_3+r17861_kE13*SP_18145_3+r17861_kE14*SP_4026_3+r17861_kE15*SP_18221_3+r17861_kE16*SP_3976_3+r17861_kE17*SP_18162_3)*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3158" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3157" name="SP_18145_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3156" name="SP_18162_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3155" name="SP_18182_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3154" name="SP_18202_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3153" name="SP_18221_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3152" name="SP_18241_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3151" name="SP_22069_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3150" name="SP_22229_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3149" name="SP_22316_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3148" name="SP_22334_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3147" name="SP_224_3" order="11" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3146" name="SP_3591_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3145" name="SP_3976_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3144" name="SP_3993_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3143" name="SP_4009_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3142" name="SP_4026_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3141" name="SP_4043_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3140" name="SP_4401_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3139" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_3138" name="r17861_kE1" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3137" name="r17861_kE10" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3136" name="r17861_kE11" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3135" name="r17861_kE12" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3134" name="r17861_kE13" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3133" name="r17861_kE14" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3132" name="r17861_kE15" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3131" name="r17861_kE16" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3130" name="r17861_kE17" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3129" name="r17861_kE2" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3128" name="r17861_kE3" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3127" name="r17861_kE4" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3126" name="r17861_kE5" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3125" name="r17861_kE6" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_3124" name="r17861_kE7" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_3123" name="r17861_kE8" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_3159" name="r17861_kE9" order="36" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_648" name="Function for Phosphorylation of MAP2K4-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_648">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17862_kE1*SP_4406_3+r17862_kE2*SP_4069_3+r17862_kE3*SP_4068_3+r17862_kE4*SP_22057_3+r17862_kE5*SP_4067_3+r17862_kE6*SP_18196_3+r17862_kE7*SP_22312_3+r17862_kE8*SP_18235_3+r17862_kE9*SP_18176_3+r17862_kE10*SP_22223_3+r17862_kE11*SP_4066_3+r17862_kE12*SP_18149_3+r17862_kE13*SP_4065_3+r17862_kE14*SP_18215_3+r17862_kE15*SP_4064_3+r17862_kE16*SP_18156_3)*SP_337_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3196" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3195" name="SP_18149_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3194" name="SP_18156_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3193" name="SP_18176_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3192" name="SP_18196_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3191" name="SP_18215_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3190" name="SP_18235_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3189" name="SP_22057_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3188" name="SP_22223_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3187" name="SP_22312_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3186" name="SP_337_5" order="10" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3185" name="SP_4064_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3184" name="SP_4065_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3183" name="SP_4066_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3182" name="SP_4067_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3181" name="SP_4068_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3180" name="SP_4069_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3179" name="SP_4406_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3178" name="r17862_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_3177" name="r17862_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3176" name="r17862_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3175" name="r17862_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3174" name="r17862_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3173" name="r17862_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3172" name="r17862_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3171" name="r17862_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3170" name="r17862_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3169" name="r17862_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3168" name="r17862_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3167" name="r17862_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3166" name="r17862_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3165" name="r17862_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3164" name="r17862_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3163" name="r17862_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_649" name="Function for Phosphorylation of MAP2K7-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_649">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17863_kE1*SP_4406_3+r17863_kE2*SP_4069_3+r17863_kE3*SP_4068_3+r17863_kE4*SP_22057_3+r17863_kE5*SP_4067_3+r17863_kE6*SP_18196_3+r17863_kE7*SP_22312_3+r17863_kE8*SP_18235_3+r17863_kE9*SP_18176_3+r17863_kE10*SP_22223_3+r17863_kE11*SP_4066_3+r17863_kE12*SP_18149_3+r17863_kE13*SP_4065_3+r17863_kE14*SP_18215_3+r17863_kE15*SP_4064_3+r17863_kE16*SP_18156_3)*SP_338_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3227" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3226" name="SP_18149_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3225" name="SP_18156_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3224" name="SP_18176_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3223" name="SP_18196_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3222" name="SP_18215_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3221" name="SP_18235_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3220" name="SP_22057_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3219" name="SP_22223_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3218" name="SP_22312_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3217" name="SP_338_5" order="10" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3216" name="SP_4064_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3215" name="SP_4065_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3214" name="SP_4066_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3213" name="SP_4067_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3212" name="SP_4068_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3211" name="SP_4069_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3210" name="SP_4406_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3209" name="r17863_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_3208" name="r17863_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3207" name="r17863_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3206" name="r17863_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3205" name="r17863_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3204" name="r17863_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3203" name="r17863_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3202" name="r17863_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3201" name="r17863_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3200" name="r17863_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3199" name="r17863_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3198" name="r17863_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3197" name="r17863_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3160" name="r17863_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3161" name="r17863_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3162" name="r17863_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_650" name="Function for Phosphorylation of STAT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17864_kE1*SP_3985_3+r17864_kE2*SP_4035_3+r17864_kE3*SP_4052_3+r17864_kE4*SP_3603_3+r17864_kE5*SP_4002_3+r17864_kE6*SP_4018_3+r17864_kE7*SP_4409_3+r17864_kE8*SP_22063_3+r17864_kE9*SP_18160_3+r17864_kE10*SP_18219_3+r17864_kE11*SP_18152_3+r17864_kE12*SP_22227_3+r17864_kE13*SP_18180_3+r17864_kE14*SP_18239_3+r17864_kE15*SP_18200_3+r17864_kE16*SP_22305_3)*SP_17771_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3261" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3260" name="SP_17771_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3259" name="SP_18152_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3258" name="SP_18160_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3257" name="SP_18180_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3256" name="SP_18200_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3255" name="SP_18219_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3254" name="SP_18239_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3253" name="SP_22063_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3252" name="SP_22227_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3251" name="SP_22305_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3250" name="SP_3603_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3249" name="SP_3985_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3248" name="SP_4002_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3247" name="SP_4018_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3246" name="SP_4035_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3245" name="SP_4052_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3244" name="SP_4409_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3243" name="r17864_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_3242" name="r17864_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3241" name="r17864_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3240" name="r17864_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3239" name="r17864_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3238" name="r17864_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3237" name="r17864_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3236" name="r17864_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3235" name="r17864_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3234" name="r17864_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3233" name="r17864_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3232" name="r17864_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3231" name="r17864_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3230" name="r17864_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3229" name="r17864_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3228" name="r17864_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_651" name="Function for Phosphorylation of STAT3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_651">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17865_kE1*SP_3985_3+r17865_kE2*SP_4035_3+r17865_kE3*SP_4052_3+r17865_kE4*SP_3603_3+r17865_kE5*SP_4002_3+r17865_kE6*SP_4018_3+r17865_kE7*SP_4409_3+r17865_kE8*SP_22063_3+r17865_kE9*SP_18160_3+r17865_kE10*SP_18219_3+r17865_kE11*SP_18152_3+r17865_kE12*SP_22227_3+r17865_kE13*SP_18180_3+r17865_kE14*SP_18239_3+r17865_kE15*SP_18200_3+r17865_kE16*SP_22305_3)*SP_1484_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3295" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3294" name="SP_1484_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3293" name="SP_18152_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3292" name="SP_18160_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3291" name="SP_18180_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3290" name="SP_18200_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3289" name="SP_18219_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3288" name="SP_18239_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3287" name="SP_22063_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3286" name="SP_22227_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3285" name="SP_22305_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3284" name="SP_3603_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3283" name="SP_3985_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3282" name="SP_4002_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3281" name="SP_4018_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3280" name="SP_4035_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3279" name="SP_4052_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3278" name="SP_4409_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3277" name="r17865_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_3276" name="r17865_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3275" name="r17865_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3274" name="r17865_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3273" name="r17865_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3272" name="r17865_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3271" name="r17865_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3270" name="r17865_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3269" name="r17865_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3268" name="r17865_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3267" name="r17865_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3266" name="r17865_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3265" name="r17865_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3264" name="r17865_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3263" name="r17865_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3262" name="r17865_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_652" name="Function for Phosphorylation of STAT5A-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_652">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17866_kE1*SP_3985_3+r17866_kE2*SP_4035_3+r17866_kE3*SP_4052_3+r17866_kE4*SP_3603_3+r17866_kE5*SP_4002_3+r17866_kE6*SP_4018_3+r17866_kE7*SP_4409_3+r17866_kE8*SP_22063_3+r17866_kE9*SP_18160_3+r17866_kE10*SP_18219_3+r17866_kE11*SP_18152_3+r17866_kE12*SP_22227_3+r17866_kE13*SP_18180_3+r17866_kE14*SP_18239_3+r17866_kE15*SP_18200_3+r17866_kE16*SP_22305_3)*SP_22028_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3329" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3328" name="SP_18152_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3327" name="SP_18160_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3326" name="SP_18180_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3325" name="SP_18200_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3324" name="SP_18219_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3323" name="SP_18239_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3322" name="SP_22028_5" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3321" name="SP_22063_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3320" name="SP_22227_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3319" name="SP_22305_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3318" name="SP_3603_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3317" name="SP_3985_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3316" name="SP_4002_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3315" name="SP_4018_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3314" name="SP_4035_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3313" name="SP_4052_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3312" name="SP_4409_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3311" name="r17866_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_3310" name="r17866_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3309" name="r17866_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3308" name="r17866_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3307" name="r17866_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3306" name="r17866_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3305" name="r17866_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3304" name="r17866_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3303" name="r17866_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3302" name="r17866_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3301" name="r17866_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3300" name="r17866_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3299" name="r17866_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3298" name="r17866_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3297" name="r17866_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3296" name="r17866_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_653" name="Function for Phosphorylation of STAT5B-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_653">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r17867_kE1*SP_3985_3+r17867_kE2*SP_4035_3+r17867_kE3*SP_4052_3+r17867_kE4*SP_3603_3+r17867_kE5*SP_4002_3+r17867_kE6*SP_4018_3+r17867_kE7*SP_4409_3+r17867_kE8*SP_22063_3+r17867_kE9*SP_18160_3+r17867_kE10*SP_18219_3+r17867_kE11*SP_18152_3+r17867_kE12*SP_18180_3+r17867_kE13*SP_18239_3+r17867_kE14*SP_18200_3+r17867_kE15*SP_22227_3+r17867_kE16*SP_22305_3)*SP_358_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3363" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3362" name="SP_18152_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3361" name="SP_18160_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3360" name="SP_18180_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3359" name="SP_18200_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3358" name="SP_18219_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3357" name="SP_18239_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3356" name="SP_22063_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3355" name="SP_22227_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3354" name="SP_22305_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3353" name="SP_358_5" order="10" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3352" name="SP_3603_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3351" name="SP_3985_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3350" name="SP_4002_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3349" name="SP_4018_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3348" name="SP_4035_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3347" name="SP_4052_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3346" name="SP_4409_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3345" name="r17867_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_3344" name="r17867_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_3343" name="r17867_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_3342" name="r17867_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_3341" name="r17867_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_3340" name="r17867_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_3339" name="r17867_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_3338" name="r17867_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_3337" name="r17867_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_3336" name="r17867_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_3335" name="r17867_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_3334" name="r17867_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_3333" name="r17867_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_3332" name="r17867_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_3331" name="r17867_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_3330" name="r17867_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_654" name="Function for Decay of EGFR-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_654">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18_k0*SP_26_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3397" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3396" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3395" name="r18_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_655" name="Function for Dephosphorylation of P[S243]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_655">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18066_k0*SP_21961_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3392" name="SP_21961_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3393" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3394" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3391" name="r18066_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_656" name="Function for Decay of P[S243;T239;S249]-JUN-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_656">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r18067_k0+r18067_kE1*SP_1218_6)*SP_21962_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3387" name="SP_1218_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3388" name="SP_21962_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3389" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3390" name="r18067_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3386" name="r18067_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_657" name="Function for Decay of KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_657">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1829_k0*SP_31_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3381" name="SP_31_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3382" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3383" name="r1829_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_658" name="Function for ProteinSynthesis of BRAF" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_658">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r185_k_RPKM2protein*r185_k_GeneSpecificScaling*SP_91_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3380" name="SP_91_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3385" name="r185_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3384" name="r185_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_659" name="Function for Protein Synthesis of SPRED1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_659">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18525_k_RPKM2protein*r18525_k_GeneSpecificScaling*SP_22977_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3377" name="SP_22977_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3378" name="r18525_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3379" name="r18525_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_660" name="Function for Decay of SPRED1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_660">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18526_k0*SP_22979_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3374" name="SP_22979_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3375" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3376" name="r18526_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_661" name="Function for Protein Synthesis of SPRED2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_661">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18527_k_RPKM2protein*r18527_k_GeneSpecificScaling*SP_22978_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3371" name="SP_22978_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3372" name="r18527_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3373" name="r18527_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_662" name="Function for Decay of SPRED2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_662">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18528_k0*SP_22980_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3368" name="SP_22980_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3369" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3370" name="r18528_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_663" name="Function for Translocation of SPRED1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_663">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18529_k0*SP_22979_5-r18529_kd*SP_22979_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3365" name="SP_22979_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3366" name="SP_22979_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3367" name="r18529_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3364" name="r18529_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_664" name="Function for Translocation of SPRED2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_664">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18530_k0*SP_22980_5-r18530_kd*SP_22980_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3401" name="SP_22980_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3400" name="SP_22980_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3399" name="r18530_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3398" name="r18530_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_665" name="Function for Decay of SPRED1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_665">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18531_k0*SP_22979_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3405" name="SP_22979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3404" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3403" name="r18531_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_666" name="Function for Decay of SPRED2-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_666">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18532_k0*SP_22980_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3407" name="SP_22980_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3406" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3402" name="r18532_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_667" name="Function for Complex Formation of NF1-001:SPRED1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_667">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18533_k0*SP_22979_3*SP_3347_5-r18533_kd*SP_22981_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3410" name="SP_22979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3409" name="SP_22981_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3408" name="SP_3347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3411" name="r18533_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3412" name="r18533_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_668" name="Function for Complex Formation of NF1-001:SPRED2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_668">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18534_k0*SP_22980_3*SP_3347_5-r18534_kd*SP_22982_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3417" name="SP_22980_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3416" name="SP_22982_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3415" name="SP_3347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3414" name="r18534_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3413" name="r18534_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_669" name="Function for Decay of NF1-001:SPRED1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_669">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18535_k0*SP_22981_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3422" name="SP_22981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3421" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3420" name="r18535_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_670" name="Function for Decay of NF1-001:SPRED2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_670">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18536_k0*SP_22982_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3423" name="SP_22982_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3418" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3419" name="r18536_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_671" name="Function for Protein Synthesis of SPRED3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_671">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18540_k_RPKM2protein*r18540_k_GeneSpecificScaling*SP_22983_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3426" name="SP_22983_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3425" name="r18540_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3424" name="r18540_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_672" name="Function for Decay of SPRED3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_672">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18541_k0*SP_22984_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3429" name="SP_22984_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3428" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3427" name="r18541_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_673" name="Function for Translocation of SPRED3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_673">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18542_k0*SP_22984_5-r18542_kd*SP_22984_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3432" name="SP_22984_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3431" name="SP_22984_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3430" name="r18542_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3433" name="r18542_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_674" name="Function for Decay of SPRED3-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_674">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18543_k0*SP_22984_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3437" name="SP_22984_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3436" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3435" name="r18543_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_675" name="Function for Complex Formation of NF1-001:SPRED3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_675">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18544_k0*SP_22984_3*SP_3347_5-r18544_kd*SP_22985_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3439" name="SP_22984_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3438" name="SP_22985_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3434" name="SP_3347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3440" name="r18544_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3441" name="r18544_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_676" name="Function for Decay of NF1-001:SPRED3-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_676">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r18545_k0*SP_22985_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3446" name="SP_22985_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3445" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3444" name="r18545_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_677" name="Function for GTP Deactivation of HRAS-001:GTP_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_677">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r18546_k0+r18546_kE1*SP_1290_5+r18546_kE2*SP_3349_5+r18546_kE3*SP_3348_5+r18546_kE4*SP_22981_3+r18546_kE5*SP_22982_3+r18546_kE6*SP_22985_3)*SP_191_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3447" name="SP_1290_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3442" name="SP_191_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3443" name="SP_22981_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3448" name="SP_22982_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3449" name="SP_22985_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3450" name="SP_3348_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3451" name="SP_3349_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3452" name="SP_79_3" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3453" name="r18546_k0" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_3454" name="r18546_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_3455" name="r18546_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_3456" name="r18546_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_3457" name="r18546_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_3458" name="r18546_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_3459" name="r18546_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_678" name="Function for GTP Deactivation of KRAS-001:GTP_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_678">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r18547_k0+r18547_kE1*SP_3349_5+r18547_kE2*SP_3348_5+r18547_kE3*SP_1290_5+r18547_kE4*SP_22981_3+r18547_kE5*SP_22982_3+r18547_kE6*SP_22985_3)*SP_52_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3474" name="SP_1290_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3473" name="SP_22981_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3472" name="SP_22982_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3471" name="SP_22985_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3470" name="SP_3348_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3469" name="SP_3349_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3468" name="SP_52_3" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3467" name="SP_79_3" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3466" name="r18547_k0" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_3465" name="r18547_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_3464" name="r18547_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_3463" name="r18547_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_3462" name="r18547_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_3461" name="r18547_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_3460" name="r18547_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_679" name="Function for GTP Deactivation of NRAS-001:GTP_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_679">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r18548_k0+r18548_kE1*SP_3349_5+r18548_kE2*SP_3348_5+r18548_kE3*SP_1290_5+r18548_kE4*SP_22981_3+r18548_kE5*SP_22982_3+r18548_kE6*SP_22985_3)*SP_193_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3489" name="SP_1290_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3488" name="SP_193_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3487" name="SP_22981_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3486" name="SP_22982_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3485" name="SP_22985_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3484" name="SP_3348_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3483" name="SP_3349_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3482" name="SP_79_3" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3481" name="r18548_k0" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_3480" name="r18548_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_3479" name="r18548_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_3478" name="r18548_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_3477" name="r18548_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_3476" name="r18548_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_3475" name="r18548_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_680" name="Function for Decay of BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r186_k0*SP_93_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3504" name="SP_93_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3503" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3502" name="r186_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_681" name="Function for ProteinSynthesis of HRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_681">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r187_k_RPKM2protein*r187_k_GeneSpecificScaling*SP_182_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3499" name="SP_182_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3500" name="r187_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3501" name="r187_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_682" name="Function for ProteinSynthesis of PLCG1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_682">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1878_k_RPKM2protein*r1878_k_GeneSpecificScaling*SP_1482_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3496" name="SP_1482_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3497" name="r1878_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3498" name="r1878_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_683" name="Function for Decay of PLCG1-005 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_683">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1879_k0*SP_1483_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3493" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3494" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3495" name="r1879_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_684" name="Function for Decay of HRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_684">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r188_k0*SP_186_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3490" name="SP_186_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3491" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3492" name="r188_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_685" name="Function for ProteinSynthesis of STAT3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_685">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1880_k_RPKM2protein*r1880_k_GeneSpecificScaling*SP_1456_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3507" name="SP_1456_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3506" name="r1880_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3505" name="r1880_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_686" name="Function for Decay of STAT3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_686">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1881_k0*SP_1484_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3510" name="SP_1484_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3509" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3508" name="r1881_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_687" name="Function for ProteinSynthesis of NRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_687">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r189_k_RPKM2protein*r189_k_GeneSpecificScaling*SP_183_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3513" name="SP_183_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3512" name="r189_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3511" name="r189_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_688" name="Function for ProteinSynthesis of SHC1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_688">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19_k_RPKM2protein*r19_k_GeneSpecificScaling*SP_20_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3516" name="SP_20_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3515" name="r19_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3514" name="r19_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_689" name="Function for Decay of NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_689">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r190_k0*SP_187_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3519" name="SP_187_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3518" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3517" name="r190_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_690" name="Function for Translocation of P[Y705]-STAT3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_690">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r1918_k0*SP_1512_5-r1918_kd*SP_1512_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3522" name="SP_1512_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3521" name="SP_1512_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3520" name="r1918_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3523" name="r1918_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_691" name="Function for ProteinSynthesis of MAPK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_691">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r193_k_RPKM2protein*r193_k_GeneSpecificScaling*SP_185_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3527" name="SP_185_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3526" name="r193_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3525" name="r193_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_692" name="Function for Decay of MAPK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_692">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r194_k0*SP_189_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3529" name="SP_189_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3528" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3524" name="r194_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_693" name="Function for Protein Synthesis of MutAA[G12V]-HRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_693">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19741_k_RPKM2protein*r19741_k_GeneSpecificScaling*SP_8406_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3532" name="SP_8406_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3531" name="r19741_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3530" name="r19741_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_694" name="Function for Decay of MutAA[G12V]-HRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_694">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19742_k0*SP_8418_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3535" name="SP_8418_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3534" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3533" name="r19742_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_695" name="Function for Complex Formation of GTP:MutAA[G12V]-HRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_695">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r19744_k0*SP_8418_3*SP_14_3-r19744_kd*SP_23494_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3538" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3537" name="SP_23494_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3536" name="SP_8418_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3539" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3540" name="r19744_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3541" name="r19744_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_696" name="Function for Complex Formation of GTP:MutAA[G12V]-HRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_696">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19745_k0*SP_23494_3*SP_204_5-r19745_kd*SP_23495_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3547" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3546" name="SP_23494_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3545" name="SP_23495_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3544" name="r19745_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3543" name="r19745_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_697" name="Function for Complex Formation of GTP:MutAA[G12V]-HRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_697">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19746_k0*SP_23494_3*SP_400_5-r19746_kd*SP_23496_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3551" name="SP_23494_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3550" name="SP_23496_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3549" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3548" name="r19746_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3542" name="r19746_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_698" name="Function for Complex Formation of GTP:MutAA[G12V]-HRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_698">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19747_k0*SP_23494_3*SP_402_5-r19747_kd*SP_23497_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3556" name="SP_23494_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3555" name="SP_23497_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3554" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3553" name="r19747_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3552" name="r19747_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_699" name="Function for Complex Formation of GTP:MutAA[G12V]-HRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_699">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19748_k0*SP_23494_3*SP_403_5-r19748_kd*SP_23498_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3561" name="SP_23494_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3560" name="SP_23498_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3559" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3558" name="r19748_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3557" name="r19748_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_700" name="Function for Complex Formation of GTP:MutAA[G12V]-HRAS-001:TIAM1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_700">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19749_k0*SP_23494_3*SP_1834_5-r19749_kd*SP_23499_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3566" name="SP_1834_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3565" name="SP_23494_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3564" name="SP_23499_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3563" name="r19749_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3562" name="r19749_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_701" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_701">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r19750_kE1*SP_23494_3*SP_1282_3*SP_1278_3-r19750_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3571" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3570" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3569" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3568" name="SP_23494_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3567" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_3572" name="r19750_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_3573" name="r19750_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_702" name="Function for Decay of GTP:MutAA[G12V]-HRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_702">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19751_k0*SP_23494_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3580" name="SP_23494_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3579" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3578" name="r19751_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_703" name="Function for Decay of GTP:MutAA[G12V]-HRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_703">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19752_k0*SP_23495_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3575" name="SP_23495_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3576" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3577" name="r19752_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_704" name="Function for Decay of GTP:MutAA[G12V]-HRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_704">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19753_k0*SP_23496_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3582" name="SP_23496_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3581" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3574" name="r19753_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_705" name="Function for Decay of GTP:MutAA[G12V]-HRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_705">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19754_k0*SP_23497_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3585" name="SP_23497_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3584" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3583" name="r19754_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_706" name="Function for Decay of GTP:MutAA[G12V]-HRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_706">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19755_k0*SP_23498_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3588" name="SP_23498_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3587" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3586" name="r19755_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_707" name="Function for Decay of GTP:MutAA[G12V]-HRAS-001:TIAM1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_707">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19756_k0*SP_23499_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3591" name="SP_23499_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3590" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3589" name="r19756_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_708" name="Function for Decay of MutAA[G12V]-HRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_708">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19757_k0*SP_8418_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3594" name="SP_8418_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3593" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3592" name="r19757_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_709" name="Function for GTP Activation of RAC1-001:GDP_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_709">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19758_kE1*SP_23499_3*SP_350_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3597" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3596" name="SP_23499_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3595" name="SP_350_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3598" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3599" name="r19758_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_710" name="Function for GTP Activation of RALA-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_710">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r19759_kE1*SP_23498_3+r19759_kE2*SP_23497_3+r19759_kE3*SP_23496_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3604" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3603" name="SP_23496_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3602" name="SP_23497_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3601" name="SP_23498_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3600" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3605" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3606" name="r19759_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3607" name="r19759_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3608" name="r19759_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_711" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_711">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r19761_kE1*SP_23494_3*SP_53_3*SP_53_3-r19761_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3617" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3616" name="SP_23494_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3615" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3614" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3613" name="r19761_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3612" name="r19761_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_712" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_712">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r19762_kE1*SP_23494_3*SP_1278_3*SP_1278_3-r19762_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3620" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3619" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3618" name="SP_23494_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3609" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3610" name="r19762_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3611" name="r19762_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_713" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_713">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r19763_kE1*SP_23494_3*SP_1282_3*SP_1282_3-r19763_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3626" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3625" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3624" name="SP_23494_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3623" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3622" name="r19763_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3621" name="r19763_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_714" name="Function for Translocation of MutAA[G12V]-HRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_714">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r19764_k0*SP_8418_5-r19764_kd*SP_8418_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3632" name="SP_8418_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3631" name="SP_8418_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3630" name="r19764_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3629" name="r19764_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_715" name="Function for Decay of EGF-001 [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_715">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2_k0*SP_2_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3634" name="SP_2_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3633" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3627" name="r2_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_716" name="Function for Decay of SHC1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_716">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r20_k0*SP_27_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3636" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3635" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3628" name="r20_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_717" name="Function for ProteinSynthesis of GRB2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_717">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r21_k_RPKM2protein*r21_k_GeneSpecificScaling*SP_21_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3639" name="SP_21_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3638" name="r21_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3637" name="r21_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_718" name="Function for Decay of P[T185;Y187]-MAPK1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_718">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2149_k0*SP_972_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3642" name="SP_972_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3641" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3640" name="r2149_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_719" name="Function for ProteinSynthesis of PIK3CA" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_719">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r215_k_RPKM2protein*r215_k_GeneSpecificScaling*SP_202_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3645" name="SP_202_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3644" name="r215_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3643" name="r215_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_720" name="Function for Decay of P[S218;S222]-MAP2K1-001 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_720">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2150_k0*SP_58_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3648" name="SP_58_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3647" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3646" name="r2150_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_721" name="Function for Decay of P[S222;S226]-MAP2K2-201 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_721">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2151_k0*SP_1296_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3651" name="SP_1296_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3650" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3649" name="r2151_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_722" name="Function for Decay of P[S298;S218;S222]-MAP2K1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_722">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2152_k0*SP_1295_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3654" name="SP_1295_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3653" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3652" name="r2152_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_723" name="Function for Decay of P[S298]-MAP2K1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_723">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2153_k0*SP_1294_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3657" name="SP_1294_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3656" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3655" name="r2153_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_724" name="Function for Decay of P[S338;S621]-RAF1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_724">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2155_k0*SP_53_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3660" name="SP_53_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3659" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3658" name="r2155_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_725" name="Function for Decay of P[S338;S621]-RAF1-001 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_725">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2156_k0*SP_53_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3663" name="SP_53_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3662" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3661" name="r2156_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_726" name="Function for Decay of P[S50;S154;T436]-PAK3-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_726">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2157_k0*SP_442_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3666" name="SP_442_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3665" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3664" name="r2157_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_727" name="Function for Decay of P[S621]-RAF1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_727">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2159_k0*SP_1278_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3669" name="SP_1278_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3668" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3667" name="r2159_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_728" name="Function for Decay of PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_728">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r216_k0*SP_204_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3672" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3671" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3670" name="r216_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_729" name="Function for Decay of P[S621]-RAF1-001 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_729">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2160_k0*SP_1278_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3675" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3674" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3673" name="r2160_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_730" name="Function for Decay of P[S729]-BRAF-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_730">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2161_k0*SP_1282_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3678" name="SP_1282_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3677" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3676" name="r2161_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_731" name="Function for Decay of P[S729]-BRAF-001 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_731">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2162_k0*SP_1282_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3681" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3680" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3679" name="r2162_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_732" name="Function for Decay of P[T202;Y204]-MAPK3-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_732">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2163_k0*SP_59_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3684" name="SP_59_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3683" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3682" name="r2163_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_733" name="Function for Decay of P[T423]-PAK1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_733">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2164_k0*SP_440_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3687" name="SP_440_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3686" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3685" name="r2164_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_734" name="Function for ProteinSynthesis of PIK3R1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_734">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r217_k_RPKM2protein*r217_k_GeneSpecificScaling*SP_203_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3690" name="SP_203_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3689" name="r217_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3688" name="r217_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_735" name="Function for Decay of PIK3R1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_735">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r218_k0*SP_205_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3693" name="SP_205_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3692" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3691" name="r218_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_736" name="Function for ComplexFormation of PIK3CA-001:PIK3R1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_736">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r219_k0*SP_204_5*SP_205_5-r219_kd*SP_206_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3696" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3695" name="SP_205_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3694" name="SP_206_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3697" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3698" name="r219_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3699" name="r219_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_737" name="Function for Decay of GRB2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_737">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r22_k0*SP_28_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3705" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3704" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3703" name="r22_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_738" name="Function for Translocation of NRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_738">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r220_k0*SP_187_5-r220_kd*SP_187_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3700" name="SP_187_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3701" name="SP_187_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3702" name="r220_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3706" name="r220_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_739" name="Function for Complex Formation of NRAS-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_739">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r221_k0*SP_187_3*SP_12_3-r221_kd*SP_192_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3710" name="SP_12_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3709" name="SP_187_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3708" name="SP_192_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3707" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3711" name="r221_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3712" name="r221_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_740" name="Function for Translocation of HRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_740">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r223_k0*SP_186_5-r223_kd*SP_186_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3718" name="SP_186_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3717" name="SP_186_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3716" name="r223_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3715" name="r223_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_741" name="Function for Translocation of KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_741">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r224_k0*SP_31_5-r224_kd*SP_31_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3720" name="SP_31_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_3719" name="SP_31_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3713" name="r224_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_3714" name="r224_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_742" name="Function for Complex Formation of HRAS-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_742">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r225_k0*SP_186_3*SP_12_3-r225_kd*SP_190_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3724" name="SP_12_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3723" name="SP_186_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3722" name="SP_190_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3721" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3725" name="r225_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3726" name="r225_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_743" name="Function for Complex Formation of KRAS-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_743">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r227_k0*SP_31_3*SP_12_3-r227_kd*SP_51_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3732" name="SP_12_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3731" name="SP_31_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3730" name="SP_51_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3729" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3728" name="r227_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3727" name="r227_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_744" name="Function for ProteinSynthesis of CBL" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_744">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r23_k_RPKM2protein*r23_k_GeneSpecificScaling*SP_22_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3738" name="SP_22_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3737" name="r23_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3736" name="r23_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_745" name="Function for Decay of P[S257;T261]-MAP2K4-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_745">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2311_k0*SP_339_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3733" name="SP_339_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3734" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3735" name="r2311_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_746" name="Function for Decay of P[S271;T275]-MAP2K7-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_746">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2312_k0*SP_340_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3741" name="SP_340_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3740" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3739" name="r2312_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_747" name="Function for Decay of P[Y419]-SRC-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_747">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2313_k0*SP_363_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3744" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3743" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3742" name="r2313_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_748" name="Function for Decay of P[Y699]-STAT5B-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_748">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2314_k0*SP_373_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3747" name="SP_373_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3746" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3745" name="r2314_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_749" name="Function for Phosphorylation of MYC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_749">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2320_kE1*SP_1306_6+r2320_kE2*SP_1303_6+r2320_kE3*SP_1305_6)*SP_112_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3750" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3749" name="SP_112_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3748" name="SP_1303_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3751" name="SP_1305_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3752" name="SP_1306_6" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3753" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3754" name="r2320_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3755" name="r2320_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3756" name="r2320_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_750" name="Function for Phosphorylation of ELK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_750">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2321_kE1*SP_1306_6+r2321_kE2*SP_1303_6+r2321_kE3*SP_1305_6)*SP_62_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3765" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3764" name="SP_1303_6" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3763" name="SP_1305_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3762" name="SP_1306_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3761" name="SP_62_6" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3760" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3759" name="r2321_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3758" name="r2321_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3757" name="r2321_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_751" name="Function for Phosphorylation of ATF2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_751">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2322_kE1*SP_1306_6+r2322_kE2*SP_1303_6+r2322_kE3*SP_1305_6)*SP_475_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3774" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3773" name="SP_1303_6" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3772" name="SP_1305_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3771" name="SP_1306_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3770" name="SP_475_6" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3769" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3768" name="r2322_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3767" name="r2322_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3766" name="r2322_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_752" name="Function for Decay of GTP:HRAS-001:PIK3CA-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_752">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2323_k0*SP_209_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3783" name="SP_209_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3782" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3781" name="r2323_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_753" name="Function for Decay of GTP:HRAS-001:RALGDS-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_753">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2324_k0*SP_405_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3778" name="SP_405_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3779" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3780" name="r2324_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_754" name="Function for Decay of GTP:HRAS-001:RGL1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_754">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2325_k0*SP_406_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3775" name="SP_406_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3776" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3777" name="r2325_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_755" name="Function for Decay of GTP:HRAS-001:RGL2-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_755">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2326_k0*SP_407_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3786" name="SP_407_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3785" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3784" name="r2326_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_756" name="Function for Protein Synthesis of MutAA[E545K]-PIK3CA" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_756">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r23261_k_RPKM2protein*r23261_k_GeneSpecificScaling*SP_10181_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3789" name="SP_10181_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3788" name="r23261_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3787" name="r23261_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_757" name="Function for Decay of MutAA[E545K]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_757">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r23262_k0*SP_10188_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3792" name="SP_10188_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3791" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3790" name="r23262_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_758" name="Function for Decay of GTP:KRAS-001:PIK3CA-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_758">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2327_k0*SP_208_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3795" name="SP_208_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3794" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3793" name="r2327_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_759" name="Function for Decay of GTP:KRAS-001:RALGDS-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_759">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2328_k0*SP_408_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3798" name="SP_408_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3797" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3796" name="r2328_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_760" name="Function for Decay of GTP:KRAS-001:RGL1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_760">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2329_k0*SP_409_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3801" name="SP_409_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3800" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3799" name="r2329_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_761" name="Function for Decay of GTP:KRAS-001:RGL2-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_761">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2330_k0*SP_410_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3804" name="SP_410_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3803" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3802" name="r2330_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_762" name="Function for Decay of GTP:NRAS-001:PIK3CA-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_762">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2331_k0*SP_207_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3807" name="SP_207_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3806" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3805" name="r2331_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_763" name="Function for Decay of P[S252;S265]-FOSL1-001:P[S63;S73]-JUN-001 [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_763">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2332_k0*SP_478_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3810" name="SP_478_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3809" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3808" name="r2332_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_764" name="Function for Decay of P[S338;S621]-RAF1-001[2x] [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_764">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2333_k0*SP_1280_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3813" name="SP_1280_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3812" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3811" name="r2333_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_765" name="Function for Decay of P[S374;T325;T331]-FOS-001:P[S63;S73]-JUN-001 [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_765">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2334_k0*SP_258_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3816" name="SP_258_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3815" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3814" name="r2334_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_766" name="Function for Decay of P[S63;S73]-JUN-001[2x] [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_766">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2335_k0*SP_259_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3819" name="SP_259_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3818" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3817" name="r2335_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_767" name="Function for Decay of P[S729]-BRAF-001:P[S338;S621]-RAF1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_767">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2336_k0*SP_1286_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3822" name="SP_1286_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3821" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3820" name="r2336_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_768" name="Function for Decay of P[S729]-BRAF-001[2x] [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_768">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2337_k0*SP_1284_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3825" name="SP_1284_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3824" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3823" name="r2337_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_769" name="Function for Decay of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001 [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_769">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2338_k0*SP_1306_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3828" name="SP_1306_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3827" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3826" name="r2338_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_770" name="Function for Decay of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001 [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_770">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2339_k0*SP_1306_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3831" name="SP_1306_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3830" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3829" name="r2339_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_771" name="Function for Decay of P[T185;Y187;T190]-MAPK1-001[2x] [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_771">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2340_k0*SP_1305_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3834" name="SP_1305_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3833" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3832" name="r2340_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_772" name="Function for Decay of P[T185;Y187;T190]-MAPK1-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_772">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2341_k0*SP_1305_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3837" name="SP_1305_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3836" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3835" name="r2341_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_773" name="Function for Decay of P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001 [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_773">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2342_k0*SP_1300_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3840" name="SP_1300_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3839" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3838" name="r2342_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_774" name="Function for Decay of P[T185;Y187]-MAPK1-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_774">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2343_k0*SP_1301_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3843" name="SP_1301_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3842" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3841" name="r2343_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_775" name="Function for Decay of P[T202;Y204;T207]-MAPK3-001[2x] [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_775">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2344_k0*SP_1303_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3846" name="SP_1303_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3845" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3844" name="r2344_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_776" name="Function for Decay of P[T202;Y204]-MAPK3-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_776">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2345_k0*SP_1299_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3849" name="SP_1299_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3848" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3847" name="r2345_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_777" name="Function for Decay of P[T69;T71]-ATF2-001:P[S63;S73]-JUN-001 [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_777">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2346_k0*SP_477_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3852" name="SP_477_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3851" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3850" name="r2346_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_778" name="Function for Phosphorylation of FOS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_778">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2348_kE1*SP_1306_6+r2348_kE2*SP_1303_6+r2348_kE3*SP_1305_6)*SP_101_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3855" name="SP_101_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3854" name="SP_10_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3853" name="SP_1303_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3856" name="SP_1305_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3857" name="SP_1306_6" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3858" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3859" name="r2348_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3860" name="r2348_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3861" name="r2348_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_779" name="Function for Phosphorylation of FOSL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_779">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2349_kE1*SP_1303_6+r2349_kE2*SP_1306_6+r2349_kE3*SP_1305_6)*SP_472_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3870" name="SP_10_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3869" name="SP_1303_6" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3868" name="SP_1305_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3867" name="SP_1306_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3866" name="SP_472_6" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3865" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3864" name="r2349_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3863" name="r2349_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3862" name="r2349_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_780" name="Function for ComplexFormation of GTP:NRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_780">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r235_k0*SP_193_3*SP_204_5-r235_kd*SP_207_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3879" name="SP_193_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3878" name="SP_204_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3877" name="SP_207_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3876" name="r235_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3875" name="r235_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_781" name="Function for Phosphorylation of JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_781">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2350_kE1*SP_1303_6+r2350_kE2*SP_1306_6+r2350_kE3*SP_1305_6)*SP_103_6*SP_10_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3880" name="SP_103_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3871" name="SP_10_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3872" name="SP_1303_6" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3873" name="SP_1305_6" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3874" name="SP_1306_6" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3881" name="compartment_6" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3882" name="r2350_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3883" name="r2350_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3884" name="r2350_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_782" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_782">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2355_kE1*SP_207_3+r2355_kE2*SP_208_3+r2355_kE3*SP_209_3)*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3893" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3892" name="SP_207_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3891" name="SP_208_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3890" name="SP_209_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3889" name="SP_224_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3888" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_3887" name="r2355_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_3886" name="r2355_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_3885" name="r2355_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_783" name="Function for ComplexFormation of GTP:KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_783">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r236_k0*SP_52_3*SP_204_5-r236_kd*SP_208_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3902" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3901" name="SP_208_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_3900" name="SP_52_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3899" name="r236_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3898" name="r236_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_784" name="Function for ProteinSynthesis of PHLPP2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_784">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2364_k_RPKM2protein*r2364_k_GeneSpecificScaling*SP_1662_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3903" name="SP_1662_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3894" name="r2364_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3895" name="r2364_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_785" name="Function for Decay of PHLPP2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_785">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2365_k0*SP_1663_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3904" name="SP_1663_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3897" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3896" name="r2365_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_786" name="Function for Decay of P[T308]-AKT1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_786">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2366_k0*SP_749_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3907" name="SP_749_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3906" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3905" name="r2366_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_787" name="Function for Dephosphorylation of P[T308]-AKT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_787">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2367_k0+r2367_kE1*SP_991_5)*SP_749_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3910" name="SP_749_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3909" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3908" name="SP_991_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3911" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_3912" name="r2367_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_3913" name="r2367_kE1" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_788" name="Function for ComplexFormation of GTP:HRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_788">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r237_k0*SP_191_3*SP_204_5-r237_kd*SP_209_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3919" name="SP_191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3918" name="SP_204_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3917" name="SP_209_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_3916" name="r237_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_3915" name="r237_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_789" name="Function for Decay of P[S99]-BAD-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_789">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2373_k0*SP_498_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3923" name="SP_498_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3922" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3921" name="r2373_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_790" name="Function for Decay of P[S87]-BCL2L11-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_790">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2375_k0*SP_499_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3924" name="SP_499_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3914" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3920" name="r2375_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_791" name="Function for Decay of P[T145]-CDKN1A-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_791">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2377_k0*SP_502_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3927" name="SP_502_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3926" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3925" name="r2377_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_792" name="Function for Decay of P[T157;T187;T198]-CDKN1B-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_792">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2379_k0*SP_503_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3930" name="SP_503_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3929" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3928" name="r2379_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_793" name="Function for Protein Synthesis of ABL1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_793">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r23811_k_RPKM2protein*r23811_k_GeneSpecificScaling*SP_4759_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3933" name="SP_4759_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3932" name="r23811_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3931" name="r23811_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_794" name="Function for Decay of ABL1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_794">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r23812_k0*SP_4769_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3936" name="SP_4769_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3935" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3934" name="r23812_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_795" name="Function for Decay of P[T32;S253;S315]-FOXO3-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_795">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2384_k0*SP_1665_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3939" name="SP_1665_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3938" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3937" name="r2384_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_796" name="Function for Decay of P[S87]-XIAP-002 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_796">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2387_k0*SP_501_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3942" name="SP_501_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3941" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3940" name="r2387_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_797" name="Function for Decay of P[S939;T1462]-TSC2-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_797">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2389_k0*SP_1668_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3945" name="SP_1668_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3944" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3943" name="r2389_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_798" name="Function for Decay of P[T246]-AKT1S1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_798">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2391_k0*SP_1669_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3948" name="SP_1669_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3947" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3946" name="r2391_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_799" name="Function for Decay of P[S83]-MAP3K5-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_799">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2394_k0*SP_1670_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3951" name="SP_1670_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3950" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3949" name="r2394_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_800" name="Function for ProteinSynthesis of CHEK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_800">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2395_k_RPKM2protein*r2395_k_GeneSpecificScaling*SP_1671_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3954" name="SP_1671_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3953" name="r2395_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3952" name="r2395_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_801" name="Function for Decay of CHEK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_801">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2396_k0*SP_1672_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3957" name="SP_1672_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3956" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3955" name="r2396_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_802" name="Function for Decay of P[S280]-CHEK1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_802">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2398_k0*SP_1673_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3960" name="SP_1673_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3959" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3958" name="r2398_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_803" name="Function for ProteinSynthesis of CREB1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_803">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2399_k_RPKM2protein*r2399_k_GeneSpecificScaling*SP_1674_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3963" name="SP_1674_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3962" name="r2399_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3961" name="r2399_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_804" name="Function for Decay of CBL-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_804">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r24_k0*SP_29_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3966" name="SP_29_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3965" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3964" name="r24_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_805" name="Function for Decay of CREB1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_805">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2400_k0*SP_1675_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3969" name="SP_1675_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3968" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3967" name="r2400_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_806" name="Function for Decay of P[S133]-CREB1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_806">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2402_k0*SP_1676_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3972" name="SP_1676_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3971" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3970" name="r2402_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_807" name="Function for ProteinSynthesis of WNK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_807">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2403_k_RPKM2protein*r2403_k_GeneSpecificScaling*SP_1677_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3975" name="SP_1677_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_3974" name="r2403_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_3973" name="r2403_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_808" name="Function for Decay of WNK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_808">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2404_k0*SP_1678_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3978" name="SP_1678_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3977" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3976" name="r2404_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_809" name="Function for Decay of P[T60]-WNK1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_809">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2406_k0*SP_1679_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3981" name="SP_1679_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3980" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_3979" name="r2406_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_810" name="Function for Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:P[S241]-PDPK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_810">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2409_k0*SP_1661_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3984" name="SP_1661_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3983" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3982" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3985" name="r2409_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_811" name="Function for Dephosphorylation of P[S133]-CREB1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_811">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2410_k0*SP_1676_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3989" name="SP_1676_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3988" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3987" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3986" name="r2410_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_812" name="Function for Dephosphorylation of P[S196]-CASP9-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_812">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2411_k0*SP_1001_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3993" name="SP_1001_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3992" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3991" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3990" name="r2411_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_813" name="Function for Dephosphorylation of P[S280]-CHEK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_813">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2412_k0*SP_1673_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_3997" name="SP_1673_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3996" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3995" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3994" name="r2412_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_814" name="Function for Dephosphorylation of P[S83]-MAP3K5-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_814">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2413_k0*SP_1670_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4001" name="SP_1670_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4000" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_3999" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_3998" name="r2413_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_815" name="Function for Dephosphorylation of P[S939;T1462]-TSC2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_815">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2414_k0*SP_1668_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4005" name="SP_1668_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4004" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4003" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4002" name="r2414_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_816" name="Function for Dephosphorylation of P[T246]-AKT1S1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_816">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2415_k0*SP_1669_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4009" name="SP_1669_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4008" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4007" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4006" name="r2415_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_817" name="Function for Dephosphorylation of P[T60]-WNK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_817">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2418_k0*SP_1679_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4013" name="SP_1679_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4012" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4011" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4010" name="r2418_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_818" name="Function for Self Formation of ABL1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_818">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r24231_k0*SP_4769_5*SP_4769_5-r24231_kd*SP_25694_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4017" name="SP_25694_5" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4016" name="SP_4769_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4015" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4014" name="r24231_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4018" name="r24231_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_819" name="Function for Decay of P[Y70]-ABL1-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_819">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r24239_k0*SP_25699_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4023" name="SP_25699_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4022" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4021" name="r24239_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_820" name="Function for Dephosphorylation of P[Y70]-ABL1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_820">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r24240_k0*SP_25699_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4024" name="SP_25699_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4019" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4020" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4025" name="r24240_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_821" name="Function for Autophosphorylation of P[Y70]-ABL1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_821">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r24241_k0*SP_25699_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4029" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4028" name="SP_25699_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4027" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4026" name="r24241_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_822" name="Function for Decay of P[Y70;Y226;Y393]-ABL1-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_822">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r24242_k0*SP_25701_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4033" name="SP_25701_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4032" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4031" name="r24242_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_823" name="Function for Dephosphorylation of P[Y70;Y226;Y393]-ABL1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_823">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r24243_k0*SP_25701_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4035" name="SP_25701_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4034" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4030" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4036" name="r24243_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_824" name="Function for Decay of P[S133]-CREB1-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_824">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2442_k0*SP_1676_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4040" name="SP_1676_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4039" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4038" name="r2442_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_825" name="Function for Phosphorylation of SGK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_825">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2447_kE1*SP_691_3*SP_1686_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4042" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4041" name="SP_1686_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4037" name="SP_691_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4043" name="r2447_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_826" name="Function for Decay of P[S422]-SGK1-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_826">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2448_k0*SP_1688_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4047" name="SP_1688_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4046" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4045" name="r2448_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_827" name="Function for Dephosphorylation of P[S422]-SGK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_827">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2449_k0*SP_1688_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4049" name="SP_1688_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4048" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4044" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4050" name="r2449_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_828" name="Function for Decay of P[S422;T256]-SGK1-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_828">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2451_k0*SP_1690_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4054" name="SP_1690_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4053" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4052" name="r2451_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_829" name="Function for Dephosphorylation of P[S422;T256]-SGK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_829">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2452_k0*SP_1690_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4056" name="SP_1690_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4055" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4051" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4057" name="r2452_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_830" name="Function for ProteinSynthesis of PDPK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_830">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r247_k_RPKM2protein*r247_k_GeneSpecificScaling*SP_219_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4061" name="SP_219_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4060" name="r247_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4059" name="r247_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_831" name="Function for Decay of PDPK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_831">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r248_k0*SP_220_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4063" name="SP_220_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4062" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4058" name="r248_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_832" name="Function for ComplexFormation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:PDPK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_832">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r249_k0*SP_220_5*SP_210_3-r249_kd*SP_221_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4066" name="SP_210_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4065" name="SP_220_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4064" name="SP_221_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4067" name="r249_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4068" name="r249_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_833" name="Function for ProteinSynthesis of SOS1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_833">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r25_k_RPKM2protein*r25_k_GeneSpecificScaling*SP_23_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4073" name="SP_23_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4072" name="r25_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4071" name="r25_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_834" name="Function for Decay of SOS1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_834">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26_k0*SP_30_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4074" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4069" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4070" name="r26_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_835" name="Function for ProteinSynthesis of PTEN" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_835">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r260_k_RPKM2protein*r260_k_GeneSpecificScaling*SP_226_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4077" name="SP_226_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4076" name="r260_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4075" name="r260_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_836" name="Function for Decay of PTEN-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_836">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r261_k0*SP_232_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4080" name="SP_232_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4079" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4078" name="r261_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_837" name="Function for Translocation of PTEN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_837">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r262_k0*SP_232_5-r262_kd*SP_232_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4083" name="SP_232_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4082" name="SP_232_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4081" name="r262_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4084" name="r262_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_838" name="Function for Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_838">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r263_k0+r263_kE1*SP_232_3)*SP_210_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4088" name="SP_210_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4087" name="SP_232_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4086" name="SP_79_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4085" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4089" name="r263_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4090" name="r263_kE1" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_839" name="Function for Protein Synthesis of MutAA[G12S]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_839">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26436_k_RPKM2protein*r26436_k_GeneSpecificScaling*SP_9090_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4096" name="SP_9090_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4095" name="r26436_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4094" name="r26436_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_840" name="Function for Decay of MutAA[G12S]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_840">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26437_k0*SP_9095_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4091" name="SP_9095_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4092" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4093" name="r26437_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_841" name="Function for Translocation of MutAA[G12S]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_841">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26438_k0*SP_9095_5-r26438_kd*SP_9095_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4099" name="SP_9095_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4098" name="SP_9095_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4097" name="r26438_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4100" name="r26438_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_842" name="Function for Complex Formation of GTP:MutAA[G12S]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_842">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26439_k0*SP_26776_3*SP_204_5-r26439_kd*SP_26777_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4104" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4103" name="SP_26776_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4102" name="SP_26777_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4101" name="r26439_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4105" name="r26439_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_843" name="Function for Complex Formation of GTP:MutAA[G12S]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_843">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26440_k0*SP_26776_3*SP_400_5-r26440_kd*SP_26778_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4110" name="SP_26776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4109" name="SP_26778_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4108" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4107" name="r26440_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4106" name="r26440_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_844" name="Function for Complex Formation of GTP:MutAA[G12S]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_844">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26441_k0*SP_26776_3*SP_402_5-r26441_kd*SP_26779_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4115" name="SP_26776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4114" name="SP_26779_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4113" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4112" name="r26441_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4111" name="r26441_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_845" name="Function for Complex Formation of GTP:MutAA[G12S]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_845">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26442_k0*SP_26776_3*SP_403_5-r26442_kd*SP_26780_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4120" name="SP_26776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4119" name="SP_26780_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4118" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4117" name="r26442_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4116" name="r26442_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_846" name="Function for Complex Formation of GTP:MutAA[G12S]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_846">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26443_k0*SP_9095_3*SP_14_3-r26443_kd*SP_26776_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4125" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4124" name="SP_26776_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4123" name="SP_9095_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4122" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4121" name="r26443_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4126" name="r26443_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_847" name="Function for Decay of GTP:MutAA[G12S]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_847">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26444_k0*SP_26777_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4132" name="SP_26777_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4131" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4130" name="r26444_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_848" name="Function for Decay of GTP:MutAA[G12S]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_848">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26445_k0*SP_26778_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4127" name="SP_26778_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4128" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4129" name="r26445_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_849" name="Function for Decay of GTP:MutAA[G12S]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_849">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26446_k0*SP_26779_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4135" name="SP_26779_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4134" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4133" name="r26446_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_850" name="Function for Decay of GTP:MutAA[G12S]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_850">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26447_k0*SP_26780_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4138" name="SP_26780_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4137" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4136" name="r26447_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_851" name="Function for Decay of GTP:MutAA[G12S]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_851">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26448_k0*SP_26776_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4141" name="SP_26776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4140" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4139" name="r26448_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_852" name="Function for GTP Activation of RALA-001:GDP_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_852">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26450_kE1*SP_26779_3+r26450_kE2*SP_26780_3+r26450_kE3*SP_26778_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4144" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4143" name="SP_26778_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4142" name="SP_26779_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4145" name="SP_26780_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4146" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4147" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4148" name="r26450_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4149" name="r26450_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4150" name="r26450_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_853" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_853">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26451_kE1*SP_26776_3*SP_53_3*SP_53_3-r26451_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4159" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4158" name="SP_26776_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4157" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4156" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4155" name="r26451_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4154" name="r26451_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_854" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_854">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26452_kE1*SP_26776_3*SP_1278_3*SP_1278_3-r26452_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4162" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4161" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4160" name="SP_26776_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4151" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4152" name="r26452_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4153" name="r26452_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_855" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_855">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26453_kE1*SP_26776_3*SP_1282_3*SP_1282_3-r26453_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4168" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4167" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4166" name="SP_26776_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4165" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4164" name="r26453_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4163" name="r26453_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_856" name="Function for Decay of MutAA[G12S]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_856">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26454_k0*SP_9095_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4174" name="SP_9095_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4173" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4172" name="r26454_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_857" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_857">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26455_kE1*SP_26776_3*SP_1282_3*SP_1278_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4169" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4170" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4171" name="SP_26776_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4175" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4176" name="r26455_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_858" name="Function for Protein Synthesis of MutAA[G12V]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_858">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26456_k_RPKM2protein*r26456_k_GeneSpecificScaling*SP_9099_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4181" name="SP_9099_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4180" name="r26456_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4179" name="r26456_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_859" name="Function for Decay of MutAA[G12V]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_859">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26457_k0*SP_9104_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4182" name="SP_9104_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4177" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4178" name="r26457_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_860" name="Function for Complex Formation of GTP:MutAA[G12V]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_860">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26458_k0*SP_9104_3*SP_14_3-r26458_kd*SP_26781_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4185" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4184" name="SP_26781_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4183" name="SP_9104_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4186" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4187" name="r26458_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4188" name="r26458_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_861" name="Function for Complex Formation of GTP:MutAA[G12V]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_861">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26459_k0*SP_26781_3*SP_204_5-r26459_kd*SP_26782_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4194" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4193" name="SP_26781_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4192" name="SP_26782_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4191" name="r26459_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4190" name="r26459_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_862" name="Function for Complex Formation of GTP:MutAA[G12V]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_862">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26460_k0*SP_26781_3*SP_400_5-r26460_kd*SP_26783_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4198" name="SP_26781_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4197" name="SP_26783_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4196" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4195" name="r26460_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4189" name="r26460_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_863" name="Function for Complex Formation of GTP:MutAA[G12V]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_863">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26461_k0*SP_26781_3*SP_402_5-r26461_kd*SP_26784_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4203" name="SP_26781_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4202" name="SP_26784_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4201" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4200" name="r26461_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4199" name="r26461_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_864" name="Function for Complex Formation of GTP:MutAA[G12V]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_864">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26462_k0*SP_26781_3*SP_403_5-r26462_kd*SP_26785_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4208" name="SP_26781_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4207" name="SP_26785_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4206" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4205" name="r26462_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4204" name="r26462_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_865" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_865">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26463_kE1*SP_26781_3*SP_53_3*SP_53_3-r26463_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4213" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4212" name="SP_26781_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4211" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4210" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4209" name="r26463_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4214" name="r26463_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_866" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_866">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26464_kE1*SP_26781_3*SP_1278_3*SP_1278_3-r26464_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4220" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4219" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4218" name="SP_26781_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4217" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4216" name="r26464_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4215" name="r26464_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_867" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_867">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26465_kE1*SP_26781_3*SP_1282_3*SP_1278_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4226" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4225" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4224" name="SP_26781_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4223" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4222" name="r26465_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_868" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_868">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26466_kE1*SP_26781_3*SP_1282_3*SP_1282_3-r26466_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4230" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4229" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4228" name="SP_26781_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4227" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4221" name="r26466_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4231" name="r26466_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_869" name="Function for Decay of GTP:MutAA[G12V]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_869">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26467_k0*SP_26781_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4237" name="SP_26781_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4236" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4235" name="r26467_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_870" name="Function for Decay of GTP:MutAA[G12V]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_870">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26468_k0*SP_26782_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4232" name="SP_26782_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4233" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4234" name="r26468_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_871" name="Function for Decay of GTP:MutAA[G12V]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_871">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26469_k0*SP_26783_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4240" name="SP_26783_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4239" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4238" name="r26469_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_872" name="Function for Decay of GTP:MutAA[G12V]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_872">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26470_k0*SP_26784_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4243" name="SP_26784_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4242" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4241" name="r26470_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_873" name="Function for Decay of GTP:MutAA[G12V]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_873">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26471_k0*SP_26785_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4246" name="SP_26785_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4245" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4244" name="r26471_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_874" name="Function for Decay of MutAA[G12V]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_874">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26472_k0*SP_9104_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4249" name="SP_9104_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4248" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4247" name="r26472_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_875" name="Function for Translocation of MutAA[G12V]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_875">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26473_k0*SP_9104_5-r26473_kd*SP_9104_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4252" name="SP_9104_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4251" name="SP_9104_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4250" name="r26473_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4253" name="r26473_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_876" name="Function for GTP Activation of RALA-001:GDP_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_876">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26475_kE1*SP_26784_3+r26475_kE2*SP_26785_3+r26475_kE3*SP_26783_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4257" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4256" name="SP_26783_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4255" name="SP_26784_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4254" name="SP_26785_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4258" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4259" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4260" name="r26475_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4261" name="r26475_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4262" name="r26475_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_877" name="Function for Protein Synthesis of MutAA[G13C]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_877">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26480_k_RPKM2protein*r26480_k_GeneSpecificScaling*SP_9117_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4271" name="SP_9117_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4270" name="r26480_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4269" name="r26480_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_878" name="Function for Decay of MutAA[G13C]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_878">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26481_k0*SP_9122_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4266" name="SP_9122_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4267" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4268" name="r26481_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_879" name="Function for Complex Formation of GTP:MutAA[G13C]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_879">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26482_k0*SP_9122_3*SP_14_3-r26482_kd*SP_26790_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4263" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4264" name="SP_26790_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4265" name="SP_9122_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4272" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4273" name="r26482_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4274" name="r26482_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_880" name="Function for Complex Formation of GTP:MutAA[G13C]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_880">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26483_k0*SP_26790_3*SP_204_5-r26483_kd*SP_26791_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4280" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4279" name="SP_26790_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4278" name="SP_26791_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4277" name="r26483_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4276" name="r26483_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_881" name="Function for Complex Formation of GTP:MutAA[G13C]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_881">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26484_k0*SP_26790_3*SP_400_5-r26484_kd*SP_26792_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4284" name="SP_26790_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4283" name="SP_26792_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4282" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4281" name="r26484_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4275" name="r26484_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_882" name="Function for Complex Formation of GTP:MutAA[G13C]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_882">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26485_k0*SP_26790_3*SP_402_5-r26485_kd*SP_26793_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4289" name="SP_26790_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4288" name="SP_26793_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4287" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4286" name="r26485_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4285" name="r26485_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_883" name="Function for Complex Formation of GTP:MutAA[G13C]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_883">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26486_k0*SP_26790_3*SP_403_5-r26486_kd*SP_26794_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4294" name="SP_26790_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4293" name="SP_26794_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4292" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4291" name="r26486_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4290" name="r26486_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_884" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_884">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26487_kE1*SP_26790_3*SP_53_3*SP_53_3-r26487_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4299" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4298" name="SP_26790_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4297" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4296" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4295" name="r26487_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4300" name="r26487_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_885" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_885">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26488_kE1*SP_26790_3*SP_1278_3*SP_1278_3-r26488_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4306" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4305" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4304" name="SP_26790_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4303" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4302" name="r26488_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4301" name="r26488_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_886" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_886">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26489_kE1*SP_26790_3*SP_1282_3*SP_1278_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4312" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4311" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4310" name="SP_26790_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4309" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4308" name="r26489_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_887" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_887">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26490_kE1*SP_26790_3*SP_1282_3*SP_1282_3-r26490_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4316" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4315" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4314" name="SP_26790_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4313" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4307" name="r26490_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4317" name="r26490_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_888" name="Function for Decay of GTP:MutAA[G13C]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_888">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26491_k0*SP_26790_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4323" name="SP_26790_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4322" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4321" name="r26491_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_889" name="Function for Decay of GTP:MutAA[G13C]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_889">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26492_k0*SP_26791_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4318" name="SP_26791_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4319" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4320" name="r26492_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_890" name="Function for Decay of GTP:MutAA[G13C]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_890">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26493_k0*SP_26792_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4326" name="SP_26792_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4325" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4324" name="r26493_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_891" name="Function for Decay of GTP:MutAA[G13C]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_891">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26494_k0*SP_26793_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4329" name="SP_26793_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4328" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4327" name="r26494_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_892" name="Function for Decay of GTP:MutAA[G13C]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_892">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26495_k0*SP_26794_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4332" name="SP_26794_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4331" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4330" name="r26495_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_893" name="Function for Decay of MutAA[G13C]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_893">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26496_k0*SP_9122_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4335" name="SP_9122_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4334" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4333" name="r26496_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_894" name="Function for GTP Activation of RALA-001:GDP_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_894">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26497_kE1*SP_26793_3+r26497_kE2*SP_26794_3+r26497_kE3*SP_26792_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4338" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4337" name="SP_26792_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4336" name="SP_26793_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4339" name="SP_26794_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4340" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4341" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4342" name="r26497_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4343" name="r26497_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4344" name="r26497_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_895" name="Function for Translocation of MutAA[G13C]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_895">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26499_k0*SP_9122_5-r26499_kd*SP_9122_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4353" name="SP_9122_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4352" name="SP_9122_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4351" name="r26499_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4350" name="r26499_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_896" name="Function for Protein Synthesis of MutAA[G13D]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_896">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26500_k_RPKM2protein*r26500_k_GeneSpecificScaling*SP_9126_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4346" name="SP_9126_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4347" name="r26500_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4348" name="r26500_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_897" name="Function for Decay of MutAA[G13D]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_897">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26501_k0*SP_9131_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4354" name="SP_9131_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4345" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4349" name="r26501_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_898" name="Function for Complex Formation of GTP:MutAA[G13D]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_898">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26502_k0*SP_9131_3*SP_14_3-r26502_kd*SP_26795_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4357" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4356" name="SP_26795_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4355" name="SP_9131_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4358" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4359" name="r26502_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4360" name="r26502_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_899" name="Function for Complex Formation of GTP:MutAA[G13D]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_899">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26503_k0*SP_26795_3*SP_204_5-r26503_kd*SP_26796_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4366" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4365" name="SP_26795_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4364" name="SP_26796_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4363" name="r26503_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4362" name="r26503_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_900" name="Function for Complex Formation of GTP:MutAA[G13D]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_900">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26504_k0*SP_26795_3*SP_400_5-r26504_kd*SP_26797_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4370" name="SP_26795_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4369" name="SP_26797_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4368" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4367" name="r26504_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4361" name="r26504_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_901" name="Function for Complex Formation of GTP:MutAA[G13D]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_901">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26505_k0*SP_26795_3*SP_402_5-r26505_kd*SP_26798_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4375" name="SP_26795_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4374" name="SP_26798_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4373" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4372" name="r26505_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4371" name="r26505_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_902" name="Function for Complex Formation of GTP:MutAA[G13D]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_902">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26506_k0*SP_26795_3*SP_403_5-r26506_kd*SP_26799_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4380" name="SP_26795_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4379" name="SP_26799_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4378" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4377" name="r26506_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4376" name="r26506_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_903" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_903">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26507_kE1*SP_26795_3*SP_53_3*SP_53_3-r26507_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4385" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4384" name="SP_26795_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4383" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4382" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4381" name="r26507_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4386" name="r26507_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_904" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_904">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26508_kE1*SP_26795_3*SP_1278_3*SP_1278_3-r26508_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4392" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4391" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4390" name="SP_26795_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4389" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4388" name="r26508_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4387" name="r26508_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_905" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_905">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26509_kE1*SP_26795_3*SP_1282_3*SP_1278_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4398" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4397" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4396" name="SP_26795_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4395" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4394" name="r26509_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_906" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_906">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26510_kE1*SP_26795_3*SP_1282_3*SP_1282_3-r26510_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4402" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4401" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4400" name="SP_26795_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4399" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4393" name="r26510_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4403" name="r26510_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_907" name="Function for Decay of GTP:MutAA[G13D]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_907">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26511_k0*SP_26795_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4409" name="SP_26795_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4408" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4407" name="r26511_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_908" name="Function for Decay of GTP:MutAA[G13D]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_908">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26512_k0*SP_26796_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4404" name="SP_26796_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4405" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4406" name="r26512_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_909" name="Function for Decay of GTP:MutAA[G13D]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_909">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26513_k0*SP_26797_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4412" name="SP_26797_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4411" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4410" name="r26513_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_910" name="Function for Decay of GTP:MutAA[G13D]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_910">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26514_k0*SP_26798_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4415" name="SP_26798_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4414" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4413" name="r26514_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_911" name="Function for Decay of GTP:MutAA[G13D]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_911">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26515_k0*SP_26799_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4418" name="SP_26799_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4417" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4416" name="r26515_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_912" name="Function for Decay of MutAA[G13D]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_912">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26516_k0*SP_9131_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4421" name="SP_9131_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4420" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4419" name="r26516_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_913" name="Function for GTP Activation of RALA-001:GDP_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_913">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26517_kE1*SP_26798_3+r26517_kE2*SP_26799_3+r26517_kE3*SP_26797_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4424" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4423" name="SP_26797_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4422" name="SP_26798_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4425" name="SP_26799_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4426" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4427" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4428" name="r26517_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4429" name="r26517_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4430" name="r26517_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_914" name="Function for Translocation of MutAA[G13D]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_914">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26519_k0*SP_9131_5-r26519_kd*SP_9131_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4439" name="SP_9131_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4438" name="SP_9131_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4437" name="r26519_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4436" name="r26519_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_915" name="Function for Protein Synthesis of MutAA[A146T]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_915">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26542_k_RPKM2protein*r26542_k_GeneSpecificScaling*SP_9036_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4432" name="SP_9036_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4433" name="r26542_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4434" name="r26542_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_916" name="Function for Decay of MutAA[A146T]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_916">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26543_k0*SP_9041_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4440" name="SP_9041_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4431" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4435" name="r26543_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_917" name="Function for Complex Formation of GTP:MutAA[A146T]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_917">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26544_k0*SP_26808_3*SP_204_5-r26544_kd*SP_26809_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4443" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4442" name="SP_26808_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4441" name="SP_26809_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4444" name="r26544_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4445" name="r26544_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_918" name="Function for Complex Formation of GTP:MutAA[A146T]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_918">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26545_k0*SP_26808_3*SP_400_5-r26545_kd*SP_26810_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4450" name="SP_26808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4449" name="SP_26810_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4448" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4447" name="r26545_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4446" name="r26545_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_919" name="Function for Complex Formation of GTP:MutAA[A146T]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_919">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26546_k0*SP_26808_3*SP_402_5-r26546_kd*SP_26811_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4455" name="SP_26808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4454" name="SP_26811_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4453" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4452" name="r26546_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4451" name="r26546_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_920" name="Function for Complex Formation of GTP:MutAA[A146T]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_920">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26547_k0*SP_26808_3*SP_403_5-r26547_kd*SP_26812_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4460" name="SP_26808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4459" name="SP_26812_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4458" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4457" name="r26547_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4456" name="r26547_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_921" name="Function for Complex Formation of GTP:MutAA[A146T]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_921">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26548_k0*SP_9041_3*SP_14_3-r26548_kd*SP_26808_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4465" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4464" name="SP_26808_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4463" name="SP_9041_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4462" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4461" name="r26548_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4466" name="r26548_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_922" name="Function for Decay of GTP:MutAA[A146T]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_922">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26549_k0*SP_26809_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4472" name="SP_26809_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4471" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4470" name="r26549_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_923" name="Function for Decay of GTP:MutAA[A146T]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_923">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26550_k0*SP_26810_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4467" name="SP_26810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4468" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4469" name="r26550_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_924" name="Function for Decay of GTP:MutAA[A146T]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_924">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26551_k0*SP_26811_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4475" name="SP_26811_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4474" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4473" name="r26551_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_925" name="Function for Decay of GTP:MutAA[A146T]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_925">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26552_k0*SP_26812_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4478" name="SP_26812_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4477" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4476" name="r26552_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_926" name="Function for Decay of MutAA[A146T]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_926">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26553_k0*SP_9041_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4481" name="SP_9041_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4480" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4479" name="r26553_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_927" name="Function for Decay of GTP:MutAA[A146T]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_927">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26554_k0*SP_26808_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4484" name="SP_26808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4483" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4482" name="r26554_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_928" name="Function for Translocation of MutAA[A146T]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_928">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26555_k0*SP_9041_5-r26555_kd*SP_9041_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4487" name="SP_9041_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4486" name="SP_9041_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4485" name="r26555_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4488" name="r26555_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_929" name="Function for GTP Activation of RALA-001:GDP_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_929">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26557_kE1*SP_26811_3+r26557_kE2*SP_26812_3+r26557_kE3*SP_26810_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4492" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4491" name="SP_26810_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4490" name="SP_26811_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4489" name="SP_26812_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4493" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4494" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4495" name="r26557_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4496" name="r26557_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4497" name="r26557_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_930" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_930">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26558_kE1*SP_26808_3*SP_1282_3*SP_1278_3-r26558_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4506" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4505" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4504" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4503" name="SP_26808_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4502" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_4501" name="r26558_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_4500" name="r26558_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_931" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_931">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26559_kE1*SP_26808_3*SP_53_3*SP_53_3-r26559_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4511" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4510" name="SP_26808_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4509" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4508" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4507" name="r26559_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4498" name="r26559_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_932" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_932">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26560_kE1*SP_26808_3*SP_1278_3*SP_1278_3-r26560_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4516" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4515" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4514" name="SP_26808_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4513" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4512" name="r26560_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4499" name="r26560_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_933" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_933">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26561_kE1*SP_26808_3*SP_1282_3*SP_1282_3-r26561_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4522" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4521" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4520" name="SP_26808_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4519" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4518" name="r26561_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4517" name="r26561_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_934" name="Function for Protein Synthesis of MutAA[D119E]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_934">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26562_k_RPKM2protein*r26562_k_GeneSpecificScaling*SP_26813_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4528" name="SP_26813_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4527" name="r26562_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4526" name="r26562_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_935" name="Function for Decay of MutAA[D119E]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_935">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26563_k0*SP_26814_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4523" name="SP_26814_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4524" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4525" name="r26563_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_936" name="Function for Complex Formation of GTP:MutAA[D119E]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_936">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26564_k0*SP_26814_3*SP_14_3-r26564_kd*SP_26815_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4531" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4530" name="SP_26814_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4529" name="SP_26815_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4532" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4533" name="r26564_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4534" name="r26564_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_937" name="Function for Complex Formation of GTP:MutAA[D119E]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_937">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26565_k0*SP_26815_3*SP_204_5-r26565_kd*SP_26816_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4540" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4539" name="SP_26815_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4538" name="SP_26816_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4537" name="r26565_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4536" name="r26565_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_938" name="Function for Complex Formation of GTP:MutAA[D119E]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_938">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26566_k0*SP_26815_3*SP_400_5-r26566_kd*SP_26817_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4544" name="SP_26815_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4543" name="SP_26817_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4542" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4541" name="r26566_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4535" name="r26566_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_939" name="Function for Complex Formation of GTP:MutAA[D119E]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_939">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26567_k0*SP_26815_3*SP_402_5-r26567_kd*SP_26818_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4549" name="SP_26815_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4548" name="SP_26818_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4547" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4546" name="r26567_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4545" name="r26567_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_940" name="Function for Complex Formation of GTP:MutAA[D119E]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_940">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26568_k0*SP_26815_3*SP_403_5-r26568_kd*SP_26819_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4554" name="SP_26815_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4553" name="SP_26819_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4552" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4551" name="r26568_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4550" name="r26568_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_941" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_941">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26569_kE1*SP_26815_3*SP_53_3*SP_53_3-r26569_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4559" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4558" name="SP_26815_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4557" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4556" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4555" name="r26569_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4560" name="r26569_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_942" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_942">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26570_kE1*SP_26815_3*SP_1278_3*SP_1278_3-r26570_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4566" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4565" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4564" name="SP_26815_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4563" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4562" name="r26570_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4561" name="r26570_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_943" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_943">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26571_kE1*SP_26815_3*SP_1282_3*SP_1278_3-r26571_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4572" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4571" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4570" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4569" name="SP_26815_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4568" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_4567" name="r26571_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_4573" name="r26571_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_944" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_944">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26572_kE1*SP_26815_3*SP_1282_3*SP_1282_3-r26572_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4580" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4579" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4578" name="SP_26815_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4577" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4576" name="r26572_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4575" name="r26572_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_945" name="Function for Decay of GTP:MutAA[D119E]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_945">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26573_k0*SP_26815_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4585" name="SP_26815_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4584" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4583" name="r26573_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_946" name="Function for Decay of GTP:MutAA[D119E]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_946">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26574_k0*SP_26816_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4574" name="SP_26816_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4581" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4582" name="r26574_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_947" name="Function for Decay of GTP:MutAA[D119E]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_947">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26575_k0*SP_26817_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4588" name="SP_26817_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4587" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4586" name="r26575_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_948" name="Function for Decay of GTP:MutAA[D119E]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_948">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26576_k0*SP_26818_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4591" name="SP_26818_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4590" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4589" name="r26576_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_949" name="Function for Decay of GTP:MutAA[D119E]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_949">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26577_k0*SP_26819_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4594" name="SP_26819_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4593" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4592" name="r26577_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_950" name="Function for Decay of MutAA[D119E]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_950">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26578_k0*SP_26814_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4597" name="SP_26814_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4596" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4595" name="r26578_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_951" name="Function for GTP Activation of RALA-001:GDP_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_951">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26579_kE1*SP_26818_3+r26579_kE2*SP_26819_3+r26579_kE3*SP_26817_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4600" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4599" name="SP_26817_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4598" name="SP_26818_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4601" name="SP_26819_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4602" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4603" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4604" name="r26579_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4605" name="r26579_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4606" name="r26579_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_952" name="Function for Translocation of MutAA[D119E]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_952">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26581_k0*SP_26814_5-r26581_kd*SP_26814_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4615" name="SP_26814_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4614" name="SP_26814_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4613" name="r26581_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4612" name="r26581_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_953" name="Function for Protein Synthesis of MutAA[G12A]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_953">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26582_k_RPKM2protein*r26582_k_GeneSpecificScaling*SP_9054_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4608" name="SP_9054_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4609" name="r26582_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4610" name="r26582_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_954" name="Function for Decay of MutAA[G12A]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_954">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26583_k0*SP_9059_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4616" name="SP_9059_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4607" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4611" name="r26583_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_955" name="Function for Complex Formation of GTP:MutAA[G12A]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_955">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26584_k0*SP_26820_3*SP_204_5-r26584_kd*SP_26821_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4619" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4618" name="SP_26820_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4617" name="SP_26821_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4620" name="r26584_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4621" name="r26584_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_956" name="Function for Complex Formation of GTP:MutAA[G12A]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_956">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26585_k0*SP_26820_3*SP_400_5-r26585_kd*SP_26822_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4626" name="SP_26820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4625" name="SP_26822_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4624" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4623" name="r26585_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4622" name="r26585_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_957" name="Function for Complex Formation of GTP:MutAA[G12A]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_957">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26586_k0*SP_26820_3*SP_402_5-r26586_kd*SP_26823_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4631" name="SP_26820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4630" name="SP_26823_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4629" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4628" name="r26586_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4627" name="r26586_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_958" name="Function for Complex Formation of GTP:MutAA[G12A]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_958">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26587_k0*SP_26820_3*SP_403_5-r26587_kd*SP_26824_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4636" name="SP_26820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4635" name="SP_26824_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4634" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4633" name="r26587_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4632" name="r26587_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_959" name="Function for Complex Formation of GTP:MutAA[G12A]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_959">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26588_k0*SP_9059_3*SP_14_3-r26588_kd*SP_26820_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4641" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4640" name="SP_26820_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4639" name="SP_9059_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4638" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4637" name="r26588_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4642" name="r26588_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_960" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_12" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_960">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26589_kE1*SP_26820_3*SP_1282_3*SP_1278_3-r26589_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4648" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4647" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4646" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4645" name="SP_26820_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4644" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_4643" name="r26589_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_4649" name="r26589_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_961" name="Function for Decay of GTP:MutAA[G12A]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_961">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26590_k0*SP_26821_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4656" name="SP_26821_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4655" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4654" name="r26590_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_962" name="Function for Decay of GTP:MutAA[G12A]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_962">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26591_k0*SP_26822_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4651" name="SP_26822_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4652" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4653" name="r26591_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_963" name="Function for Decay of GTP:MutAA[G12A]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_963">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26592_k0*SP_26823_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4658" name="SP_26823_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4657" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4650" name="r26592_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_964" name="Function for Decay of GTP:MutAA[G12A]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_964">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26593_k0*SP_26824_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4661" name="SP_26824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4660" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4659" name="r26593_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_965" name="Function for Decay of MutAA[G12A]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_965">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26594_k0*SP_9059_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4664" name="SP_9059_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4663" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4662" name="r26594_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_966" name="Function for Decay of GTP:MutAA[G12A]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_966">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26595_k0*SP_26820_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4667" name="SP_26820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4666" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4665" name="r26595_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_967" name="Function for GTP Activation of RALA-001:GDP_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_967">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26596_kE1*SP_26824_3+r26596_kE2*SP_26823_3+r26596_kE3*SP_26822_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4670" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4669" name="SP_26822_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4668" name="SP_26823_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4671" name="SP_26824_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4672" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4673" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4674" name="r26596_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4675" name="r26596_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4676" name="r26596_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_968" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_12" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_968">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26598_kE1*SP_26820_3*SP_53_3*SP_53_3-r26598_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4685" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4684" name="SP_26820_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4683" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4682" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4681" name="r26598_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4680" name="r26598_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_969" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_12" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_969">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26599_kE1*SP_26820_3*SP_1278_3*SP_1278_3-r26599_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4688" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4687" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4686" name="SP_26820_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4677" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4678" name="r26599_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4679" name="r26599_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_970" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_12" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_970">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26600_kE1*SP_26820_3*SP_1282_3*SP_1282_3-r26600_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4694" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4693" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4692" name="SP_26820_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4691" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4690" name="r26600_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4689" name="r26600_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_971" name="Function for Translocation of MutAA[G12A]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_971">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26601_k0*SP_9059_5-r26601_kd*SP_9059_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4700" name="SP_9059_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4699" name="SP_9059_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4698" name="r26601_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4697" name="r26601_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_972" name="Function for Protein Synthesis of MutAA[Q22K]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_972">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26602_k_RPKM2protein*r26602_k_GeneSpecificScaling*SP_13781_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4702" name="SP_13781_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4701" name="r26602_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4695" name="r26602_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_973" name="Function for Decay of MutAA[Q22K]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_973">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26603_k0*SP_13786_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4704" name="SP_13786_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4703" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4696" name="r26603_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_974" name="Function for Complex Formation of GTP:MutAA[Q22K]-KRAS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_974">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26604_k0*SP_13786_3*SP_14_3-r26604_kd*SP_26825_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4707" name="SP_13786_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4706" name="SP_14_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4705" name="SP_26825_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4708" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4709" name="r26604_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4710" name="r26604_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_975" name="Function for Complex Formation of GTP:MutAA[Q22K]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_975">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26605_k0*SP_26825_3*SP_204_5-r26605_kd*SP_26826_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4716" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4715" name="SP_26825_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4714" name="SP_26826_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4713" name="r26605_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4712" name="r26605_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_976" name="Function for Complex Formation of GTP:MutAA[Q22K]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_976">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26606_k0*SP_26825_3*SP_400_5-r26606_kd*SP_26827_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4720" name="SP_26825_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4719" name="SP_26827_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4718" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4717" name="r26606_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4711" name="r26606_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_977" name="Function for Complex Formation of GTP:MutAA[Q22K]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_977">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26607_k0*SP_26825_3*SP_402_5-r26607_kd*SP_26828_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4725" name="SP_26825_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4724" name="SP_26828_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4723" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4722" name="r26607_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4721" name="r26607_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_978" name="Function for Complex Formation of GTP:MutAA[Q22K]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_978">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26608_k0*SP_26825_3*SP_403_5-r26608_kd*SP_26829_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4730" name="SP_26825_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4729" name="SP_26829_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4728" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4727" name="r26608_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4726" name="r26608_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_979" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x]_13" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_979">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26609_kE1*SP_26825_3*SP_53_3*SP_53_3-r26609_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4735" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4734" name="SP_26825_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4733" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4732" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4731" name="r26609_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4736" name="r26609_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_980" name="Function for Complex Formation of P[S621]-RAF1-001[2x]_13" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_980">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26610_kE1*SP_26825_3*SP_1278_3*SP_1278_3-r26610_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4742" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4741" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4740" name="SP_26825_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4739" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4738" name="r26610_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4737" name="r26610_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_981" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_13" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_981">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26611_kE1*SP_26825_3*SP_1282_3*SP_1278_3-r26611_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4748" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4747" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4746" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4745" name="SP_26825_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4744" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_4743" name="r26611_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_4749" name="r26611_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_982" name="Function for Complex Formation of P[S729]-BRAF-001[2x]_13" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_982">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26612_kE1*SP_26825_3*SP_1282_3*SP_1282_3-r26612_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4756" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4755" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4754" name="SP_26825_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4753" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4752" name="r26612_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4751" name="r26612_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_983" name="Function for Decay of GTP:MutAA[Q22K]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_983">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26613_k0*SP_26825_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4761" name="SP_26825_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4760" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4759" name="r26613_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_984" name="Function for Decay of GTP:MutAA[Q22K]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_984">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26614_k0*SP_26826_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4750" name="SP_26826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4757" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4758" name="r26614_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_985" name="Function for Decay of GTP:MutAA[Q22K]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_985">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26615_k0*SP_26827_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4764" name="SP_26827_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4763" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4762" name="r26615_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_986" name="Function for Decay of GTP:MutAA[Q22K]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_986">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26616_k0*SP_26828_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4767" name="SP_26828_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4766" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4765" name="r26616_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_987" name="Function for Decay of GTP:MutAA[Q22K]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_987">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26617_k0*SP_26829_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4770" name="SP_26829_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4769" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4768" name="r26617_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_988" name="Function for Decay of MutAA[Q22K]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_988">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26618_k0*SP_13786_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4773" name="SP_13786_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4772" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4771" name="r26618_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_989" name="Function for GTP Activation of RALA-001:GDP_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_989">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r26619_kE1*SP_26829_3+r26619_kE2*SP_26828_3+r26619_kE3*SP_26827_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4776" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4775" name="SP_26827_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4774" name="SP_26828_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4777" name="SP_26829_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4778" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4779" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_4780" name="r26619_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_4781" name="r26619_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_4782" name="r26619_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_990" name="Function for Translocation of MutAA[Q22K]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_990">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r26621_k0*SP_13786_5-r26621_kd*SP_13786_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4791" name="SP_13786_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4790" name="SP_13786_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4789" name="r26621_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4788" name="r26621_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_991" name="Function for ProteinSynthesis of KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_991">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r27_k_RPKM2protein*r27_k_GeneSpecificScaling*SP_24_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4784" name="SP_24_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4785" name="r27_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4786" name="r27_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_992" name="Function for Decay of FOXO1-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_992">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r27349_k0*SP_493_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4792" name="SP_493_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4783" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4787" name="r27349_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_993" name="Function for Decay of FOXO3-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_993">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r27350_k0*SP_494_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4795" name="SP_494_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4794" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4793" name="r27350_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_994" name="Function for Decay of FOXO4-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_994">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r27351_k0*SP_495_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4798" name="SP_495_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4797" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4796" name="r27351_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_995" name="Function for Decay of FOXO6-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_995">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r27352_k0*SP_496_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4801" name="SP_496_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4800" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4799" name="r27352_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_996" name="Function for Translocation of RAC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_996">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2778_k0*SP_349_5-r2778_kd*SP_349_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4804" name="SP_349_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4803" name="SP_349_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4802" name="r2778_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_4805" name="r2778_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_997" name="Function for Complex Formation of RAC1-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_997">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2779_k0*SP_349_3*SP_12_3-r2779_kd*SP_350_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4809" name="SP_12_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4808" name="SP_349_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4807" name="SP_350_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_4806" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_4810" name="r2779_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4811" name="r2779_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_998" name="Function for Phosphorylation of ABL1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_998">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r27948_kE1*SP_18160_3+r27948_kE2*SP_3985_3+r27948_kE3*SP_18219_3+r27948_kE4*SP_4035_3+r27948_kE5*SP_18152_3+r27948_kE6*SP_4052_3+r27948_kE7*SP_22227_3+r27948_kE8*SP_18180_3+r27948_kE9*SP_18239_3+r27948_kE10*SP_18200_3+r27948_kE11*SP_3603_3+r27948_kE12*SP_22305_3+r27948_kE13*SP_22063_3+r27948_kE14*SP_4002_3+r27948_kE15*SP_4018_3+r27948_kE16*SP_4409_3)*SP_25694_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4817" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4816" name="SP_18152_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4815" name="SP_18160_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4814" name="SP_18180_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4813" name="SP_18200_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4812" name="SP_18219_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4818" name="SP_18239_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4819" name="SP_22063_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4820" name="SP_22227_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4821" name="SP_22305_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4822" name="SP_25694_5" order="10" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4823" name="SP_3603_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4824" name="SP_3985_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4825" name="SP_4002_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4826" name="SP_4018_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4827" name="SP_4035_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4828" name="SP_4052_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4829" name="SP_4409_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4830" name="r27948_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_4831" name="r27948_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_4832" name="r27948_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_4833" name="r27948_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_4834" name="r27948_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_4835" name="r27948_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_4836" name="r27948_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_4837" name="r27948_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_4838" name="r27948_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_4839" name="r27948_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_4840" name="r27948_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_4841" name="r27948_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_4842" name="r27948_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_4843" name="r27948_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_4844" name="r27948_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_4845" name="r27948_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_999" name="Function for Decay of KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_999">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28_k0*SP_31_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4879" name="SP_31_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4878" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4877" name="r28_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1000" name="Function for Dephosphorylation of P[S252;S265]-FOSL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1000">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2805_k0*SP_473_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4874" name="SP_473_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4875" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4876" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4873" name="r2805_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1001" name="Function for Dephosphorylation of P[S324;S383]-ELK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1001">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2806_k0*SP_64_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4869" name="SP_64_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4870" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4871" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4872" name="r2806_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1002" name="Function for Dephosphorylation of P[S374;T325;T331]-FOS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1002">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2807_k0*SP_257_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4865" name="SP_257_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4866" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4867" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4868" name="r2807_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1003" name="Function for Dephosphorylation of P[S62]-MYC-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1003">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2808_k0*SP_248_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4861" name="SP_248_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4862" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4863" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4864" name="r2808_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1004" name="Function for Dephosphorylation of P[S63;S73]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1004">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2809_k0*SP_250_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4857" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4858" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4859" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4860" name="r2809_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1005" name="Function for Dephosphorylation of P[T69;T71]-ATF2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1005">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2812_k0*SP_476_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4853" name="SP_476_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4854" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4855" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4856" name="r2812_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1006" name="Function for Self Formation of P[S63;S73]-JUN-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1006">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28244_k0*SP_250_6*SP_250_6-r28244_kd*SP_259_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4849" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4850" name="SP_259_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4851" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4852" name="r28244_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4848" name="r28244_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1007" name="Function for ProteinSynthesis of PAK7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1007">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2825_k_RPKM2protein*r2825_k_GeneSpecificScaling*SP_1818_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4882" name="SP_1818_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4881" name="r2825_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4880" name="r2825_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1008" name="Function for Decay of PAK7-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1008">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2826_k0*SP_1819_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4883" name="SP_1819_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4847" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4846" name="r2826_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1009" name="Function for Self-Formation of PAK7-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1009">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2827_k0*SP_1819_5*SP_1819_5-r2827_kd*SP_1820_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4886" name="SP_1819_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4885" name="SP_1820_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4884" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4887" name="r2827_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4888" name="r2827_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1010" name="Function for Protein Synthesis of ERBB3 [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1010">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28446_k_RPKM2protein*r28446_k_GeneSpecificScaling*SP_3548_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4893" name="SP_3548_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4892" name="r28446_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4891" name="r28446_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1011" name="Function for Decay of ERBB3-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1011">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28447_k0*SP_16293_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4894" name="SP_16293_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4889" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4890" name="r28447_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1012" name="Function for Protein Synthesis of ERBB4 [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1012">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28448_k_RPKM2protein*r28448_k_GeneSpecificScaling*SP_7507_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4897" name="SP_7507_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4896" name="r28448_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4895" name="r28448_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1013" name="Function for Decay of ERBB4-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1013">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28449_k0*SP_7531_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4900" name="SP_7531_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4899" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4898" name="r28449_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1014" name="Function for ProteinSynthesis of TIAM1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1014">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2845_k_RPKM2protein*r2845_k_GeneSpecificScaling*SP_1833_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4903" name="SP_1833_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4902" name="r2845_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4901" name="r2845_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1015" name="Function for Protein Synthesis of NRG2 [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1015">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28450_k_RPKM2protein*r28450_k_GeneSpecificScaling*SP_27723_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4906" name="SP_27723_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4905" name="r28450_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4904" name="r28450_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1016" name="Function for Decay of NRG2-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1016">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28451_k0*SP_27725_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4909" name="SP_27725_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4908" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4907" name="r28451_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1017" name="Function for Protein Synthesis of NRG3 [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1017">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28452_k_RPKM2protein*r28452_k_GeneSpecificScaling*SP_27724_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4912" name="SP_27724_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4911" name="r28452_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4910" name="r28452_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1018" name="Function for Decay of NRG3-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1018">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28453_k0*SP_27726_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4915" name="SP_27726_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4914" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4913" name="r28453_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1019" name="Function for Protein Synthesis of NRG4 [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1019">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28454_k_RPKM2protein*r28454_k_GeneSpecificScaling*SP_27727_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4918" name="SP_27727_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4917" name="r28454_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4916" name="r28454_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1020" name="Function for Decay of NRG4-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1020">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28455_k0*SP_27728_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4921" name="SP_27728_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4920" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4919" name="r28455_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1021" name="Function for Protein Synthesis of BACE1 [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1021">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28456_k_RPKM2protein*r28456_k_GeneSpecificScaling*SP_27729_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4924" name="SP_27729_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_4923" name="r28456_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_4922" name="r28456_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1022" name="Function for Decay of BACE1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1022">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28457_k0*SP_27730_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4927" name="SP_27730_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4926" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4925" name="r28457_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1023" name="Function for Decay of TIAM1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1023">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2846_k0*SP_1834_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4930" name="SP_1834_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4929" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4928" name="r2846_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1024" name="Function for Decay of NRG1 receptor binding form [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1024">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28462_k0*SP_3571_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4933" name="SP_3571_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4932" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4931" name="r28462_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1025" name="Function for Decay of NRG2 receptor binding form [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1025">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28463_k0*SP_3572_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4936" name="SP_3572_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4935" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4934" name="r28463_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1026" name="Function for Decay of NRG3 receptor binding form [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1026">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28464_k0*SP_3573_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4939" name="SP_3573_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4938" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4937" name="r28464_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1027" name="Function for Decay of NRG4 receptor binding form [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1027">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28465_k0*SP_3574_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4942" name="SP_3574_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4941" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4940" name="r28465_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1028" name="Function for Complex Formation of ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1028">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28478_k0*SP_7531_3*SP_7531_3-r28478_kd*SP_27740_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4945" name="SP_27740_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4944" name="SP_7531_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4943" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4946" name="r28478_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4947" name="r28478_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1029" name="Function for Complex Formation of ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1029">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28479_k0*SP_7531_3*SP_7531_3*SP_3573_2*SP_3573_2-r28479_kd*SP_27741_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4952" name="SP_27741_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4951" name="SP_3573_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4950" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4949" name="r28479_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4948" name="r28479_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1030" name="Function for ComplexFormation of GTP:HRAS-001:TIAM1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1030">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2848_k0*SP_191_3*SP_1834_5-r2848_kd*SP_1836_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4957" name="SP_1834_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4956" name="SP_1836_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4955" name="SP_191_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4954" name="r2848_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_4953" name="r2848_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1031" name="Function for Complex Formation of ERBB2-001:ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1031">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28480_k0*SP_16293_3*SP_754_3*SP_3571_2-r28480_kd*SP_27742_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4962" name="SP_16293_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4961" name="SP_27742_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4960" name="SP_3571_2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4959" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4958" name="r28480_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4963" name="r28480_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1032" name="Function for Autophosphorylation of ERBB2-001:ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1032">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28481_k0*SP_27742_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4969" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4968" name="SP_27742_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4967" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4966" name="r28481_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1033" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1033">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28482_k0*SP_27743_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4971" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4970" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4964" name="r28482_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1034" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1034">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28483_k0*SP_27743_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4973" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4972" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4965" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4974" name="r28483_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1035" name="Function for Autophosphorylation of ERBB2-001:ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1035">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28484_k0*SP_27744_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4978" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4977" name="SP_27744_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4976" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4975" name="r28484_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1036" name="Function for Complex Formation of ERBB2-001:ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1036">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28485_k0*SP_16293_3*SP_754_3*SP_3572_2-r28485_kd*SP_27744_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4982" name="SP_16293_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4981" name="SP_27744_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_4980" name="SP_3572_2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4979" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4983" name="r28485_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4984" name="r28485_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1037" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1037">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28486_k0*SP_27745_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4990" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4989" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_4988" name="r28486_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1038" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1038">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28487_k0*SP_27745_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4985" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4986" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4987" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_4991" name="r28487_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1039" name="Function for Complex Formation of ERBB2-001:ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1039">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28488_k0*SP_7531_3*SP_754_3*SP_3573_2-r28488_kd*SP_27746_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_4995" name="SP_27746_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_4994" name="SP_3573_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4993" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4992" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4996" name="r28488_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4997" name="r28488_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1040" name="Function for Complex Formation of ERBB2-001:ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1040">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28489_k0*SP_7531_3*SP_754_3*SP_3574_2-r28489_kd*SP_27747_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5003" name="SP_27747_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5002" name="SP_3574_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5001" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5000" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_4999" name="r28489_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_4998" name="r28489_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1041" name="Function for Decay of GTP:HRAS-001:TIAM1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1041">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2849_k0*SP_1836_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5009" name="SP_1836_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5008" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5007" name="r2849_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1042" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1042">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28490_k0*SP_27746_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5004" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5005" name="SP_27746_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5006" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5010" name="r28490_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1043" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1043">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28491_k0*SP_27749_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5014" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5013" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5012" name="r28491_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1044" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1044">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28492_k0*SP_27749_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5016" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5015" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5011" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5017" name="r28492_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1045" name="Function for Autophosphorylation of ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1045">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28493_k0*SP_27741_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5021" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5020" name="SP_27741_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5019" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5018" name="r28493_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1046" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1046">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28494_k0*SP_27750_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5025" name="SP_27750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5024" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5023" name="r28494_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1047" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1047">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28495_k0*SP_27750_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5027" name="SP_27750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5026" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5022" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5028" name="r28495_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1048" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1048">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28496_k0*SP_27747_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5032" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5031" name="SP_27747_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5030" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5029" name="r28496_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1049" name="Function for Autophosphorylation of ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1049">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28497_k0*SP_27752_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5036" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5035" name="SP_27752_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5034" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5033" name="r28497_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1050" name="Function for Complex Formation of ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1050">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28498_k0*SP_7531_3*SP_7531_3*SP_3574_2*SP_3574_2-r28498_kd*SP_27752_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5040" name="SP_27752_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5039" name="SP_3574_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5038" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5037" name="r28498_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5041" name="r28498_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1051" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1051">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28499_k0*SP_27751_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5046" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5045" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5044" name="r28499_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1052" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1052">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28500_k0*SP_27753_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5047" name="SP_27753_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5042" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5043" name="r28500_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1053" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1053">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28501_k0*SP_27751_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5050" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5049" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5048" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5051" name="r28501_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1054" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1054">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28502_k0*SP_27753_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5055" name="SP_27753_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5054" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5053" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5052" name="r28502_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1055" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1055">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28503_k0*SP_27754_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5059" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5058" name="SP_27754_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5057" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5056" name="r28503_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1056" name="Function for Autophosphorylation of ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1056">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28504_k0*SP_27756_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5063" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5062" name="SP_27756_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5061" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5060" name="r28504_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1057" name="Function for Complex Formation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1057">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28505_k0*SP_7531_3*SP_754_3*SP_3569_2-r28505_kd*SP_27754_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5067" name="SP_27754_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5066" name="SP_3569_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5065" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5064" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5068" name="r28505_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5069" name="r28505_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1058" name="Function for Complex Formation of ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1058">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28506_k0*SP_7531_3*SP_7531_3*SP_3569_2*SP_3569_2-r28506_kd*SP_27756_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5075" name="SP_27756_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5074" name="SP_3569_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5073" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5072" name="r28506_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5071" name="r28506_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1059" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1059">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28507_k0*SP_27755_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5079" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5078" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5077" name="r28507_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1060" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1060">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28508_k0*SP_27757_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5080" name="SP_27757_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5070" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5076" name="r28508_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1061" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1061">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28509_k0*SP_27755_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5083" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5082" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5081" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5084" name="r28509_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1062" name="Function for GTP Activation of RAC1-001:GDP_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1062">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2851_kE1*SP_1836_3*SP_350_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5088" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5087" name="SP_1836_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5086" name="SP_350_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5085" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_5089" name="r2851_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1063" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1063">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28510_k0*SP_27757_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5094" name="SP_27757_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5093" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5092" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5091" name="r28510_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1064" name="Function for Autophosphorylation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1064">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28511_k0*SP_27758_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5097" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5096" name="SP_27758_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5095" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5090" name="r28511_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1065" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1065">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28512_k0*SP_27760_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5101" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5100" name="SP_27760_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5099" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5098" name="r28512_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1066" name="Function for Complex Formation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1066">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28513_k0*SP_7531_3*SP_754_3*SP_3577_2-r28513_kd*SP_27758_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5105" name="SP_27758_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5104" name="SP_3577_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5103" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5102" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5106" name="r28513_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5107" name="r28513_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1067" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1067">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28514_k0*SP_7531_3*SP_7531_3*SP_3577_2*SP_3577_2-r28514_kd*SP_27760_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5113" name="SP_27760_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5112" name="SP_3577_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5111" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5110" name="r28514_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5109" name="r28514_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1068" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1068">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28515_k0*SP_27759_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5117" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5116" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5115" name="r28515_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1069" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1069">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28516_k0*SP_27761_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5118" name="SP_27761_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5108" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5114" name="r28516_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1070" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1070">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28517_k0*SP_27759_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5121" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5120" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5119" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5122" name="r28517_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1071" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1071">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28518_k0*SP_27761_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5126" name="SP_27761_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5125" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5124" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5123" name="r28518_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1072" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1072">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28519_k0*SP_27762_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5130" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5129" name="SP_27762_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5128" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5127" name="r28519_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1073" name="Function for Autophosphorylation of ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1073">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28520_k0*SP_27764_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5134" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5133" name="SP_27764_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5132" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5131" name="r28520_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1074" name="Function for Complex Formation of ERBB2-001:ERBB4-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1074">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28521_k0*SP_7531_3*SP_754_3*SP_3576_2-r28521_kd*SP_27762_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5138" name="SP_27762_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5137" name="SP_3576_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5136" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5135" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5139" name="r28521_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5140" name="r28521_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1075" name="Function for Complex Formation of ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1075">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28522_k0*SP_7531_3*SP_7531_3*SP_3576_2*SP_3576_2-r28522_kd*SP_27764_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5146" name="SP_27764_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5145" name="SP_3576_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5144" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5143" name="r28522_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5142" name="r28522_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1076" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1076">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28523_k0*SP_27763_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5150" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5149" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5148" name="r28523_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1077" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1077">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28524_k0*SP_27765_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5151" name="SP_27765_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5141" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5147" name="r28524_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1078" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1078">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28525_k0*SP_27763_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5154" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5153" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5152" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5155" name="r28525_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1079" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1079">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28526_k0*SP_27765_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5159" name="SP_27765_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5158" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5157" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5156" name="r28526_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1080" name="Function for Autophosphorylation of ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1080">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28527_k0*SP_27740_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5163" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5162" name="SP_27740_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5161" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5160" name="r28527_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1081" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1081">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28528_k0*SP_27766_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5167" name="SP_27766_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5166" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5165" name="r28528_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1082" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1082">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28529_k0*SP_27766_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5169" name="SP_27766_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5168" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5164" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5170" name="r28529_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1083" name="Function for Decay of RAC1-001:GTP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1083">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2853_k0*SP_351_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5174" name="SP_351_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5173" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5172" name="r2853_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1084" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1084">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28531_k0*SP_27766_3*SP_206_5-r28531_kd*SP_27768_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5176" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5175" name="SP_27766_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5171" name="SP_27768_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5177" name="r28531_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5178" name="r28531_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1085" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1085">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28532_k0*SP_27743_3*SP_206_5-r28532_kd*SP_27769_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5183" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5182" name="SP_27743_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5181" name="SP_27769_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5180" name="r28532_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5179" name="r28532_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1086" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1086">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28533_k0*SP_27745_3*SP_206_5-r28533_kd*SP_27770_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5188" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5187" name="SP_27745_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5186" name="SP_27770_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5185" name="r28533_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5184" name="r28533_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1087" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1087">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28534_k0*SP_27749_3*SP_206_5-r28534_kd*SP_27771_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5193" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5192" name="SP_27749_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5191" name="SP_27771_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5190" name="r28534_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5189" name="r28534_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1088" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1088">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28535_k0*SP_27750_3*SP_206_5-r28535_kd*SP_27772_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5198" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5197" name="SP_27750_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5196" name="SP_27772_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5195" name="r28535_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5194" name="r28535_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1089" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1089">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28536_k0*SP_27751_3*SP_206_5-r28536_kd*SP_27773_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5203" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5202" name="SP_27751_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5201" name="SP_27773_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5200" name="r28536_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5199" name="r28536_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1090" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1090">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28537_k0*SP_27755_3*SP_206_5-r28537_kd*SP_27774_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5208" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5207" name="SP_27755_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5206" name="SP_27774_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5205" name="r28537_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5204" name="r28537_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1091" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1091">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28538_k0*SP_27753_3*SP_206_5-r28538_kd*SP_27775_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5213" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5212" name="SP_27753_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5211" name="SP_27775_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5210" name="r28538_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5209" name="r28538_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1092" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1092">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28539_k0*SP_27757_3*SP_206_5-r28539_kd*SP_27776_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5218" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5217" name="SP_27757_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5216" name="SP_27776_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5215" name="r28539_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5214" name="r28539_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1093" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1093">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28540_k0*SP_27759_3*SP_206_5-r28540_kd*SP_27777_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5223" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5222" name="SP_27759_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5221" name="SP_27777_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5220" name="r28540_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5219" name="r28540_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1094" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1094">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28541_k0*SP_27761_3*SP_206_5-r28541_kd*SP_27778_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5228" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5227" name="SP_27761_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5226" name="SP_27778_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5225" name="r28541_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5224" name="r28541_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1095" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1095">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28542_k0*SP_27763_3*SP_206_5-r28542_kd*SP_27779_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5233" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5232" name="SP_27763_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5231" name="SP_27779_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5230" name="r28542_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5229" name="r28542_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1096" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1096">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28543_k0*SP_27765_3*SP_206_5-r28543_kd*SP_27780_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5238" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5237" name="SP_27765_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5236" name="SP_27780_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5235" name="r28543_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5234" name="r28543_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1097" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1097">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28545_k0*SP_27769_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5243" name="SP_27769_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5242" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5241" name="r28545_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1098" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1098">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28546_k0*SP_27770_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5244" name="SP_27770_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5239" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5240" name="r28546_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1099" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1099">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28547_k0*SP_27775_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5247" name="SP_27775_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5246" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5245" name="r28547_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1100" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28548_k0*SP_27776_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5250" name="SP_27776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5249" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5248" name="r28548_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1101" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28549_k0*SP_27777_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5253" name="SP_27777_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5252" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5251" name="r28549_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1102" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28550_k0*SP_27778_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5256" name="SP_27778_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5255" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5254" name="r28550_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1103" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28551_k0*SP_27779_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5259" name="SP_27779_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5258" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5257" name="r28551_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1104" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28552_k0*SP_27780_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5262" name="SP_27780_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5261" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5260" name="r28552_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1105" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28553_k0*SP_27768_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5265" name="SP_27768_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5264" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5263" name="r28553_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1106" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28554_k0*SP_27771_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5268" name="SP_27771_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5267" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5266" name="r28554_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1107" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28555_k0*SP_27772_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5271" name="SP_27772_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5270" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5269" name="r28555_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1108" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28556_k0*SP_27773_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5274" name="SP_27773_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5273" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5272" name="r28556_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1109" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28557_k0*SP_27774_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5277" name="SP_27774_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5276" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5275" name="r28557_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1110" name="Function for Translocation of CDC42-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2856_k0*SP_448_5-r2856_kd*SP_448_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5280" name="SP_448_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5279" name="SP_448_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5278" name="r2856_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_5281" name="r2856_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1111" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28562_k0*SP_27766_3*SP_27_5-r28562_kd*SP_27782_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5285" name="SP_27766_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5284" name="SP_27782_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5283" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5282" name="r28562_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5286" name="r28562_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1112" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28564_k0*SP_27782_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5291" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5290" name="SP_27782_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5289" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5288" name="r28564_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1113" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28568_k0*SP_27784_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5294" name="SP_27784_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5293" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5292" name="r28568_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1114" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28569_k0*SP_27784_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5296" name="SP_27784_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5295" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5287" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5297" name="r28569_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1115" name="Function for Complex Formation of CDC42-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2857_k0*SP_448_3*SP_12_3-r2857_kd*SP_449_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5301" name="SP_12_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5300" name="SP_448_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5299" name="SP_449_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5298" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_5302" name="r2857_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5303" name="r2857_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1116" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28570_k0*SP_27784_3*SP_28_5-r28570_kd*SP_27786_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5309" name="SP_27784_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5308" name="SP_27786_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5307" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5306" name="r28570_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5305" name="r28570_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1117" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28572_k0*SP_27786_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5313" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5312" name="SP_27786_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5311" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5310" name="r28572_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1118" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28574_k0*SP_27788_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5316" name="SP_27788_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5315" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5314" name="r28574_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1119" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28575_k0*SP_27788_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5318" name="SP_27788_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5317" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5304" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5319" name="r28575_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1120" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28578_k0*SP_27786_3*SP_30_5-r28578_kd*SP_27790_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5323" name="SP_27786_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5322" name="SP_27790_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5321" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5320" name="r28578_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5324" name="r28578_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1121" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28580_k0*SP_27790_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5329" name="SP_27790_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5328" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5327" name="r28580_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1122" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28581_k0*SP_27743_3*SP_27_5-r28581_kd*SP_27791_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5330" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5325" name="SP_27791_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5326" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5331" name="r28581_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5332" name="r28581_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1123" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28582_k0*SP_27791_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5337" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5336" name="SP_27791_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5335" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5334" name="r28582_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1124" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28583_k0*SP_27792_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5340" name="SP_27792_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5339" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5338" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5333" name="r28583_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1125" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28584_k0*SP_27792_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5344" name="SP_27792_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5343" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5342" name="r28584_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1126" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28585_k0*SP_27792_3*SP_28_5-r28585_kd*SP_27793_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5346" name="SP_27792_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5345" name="SP_27793_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5341" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5347" name="r28585_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5348" name="r28585_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1127" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28586_k0*SP_27793_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5353" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5352" name="SP_27793_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5351" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5350" name="r28586_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1128" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28587_k0*SP_27794_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5356" name="SP_27794_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5355" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5354" name="r28587_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1129" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28588_k0*SP_27794_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5358" name="SP_27794_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5357" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5349" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5359" name="r28588_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1130" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28589_k0*SP_27793_3*SP_30_5-r28589_kd*SP_27795_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5363" name="SP_27793_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5362" name="SP_27795_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5361" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5360" name="r28589_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5364" name="r28589_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1131" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28590_k0*SP_27795_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5369" name="SP_27795_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5368" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5367" name="r28590_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1132" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28591_k0*SP_27796_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5370" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5365" name="SP_27796_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5366" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5371" name="r28591_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1133" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28592_k0*SP_27798_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5375" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5374" name="SP_27798_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5373" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5372" name="r28592_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1134" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28593_k0*SP_27799_3*SP_28_5-r28593_kd*SP_27796_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5379" name="SP_27796_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5378" name="SP_27799_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5377" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5376" name="r28593_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5380" name="r28593_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1135" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28594_k0*SP_27796_3*SP_30_5-r28594_kd*SP_27800_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5385" name="SP_27796_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5384" name="SP_27800_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5383" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5382" name="r28594_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5381" name="r28594_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1136" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28595_k0*SP_27745_3*SP_27_5-r28595_kd*SP_27798_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5390" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5389" name="SP_27798_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5388" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5387" name="r28595_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5386" name="r28595_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1137" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28596_k0*SP_27800_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5395" name="SP_27800_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5394" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5393" name="r28596_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1138" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28597_k0*SP_27799_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5396" name="SP_27799_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5391" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5392" name="r28597_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1139" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28598_k0*SP_27797_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5399" name="SP_27797_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5398" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5397" name="r28598_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1140" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28599_k0*SP_27799_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5402" name="SP_27799_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5401" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5400" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5403" name="r28599_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1141" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28600_k0*SP_27797_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5407" name="SP_27797_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5406" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5405" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5404" name="r28600_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1142" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28601_k0*SP_27801_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5411" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5410" name="SP_27801_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5409" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5408" name="r28601_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1143" name="Function for Autophosphorylation of ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28602_k0*SP_27803_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5415" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5414" name="SP_27803_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5413" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5412" name="r28602_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1144" name="Function for Complex Formation of ERBB2-001:ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28603_k0*SP_7531_3*SP_754_3*SP_3572_2-r28603_kd*SP_27801_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5419" name="SP_27801_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5418" name="SP_3572_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5417" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5416" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5420" name="r28603_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5421" name="r28603_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1145" name="Function for Complex Formation of ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28604_k0*SP_7531_3*SP_7531_3*SP_3572_2*SP_3572_2-r28604_kd*SP_27803_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5427" name="SP_27803_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5426" name="SP_3572_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5425" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5424" name="r28604_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5423" name="r28604_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1146" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28605_k0*SP_27802_3*SP_206_5-r28605_kd*SP_27805_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5431" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5430" name="SP_27802_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5429" name="SP_27805_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5428" name="r28605_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5422" name="r28605_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1147" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28606_k0*SP_27804_3*SP_206_5-r28606_kd*SP_27806_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5436" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5435" name="SP_27804_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5434" name="SP_27806_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5433" name="r28606_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5432" name="r28606_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1148" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28607_k0*SP_27802_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5441" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5440" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5439" name="r28607_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1149" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28608_k0*SP_27805_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5442" name="SP_27805_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5437" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5438" name="r28608_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1150" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28609_k0*SP_27804_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5445" name="SP_27804_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5444" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5443" name="r28609_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1151" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28610_k0*SP_27806_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5448" name="SP_27806_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5447" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5446" name="r28610_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1152" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28611_k0*SP_27802_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5451" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5450" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5449" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5452" name="r28611_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1153" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28612_k0*SP_27804_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5456" name="SP_27804_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5455" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5454" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5453" name="r28612_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1154" name="Function for Autophosphorylation of ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28613_k0*SP_27807_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5460" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5459" name="SP_27807_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5458" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5457" name="r28613_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1155" name="Function for Complex Formation of ERBB2-001:ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28614_k0*SP_7531_3*SP_754_3*SP_3571_2-r28614_kd*SP_27809_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5464" name="SP_27809_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5463" name="SP_3571_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5462" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5461" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5465" name="r28614_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5466" name="r28614_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1156" name="Function for Complex Formation of ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28615_k0*SP_7531_3*SP_7531_3*SP_3571_2*SP_3571_2-r28615_kd*SP_27807_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5472" name="SP_27807_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5471" name="SP_3571_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5470" name="SP_7531_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5469" name="r28615_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5468" name="r28615_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1157" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28616_k0*SP_27810_3*SP_206_5-r28616_kd*SP_27811_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5476" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5475" name="SP_27810_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5474" name="SP_27811_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5473" name="r28616_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5467" name="r28616_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1158" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28617_k0*SP_27808_3*SP_206_5-r28617_kd*SP_27812_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5481" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5480" name="SP_27808_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5479" name="SP_27812_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5478" name="r28617_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5477" name="r28617_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1159" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28618_k0*SP_27810_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5486" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5485" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5484" name="r28618_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1160" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28619_k0*SP_27811_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5487" name="SP_27811_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5482" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5483" name="r28619_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1161" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28620_k0*SP_27808_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5490" name="SP_27808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5489" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5488" name="r28620_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1162" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28621_k0*SP_27812_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5493" name="SP_27812_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5492" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5491" name="r28621_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1163" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28622_k0*SP_27810_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5496" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5495" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5494" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5497" name="r28622_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1164" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28623_k0*SP_27808_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5501" name="SP_27808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5500" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5499" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5498" name="r28623_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1165" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28624_k0*SP_27808_3*SP_27_5-r28624_kd*SP_27813_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5505" name="SP_27808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5504" name="SP_27813_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5503" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5502" name="r28624_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5506" name="r28624_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1166" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28625_k0*SP_27813_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5511" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5510" name="SP_27813_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5509" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5508" name="r28625_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1167" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28626_k0*SP_27814_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5514" name="SP_27814_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5513" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5512" name="r28626_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1168" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28627_k0*SP_27814_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5516" name="SP_27814_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5515" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5507" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5517" name="r28627_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1169" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28628_k0*SP_27814_3*SP_28_5-r28628_kd*SP_27815_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5521" name="SP_27814_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5520" name="SP_27815_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5519" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5518" name="r28628_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5522" name="r28628_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1170" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28629_k0*SP_27815_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5527" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5526" name="SP_27815_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5525" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5524" name="r28629_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1171" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28630_k0*SP_27816_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5530" name="SP_27816_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5529" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5528" name="r28630_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1172" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28631_k0*SP_27816_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5532" name="SP_27816_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5531" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5523" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5533" name="r28631_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1173" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28632_k0*SP_27815_3*SP_30_5-r28632_kd*SP_27817_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5537" name="SP_27815_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5536" name="SP_27817_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5535" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5534" name="r28632_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5538" name="r28632_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1174" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28633_k0*SP_27809_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5543" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5542" name="SP_27809_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5541" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5540" name="r28633_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1175" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28635_kE1*SP_1300_5+r28635_kE2*SP_1301_5+r28635_kE3*SP_1299_5)*SP_27795_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5546" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5545" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5544" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5539" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5547" name="SP_27795_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5548" name="r28635_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5549" name="r28635_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5550" name="r28635_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1176" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28636_kE1*SP_1300_5+r28636_kE2*SP_1301_5+r28636_kE3*SP_1299_5)*SP_27800_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5558" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5557" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5556" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5555" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5554" name="SP_27800_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5553" name="r28636_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5552" name="r28636_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5551" name="r28636_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1177" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28637_k0*SP_27817_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5566" name="SP_27817_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5565" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5564" name="r28637_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1178" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28638_kE1*SP_1300_5+r28638_kE2*SP_1301_5+r28638_kE3*SP_1299_5)*SP_27817_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5561" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5562" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5563" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5560" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5559" name="SP_27817_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5567" name="r28638_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5568" name="r28638_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5569" name="r28638_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1179" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28639_kE1*SP_1300_5+r28639_kE2*SP_1301_5+r28639_kE3*SP_1299_5)*SP_27790_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5577" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5576" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5575" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5574" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5573" name="SP_27790_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5572" name="r28639_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5571" name="r28639_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5570" name="r28639_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1180" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28642_k0*SP_27819_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5585" name="SP_27819_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5584" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5583" name="r28642_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1181" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28643_k0*SP_27819_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5580" name="SP_27819_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5581" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5582" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5579" name="r28643_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1182" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28644_k0*SP_27821_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5588" name="SP_27821_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5587" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5586" name="r28644_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1183" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28645_k0*SP_27821_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5590" name="SP_27821_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5589" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5578" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5591" name="r28645_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1184" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28646_k0*SP_27822_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5595" name="SP_27822_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5594" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5593" name="r28646_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1185" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28647_k0*SP_27822_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5597" name="SP_27822_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5596" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5592" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5598" name="r28647_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1186" name="Function for Complex Formation of ERBB2-001:ERBB3-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28648_k0*SP_16293_3*SP_754_3-r28648_kd*SP_27823_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5602" name="SP_16293_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5601" name="SP_27823_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5600" name="SP_754_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5599" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_5603" name="r28648_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5604" name="r28648_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1187" name="Function for Autophosphorylation of ERBB2-001:ERBB3-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28649_k0*SP_27823_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5610" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5609" name="SP_27823_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5608" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5607" name="r28649_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1188" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28650_k0*SP_27824_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5612" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5611" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5605" name="r28650_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1189" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28651_k0*SP_27824_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5614" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5613" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5606" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5615" name="r28651_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1190" name="Function for Complex Formation of ERBB2-001:ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28652_k0*SP_7531_3*SP_754_3-r28652_kd*SP_27825_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5619" name="SP_27825_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5618" name="SP_7531_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5617" name="SP_754_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5616" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_5620" name="r28652_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5621" name="r28652_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1191" name="Function for Autophosphorylation of ERBB2-001:ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28653_k0*SP_27825_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5627" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5626" name="SP_27825_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5625" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5624" name="r28653_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1192" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28654_k0*SP_27826_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5629" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5628" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5622" name="r28654_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1193" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28655_k0*SP_27826_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5631" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5630" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5623" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5632" name="r28655_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1194" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28656_k0*SP_27824_3*SP_206_5-r28656_kd*SP_27827_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5636" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5635" name="SP_27824_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5634" name="SP_27827_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5633" name="r28656_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5637" name="r28656_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1195" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28657_k0*SP_27827_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5642" name="SP_27827_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5641" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5640" name="r28657_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1196" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28658_k0*SP_27826_3*SP_206_5-r28658_kd*SP_27828_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5643" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5638" name="SP_27826_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5639" name="SP_27828_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5644" name="r28658_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5645" name="r28658_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1197" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28659_k0*SP_27828_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5650" name="SP_27828_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5649" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5648" name="r28659_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1198" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28661_k0*SP_27810_3*SP_27_5-r28661_kd*SP_27829_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5651" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5646" name="SP_27829_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5647" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5652" name="r28661_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5653" name="r28661_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1199" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28662_k0*SP_27829_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5658" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5657" name="SP_27829_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5656" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5655" name="r28662_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1200" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28663_k0*SP_27830_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5661" name="SP_27830_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5660" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5659" name="r28663_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1201" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28664_k0*SP_27830_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5663" name="SP_27830_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5662" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5654" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5664" name="r28664_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1202" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28665_k0*SP_27830_3*SP_28_5-r28665_kd*SP_27831_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5668" name="SP_27830_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5667" name="SP_27831_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5666" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5665" name="r28665_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5669" name="r28665_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1203" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28666_k0*SP_27831_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5674" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5673" name="SP_27831_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5672" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5671" name="r28666_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1204" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28667_k0*SP_27832_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5677" name="SP_27832_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5676" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5675" name="r28667_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1205" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28668_k0*SP_27832_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5679" name="SP_27832_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5678" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5670" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5680" name="r28668_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1206" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28669_k0*SP_27831_3*SP_30_5-r28669_kd*SP_27833_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5684" name="SP_27831_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5683" name="SP_27833_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5682" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5681" name="r28669_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5685" name="r28669_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1207" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28670_k0*SP_27833_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5690" name="SP_27833_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5689" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5688" name="r28670_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1208" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28671_kE1*SP_1300_5+r28671_kE2*SP_1301_5+r28671_kE3*SP_1299_5)*SP_27833_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5691" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5686" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5687" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5692" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5693" name="SP_27833_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5694" name="r28671_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5695" name="r28671_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5696" name="r28671_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1209" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28672_k0*SP_27834_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5704" name="SP_27834_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5703" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5702" name="r28672_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1210" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28673_k0*SP_27834_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5699" name="SP_27834_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5700" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5701" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5698" name="r28673_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1211" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28674_k0*SP_27835_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5707" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5706" name="SP_27835_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5705" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5697" name="r28674_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1212" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28675_k0*SP_27837_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5711" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5710" name="SP_27837_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5709" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5708" name="r28675_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1213" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28676_k0*SP_27839_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5715" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5714" name="SP_27839_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5713" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5712" name="r28676_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1214" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28677_k0*SP_27841_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5719" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5718" name="SP_27841_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5717" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5716" name="r28677_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1215" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28678_k0*SP_27838_3*SP_28_5-r28678_kd*SP_27835_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5723" name="SP_27835_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5722" name="SP_27838_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5721" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5720" name="r28678_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5724" name="r28678_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1216" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28679_k0*SP_27835_3*SP_30_5-r28679_kd*SP_27843_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5729" name="SP_27835_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5728" name="SP_27843_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5727" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5726" name="r28679_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5725" name="r28679_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1217" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28680_k0*SP_27802_3*SP_27_5-r28680_kd*SP_27837_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5734" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5733" name="SP_27837_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5732" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5731" name="r28680_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5730" name="r28680_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1218" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28681_k0*SP_27842_3*SP_28_5-r28681_kd*SP_27839_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5739" name="SP_27839_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5738" name="SP_27842_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5737" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5736" name="r28681_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5735" name="r28681_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1219" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28682_k0*SP_27839_3*SP_30_5-r28682_kd*SP_27844_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5744" name="SP_27839_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5743" name="SP_27844_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5742" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5741" name="r28682_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5740" name="r28682_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1220" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28683_k0*SP_27804_3*SP_27_5-r28683_kd*SP_27841_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5749" name="SP_27804_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5748" name="SP_27841_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5747" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5746" name="r28683_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5745" name="r28683_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1221" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28684_k0*SP_27845_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5754" name="SP_27845_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5753" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5752" name="r28684_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1222" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28685_k0*SP_27843_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5755" name="SP_27843_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5750" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5751" name="r28685_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1223" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28686_k0*SP_27838_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5758" name="SP_27838_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5757" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5756" name="r28686_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1224" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28687_k0*SP_27836_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5761" name="SP_27836_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5760" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5759" name="r28687_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1225" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28688_k0*SP_27846_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5764" name="SP_27846_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5763" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5762" name="r28688_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1226" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28689_k0*SP_27844_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5767" name="SP_27844_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5766" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5765" name="r28689_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1227" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28690_k0*SP_27842_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5770" name="SP_27842_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5769" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5768" name="r28690_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1228" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28691_k0*SP_27840_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5773" name="SP_27840_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5772" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5771" name="r28691_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1229" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28692_k0*SP_27845_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5776" name="SP_27845_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5775" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5774" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5777" name="r28692_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1230" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28693_k0*SP_27838_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5781" name="SP_27838_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5780" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5779" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5778" name="r28693_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1231" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28694_k0*SP_27836_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5785" name="SP_27836_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5784" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5783" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5782" name="r28694_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1232" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28695_k0*SP_27846_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5789" name="SP_27846_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5788" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5787" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5786" name="r28695_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1233" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28696_k0*SP_27842_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5793" name="SP_27842_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5792" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5791" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5790" name="r28696_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1234" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28697_k0*SP_27840_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5797" name="SP_27840_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5796" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5795" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5794" name="r28697_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1235" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28698_kE1*SP_1300_5+r28698_kE2*SP_1301_5+r28698_kE3*SP_1299_5)*SP_27843_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5801" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5800" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5799" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5798" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5802" name="SP_27843_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5803" name="r28698_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5804" name="r28698_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5805" name="r28698_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1236" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28699_kE1*SP_1300_5+r28699_kE2*SP_1301_5+r28699_kE3*SP_1299_5)*SP_27844_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5813" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5812" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5811" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5810" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5809" name="SP_27844_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5808" name="r28699_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5807" name="r28699_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5806" name="r28699_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1237" name="Function for Translocation of RALA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2870_k0*SP_362_5-r2870_kd*SP_362_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5821" name="SP_362_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5820" name="SP_362_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5819" name="r2870_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_5818" name="r2870_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1238" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28700_k0*SP_27847_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5814" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5815" name="SP_27847_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5816" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5817" name="r28700_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1239" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28701_k0*SP_27849_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5825" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5824" name="SP_27849_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5823" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5822" name="r28701_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1240" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28702_k0*SP_27851_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5829" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5828" name="SP_27851_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5827" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5826" name="r28702_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1241" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28703_k0*SP_27853_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5833" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5832" name="SP_27853_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5831" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5830" name="r28703_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1242" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28704_k0*SP_27850_3*SP_28_5-r28704_kd*SP_27847_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5837" name="SP_27847_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5836" name="SP_27850_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5835" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5834" name="r28704_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5838" name="r28704_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1243" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28705_k0*SP_27847_3*SP_30_5-r28705_kd*SP_27855_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5843" name="SP_27847_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5842" name="SP_27855_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5841" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5840" name="r28705_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5839" name="r28705_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1244" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28706_k0*SP_27749_3*SP_27_5-r28706_kd*SP_27849_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5848" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5847" name="SP_27849_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5846" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5845" name="r28706_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5844" name="r28706_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1245" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28707_k0*SP_27854_3*SP_28_5-r28707_kd*SP_27851_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5853" name="SP_27851_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5852" name="SP_27854_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5851" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5850" name="r28707_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5849" name="r28707_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1246" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28708_k0*SP_27851_3*SP_30_5-r28708_kd*SP_27856_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5858" name="SP_27851_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5857" name="SP_27856_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5856" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5855" name="r28708_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5854" name="r28708_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1247" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28709_k0*SP_27750_3*SP_27_5-r28709_kd*SP_27853_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5863" name="SP_27750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5862" name="SP_27853_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5861" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5860" name="r28709_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5859" name="r28709_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1248" name="Function for Complex Formation of RALA-001:GDP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2871_k0*SP_362_3*SP_12_3-r2871_kd*SP_411_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5868" name="SP_12_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5867" name="SP_362_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5866" name="SP_411_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_5865" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_5864" name="r2871_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_5869" name="r2871_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1249" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28710_k0*SP_27857_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5875" name="SP_27857_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5874" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5873" name="r28710_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1250" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28711_k0*SP_27855_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5870" name="SP_27855_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5871" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5872" name="r28711_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1251" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28712_k0*SP_27850_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5878" name="SP_27850_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5877" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5876" name="r28712_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1252" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28713_k0*SP_27848_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5881" name="SP_27848_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5880" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5879" name="r28713_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1253" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28714_k0*SP_27858_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5884" name="SP_27858_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5883" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5882" name="r28714_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1254" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28715_k0*SP_27856_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5887" name="SP_27856_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5886" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5885" name="r28715_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1255" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28716_k0*SP_27854_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5890" name="SP_27854_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5889" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5888" name="r28716_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1256" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28717_k0*SP_27852_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5893" name="SP_27852_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5892" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5891" name="r28717_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1257" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28718_k0*SP_27857_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5896" name="SP_27857_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5895" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5894" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5897" name="r28718_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1258" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28719_k0*SP_27850_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5901" name="SP_27850_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5900" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5899" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5898" name="r28719_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1259" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28720_k0*SP_27848_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5905" name="SP_27848_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5904" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5903" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5902" name="r28720_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1260" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28721_k0*SP_27858_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5909" name="SP_27858_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5908" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5907" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5906" name="r28721_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1261" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28722_k0*SP_27854_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5913" name="SP_27854_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5912" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5911" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5910" name="r28722_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1262" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28723_k0*SP_27852_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5917" name="SP_27852_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5916" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5915" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5914" name="r28723_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1263" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28724_kE1*SP_1300_5+r28724_kE2*SP_1301_5+r28724_kE3*SP_1299_5)*SP_27855_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5921" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5920" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5919" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5918" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5922" name="SP_27855_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5923" name="r28724_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5924" name="r28724_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5925" name="r28724_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1264" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28725_kE1*SP_1300_5+r28725_kE2*SP_1301_5+r28725_kE3*SP_1299_5)*SP_27856_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5933" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5932" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5931" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5930" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_5929" name="SP_27856_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5928" name="r28725_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_5927" name="r28725_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_5926" name="r28725_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1265" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28726_k0*SP_27859_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5941" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5940" name="SP_27859_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5939" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5938" name="r28726_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1266" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28727_k0*SP_27861_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5934" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5935" name="SP_27861_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5936" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5937" name="r28727_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1267" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28728_k0*SP_27863_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5945" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5944" name="SP_27863_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5943" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5942" name="r28728_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1268" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28729_k0*SP_27865_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5949" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5948" name="SP_27865_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5947" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5946" name="r28729_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1269" name="Function for GTP Deactivation of RALA-001:GTP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2873_k0*SP_412_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5953" name="SP_412_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5952" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5951" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_5950" name="r2873_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1270" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28730_k0*SP_27862_3*SP_28_5-r28730_kd*SP_27859_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5957" name="SP_27859_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5956" name="SP_27862_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5955" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5954" name="r28730_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5958" name="r28730_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1271" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28731_k0*SP_27859_3*SP_30_5-r28731_kd*SP_27867_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5963" name="SP_27859_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5962" name="SP_27867_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5961" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5960" name="r28731_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5959" name="r28731_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1272" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28732_k0*SP_27751_3*SP_27_5-r28732_kd*SP_27861_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5968" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5967" name="SP_27861_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5966" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5965" name="r28732_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5964" name="r28732_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1273" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28733_k0*SP_27866_3*SP_28_5-r28733_kd*SP_27863_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5973" name="SP_27863_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_5972" name="SP_27866_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5971" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5970" name="r28733_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5969" name="r28733_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1274" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28734_k0*SP_27863_3*SP_30_5-r28734_kd*SP_27868_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5978" name="SP_27863_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5977" name="SP_27868_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5976" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5975" name="r28734_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5974" name="r28734_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1275" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28735_k0*SP_27753_3*SP_27_5-r28735_kd*SP_27865_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5983" name="SP_27753_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5982" name="SP_27865_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_5981" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5980" name="r28735_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_5979" name="r28735_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1276" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28736_k0*SP_27869_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5988" name="SP_27869_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5987" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5986" name="r28736_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1277" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28737_k0*SP_27867_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5989" name="SP_27867_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5984" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5985" name="r28737_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1278" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28738_k0*SP_27862_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5992" name="SP_27862_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5991" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5990" name="r28738_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1279" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28739_k0*SP_27860_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5995" name="SP_27860_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5994" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5993" name="r28739_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1280" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28740_k0*SP_27870_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_5998" name="SP_27870_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_5997" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5996" name="r28740_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1281" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28741_k0*SP_27868_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6001" name="SP_27868_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6000" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_5999" name="r28741_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1282" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28742_k0*SP_27866_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6004" name="SP_27866_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6003" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6002" name="r28742_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1283" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28743_k0*SP_27864_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6007" name="SP_27864_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6006" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6005" name="r28743_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1284" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28744_k0*SP_27869_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6010" name="SP_27869_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6009" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6008" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6011" name="r28744_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1285" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28745_k0*SP_27862_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6015" name="SP_27862_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6014" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6013" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6012" name="r28745_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1286" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28746_k0*SP_27860_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6019" name="SP_27860_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6018" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6017" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6016" name="r28746_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1287" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28747_k0*SP_27870_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6023" name="SP_27870_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6022" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6021" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6020" name="r28747_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1288" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28748_k0*SP_27866_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6027" name="SP_27866_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6026" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6025" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6024" name="r28748_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1289" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28749_k0*SP_27864_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6031" name="SP_27864_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6030" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6029" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6028" name="r28749_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1290" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28750_kE1*SP_1300_5+r28750_kE2*SP_1301_5+r28750_kE3*SP_1299_5)*SP_27867_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6035" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6034" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6033" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6032" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6036" name="SP_27867_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6037" name="r28750_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6038" name="r28750_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6039" name="r28750_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1291" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28751_kE1*SP_1300_5+r28751_kE2*SP_1301_5+r28751_kE3*SP_1299_5)*SP_27868_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6047" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6046" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6045" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6044" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6043" name="SP_27868_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6042" name="r28751_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6041" name="r28751_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6040" name="r28751_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1292" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28752_k0*SP_27871_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6055" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6054" name="SP_27871_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6053" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6052" name="r28752_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1293" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28753_k0*SP_27873_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6048" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6049" name="SP_27873_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6050" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6051" name="r28753_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1294" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28754_k0*SP_27875_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6059" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6058" name="SP_27875_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6057" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6056" name="r28754_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1295" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28755_k0*SP_27877_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6063" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6062" name="SP_27877_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6061" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6060" name="r28755_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1296" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28756_k0*SP_27874_3*SP_28_5-r28756_kd*SP_27871_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6067" name="SP_27871_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_6066" name="SP_27874_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6065" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6064" name="r28756_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6068" name="r28756_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1297" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28757_k0*SP_27871_3*SP_30_5-r28757_kd*SP_27879_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6073" name="SP_27871_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6072" name="SP_27879_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6071" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6070" name="r28757_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6069" name="r28757_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1298" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28758_k0*SP_27763_3*SP_27_5-r28758_kd*SP_27873_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6078" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6077" name="SP_27873_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6076" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6075" name="r28758_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6074" name="r28758_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1299" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28759_k0*SP_27878_3*SP_28_5-r28759_kd*SP_27875_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6083" name="SP_27875_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_6082" name="SP_27878_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6081" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6080" name="r28759_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6079" name="r28759_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1300" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28760_k0*SP_27875_3*SP_30_5-r28760_kd*SP_27880_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6088" name="SP_27875_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6087" name="SP_27880_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6086" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6085" name="r28760_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6084" name="r28760_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1301" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28761_k0*SP_27765_3*SP_27_5-r28761_kd*SP_27877_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6093" name="SP_27765_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6092" name="SP_27877_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6091" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6090" name="r28761_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6089" name="r28761_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1302" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28762_k0*SP_27881_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6098" name="SP_27881_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6097" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6096" name="r28762_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1303" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28763_k0*SP_27879_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6099" name="SP_27879_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6094" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6095" name="r28763_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1304" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28764_k0*SP_27874_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6102" name="SP_27874_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6101" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6100" name="r28764_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1305" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28765_k0*SP_27872_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6105" name="SP_27872_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6104" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6103" name="r28765_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1306" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28766_k0*SP_27882_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6108" name="SP_27882_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6107" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6106" name="r28766_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1307" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28767_k0*SP_27880_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6111" name="SP_27880_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6110" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6109" name="r28767_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1308" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28768_k0*SP_27878_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6114" name="SP_27878_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6113" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6112" name="r28768_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1309" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28769_k0*SP_27876_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6117" name="SP_27876_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6116" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6115" name="r28769_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1310" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28770_k0*SP_27881_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6120" name="SP_27881_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6119" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6118" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6121" name="r28770_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1311" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28771_k0*SP_27874_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6125" name="SP_27874_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6124" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6123" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6122" name="r28771_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1312" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28772_k0*SP_27872_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6129" name="SP_27872_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6128" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6127" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6126" name="r28772_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1313" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28773_k0*SP_27882_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6133" name="SP_27882_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6132" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6131" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6130" name="r28773_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1314" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28774_k0*SP_27878_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6137" name="SP_27878_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6136" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6135" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6134" name="r28774_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1315" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28775_k0*SP_27876_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6141" name="SP_27876_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6140" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6139" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6138" name="r28775_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1316" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28776_kE1*SP_1300_5+r28776_kE2*SP_1301_5+r28776_kE3*SP_1299_5)*SP_27879_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6145" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6144" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6143" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6142" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6146" name="SP_27879_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6147" name="r28776_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6148" name="r28776_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6149" name="r28776_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1317" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28777_kE1*SP_1300_5+r28777_kE2*SP_1301_5+r28777_kE3*SP_1299_5)*SP_27880_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6157" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6156" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6155" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6154" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6153" name="SP_27880_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6152" name="r28777_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6151" name="r28777_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6150" name="r28777_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1318" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28778_k0*SP_27883_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6165" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6164" name="SP_27883_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6163" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6162" name="r28778_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1319" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28779_k0*SP_27885_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6158" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6159" name="SP_27885_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6160" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6161" name="r28779_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1320" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28780_k0*SP_27887_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6169" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6168" name="SP_27887_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6167" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6166" name="r28780_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1321" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28781_k0*SP_27889_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6173" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6172" name="SP_27889_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6171" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6170" name="r28781_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1322" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28782_k0*SP_27886_3*SP_28_5-r28782_kd*SP_27883_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6177" name="SP_27883_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_6176" name="SP_27886_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6175" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6174" name="r28782_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6178" name="r28782_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1323" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28783_k0*SP_27883_3*SP_30_5-r28783_kd*SP_27891_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6183" name="SP_27883_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6182" name="SP_27891_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6181" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6180" name="r28783_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6179" name="r28783_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1324" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28784_k0*SP_27759_3*SP_27_5-r28784_kd*SP_27885_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6188" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6187" name="SP_27885_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6186" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6185" name="r28784_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6184" name="r28784_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1325" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28785_k0*SP_27890_3*SP_28_5-r28785_kd*SP_27887_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6193" name="SP_27887_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_6192" name="SP_27890_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6191" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6190" name="r28785_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6189" name="r28785_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1326" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28786_k0*SP_27887_3*SP_30_5-r28786_kd*SP_27892_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6198" name="SP_27887_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6197" name="SP_27892_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6196" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6195" name="r28786_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6194" name="r28786_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1327" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28787_k0*SP_27761_3*SP_27_5-r28787_kd*SP_27889_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6203" name="SP_27761_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6202" name="SP_27889_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6201" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6200" name="r28787_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6199" name="r28787_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1328" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28788_k0*SP_27893_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6208" name="SP_27893_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6207" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6206" name="r28788_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1329" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28789_k0*SP_27891_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6209" name="SP_27891_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6204" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6205" name="r28789_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1330" name="Function for GTP Activation of RALA-001:GDP_10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2879_kE1*SP_405_3+r2879_kE2*SP_408_3+r2879_kE3*SP_406_3+r2879_kE4*SP_407_3+r2879_kE5*SP_409_3+r2879_kE6*SP_410_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6212" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6211" name="SP_405_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6210" name="SP_406_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6213" name="SP_407_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6214" name="SP_408_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6215" name="SP_409_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6216" name="SP_410_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6217" name="SP_411_3" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6218" name="compartment_3" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_6219" name="r2879_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_6220" name="r2879_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_6221" name="r2879_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_6222" name="r2879_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_6223" name="r2879_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_6224" name="r2879_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1331" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28790_k0*SP_27884_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6239" name="SP_27884_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6238" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6237" name="r28790_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1332" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28791_k0*SP_27886_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6234" name="SP_27886_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6235" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6236" name="r28791_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1333" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28792_k0*SP_27894_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6231" name="SP_27894_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6232" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6233" name="r28792_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1334" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28793_k0*SP_27892_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6228" name="SP_27892_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6229" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6230" name="r28793_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1335" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28794_k0*SP_27888_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6225" name="SP_27888_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6226" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6227" name="r28794_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1336" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28795_k0*SP_27890_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6242" name="SP_27890_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6241" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6240" name="r28795_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1337" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28796_k0*SP_27893_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6245" name="SP_27893_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6244" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6243" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6246" name="r28796_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1338" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28797_k0*SP_27884_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6250" name="SP_27884_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6249" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6248" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6247" name="r28797_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1339" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28798_k0*SP_27886_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6254" name="SP_27886_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6253" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6252" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6251" name="r28798_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1340" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28799_k0*SP_27894_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6258" name="SP_27894_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6257" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6256" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6255" name="r28799_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1341" name="Function for Decay of ELK1-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r288_k0*SP_62_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6262" name="SP_62_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6261" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6260" name="r288_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1342" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28800_k0*SP_27888_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6264" name="SP_27888_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6263" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6259" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6265" name="r28800_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1343" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28801_k0*SP_27890_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6269" name="SP_27890_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6268" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6267" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6266" name="r28801_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1344" name="Function for Phosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28802_kE1*SP_1300_5+r28802_kE2*SP_1301_5+r28802_kE3*SP_1299_5)*SP_27891_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6273" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6272" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6271" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6270" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6274" name="SP_27891_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6275" name="r28802_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6276" name="r28802_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6277" name="r28802_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1345" name="Function for Phosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28803_kE1*SP_1300_5+r28803_kE2*SP_1301_5+r28803_kE3*SP_1299_5)*SP_27892_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6285" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6284" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6283" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6282" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6281" name="SP_27892_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6280" name="r28803_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6279" name="r28803_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6278" name="r28803_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1346" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28804_k0*SP_27895_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6293" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6292" name="SP_27895_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6291" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6290" name="r28804_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1347" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28805_k0*SP_27897_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6286" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6287" name="SP_27897_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6288" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6289" name="r28805_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1348" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28806_k0*SP_27899_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6297" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6296" name="SP_27899_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6295" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6294" name="r28806_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1349" name="Function for Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28807_k0*SP_27901_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6301" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6300" name="SP_27901_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6299" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6298" name="r28807_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1350" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28808_k0*SP_27898_3*SP_28_5-r28808_kd*SP_27895_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6305" name="SP_27895_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_6304" name="SP_27898_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6303" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6302" name="r28808_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6306" name="r28808_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1351" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28809_k0*SP_27895_3*SP_30_5-r28809_kd*SP_27903_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6311" name="SP_27895_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6310" name="SP_27903_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6309" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6308" name="r28809_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6307" name="r28809_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1352" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28810_k0*SP_27755_3*SP_27_5-r28810_kd*SP_27897_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6316" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6315" name="SP_27897_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6314" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6313" name="r28810_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6312" name="r28810_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1353" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28811_k0*SP_27902_3*SP_28_5-r28811_kd*SP_27899_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6321" name="SP_27899_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_6320" name="SP_27902_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6319" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6318" name="r28811_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6317" name="r28811_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1354" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28812_k0*SP_27899_3*SP_30_5-r28812_kd*SP_27904_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6326" name="SP_27899_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6325" name="SP_27904_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6324" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6323" name="r28812_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6322" name="r28812_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1355" name="Function for Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28813_k0*SP_27757_3*SP_27_5-r28813_kd*SP_27901_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6331" name="SP_27757_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6330" name="SP_27901_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6329" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6328" name="r28813_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6327" name="r28813_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1356" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28814_k0*SP_27905_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6336" name="SP_27905_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6335" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6334" name="r28814_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1357" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28815_k0*SP_27903_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6337" name="SP_27903_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6332" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6333" name="r28815_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1358" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28816_k0*SP_27896_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6340" name="SP_27896_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6339" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6338" name="r28816_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1359" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28817_k0*SP_27898_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6343" name="SP_27898_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6342" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6341" name="r28817_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1360" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28818_k0*SP_27906_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6346" name="SP_27906_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6345" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6344" name="r28818_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1361" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28819_k0*SP_27904_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6349" name="SP_27904_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6348" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6347" name="r28819_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1362" name="Function for Decay of RALA-001:GTP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2882_k0*SP_412_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6352" name="SP_412_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6351" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6350" name="r2882_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1363" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28820_k0*SP_27900_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6355" name="SP_27900_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6354" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6353" name="r28820_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1364" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28821_k0*SP_27902_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6358" name="SP_27902_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6357" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6356" name="r28821_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1365" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28822_k0*SP_27905_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6361" name="SP_27905_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6360" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6359" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6362" name="r28822_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1366" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28823_k0*SP_27896_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6366" name="SP_27896_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6365" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6364" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6363" name="r28823_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1367" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28824_k0*SP_27898_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6370" name="SP_27898_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6369" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6368" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6367" name="r28824_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1368" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28825_k0*SP_27906_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6374" name="SP_27906_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6373" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6372" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6371" name="r28825_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1369" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28826_k0*SP_27900_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6378" name="SP_27900_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6377" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6376" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6375" name="r28826_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1370" name="Function for Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28827_k0*SP_27902_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6382" name="SP_27902_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6381" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6380" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6379" name="r28827_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1371" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28828_kE1*SP_1300_5+r28828_kE2*SP_1301_5+r28828_kE3*SP_1299_5)*SP_27903_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6386" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6385" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6384" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6383" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6387" name="SP_27903_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6388" name="r28828_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6389" name="r28828_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6390" name="r28828_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1372" name="Function for Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28829_kE1*SP_1300_5+r28829_kE2*SP_1301_5+r28829_kE3*SP_1299_5)*SP_27904_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6398" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6397" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6396" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6395" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6394" name="SP_27904_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6393" name="r28829_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6392" name="r28829_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6391" name="r28829_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1373" name="Function for Decay of NRAS-001:GTP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2883_k0*SP_193_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6406" name="SP_193_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6405" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6404" name="r2883_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1374" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28830_k0*SP_27824_3*SP_27_5-r28830_kd*SP_27907_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6401" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6402" name="SP_27907_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6403" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6400" name="r28830_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6399" name="r28830_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1375" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28831_k0*SP_27907_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6411" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6410" name="SP_27907_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6409" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6408" name="r28831_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1376" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28832_k0*SP_27908_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6414" name="SP_27908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6413" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6412" name="r28832_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1377" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28833_k0*SP_27908_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6416" name="SP_27908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6415" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6407" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6417" name="r28833_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1378" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28834_k0*SP_27908_3*SP_28_5-r28834_kd*SP_27909_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6421" name="SP_27908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6420" name="SP_27909_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6419" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6418" name="r28834_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6422" name="r28834_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1379" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28835_k0*SP_27909_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6427" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6426" name="SP_27909_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6425" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6424" name="r28835_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1380" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28836_k0*SP_27909_3*SP_30_5-r28836_kd*SP_27911_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6430" name="SP_27909_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6429" name="SP_27911_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6428" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6423" name="r28836_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6431" name="r28836_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1381" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28837_k0*SP_27910_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6436" name="SP_27910_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6435" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6434" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6433" name="r28837_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1382" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28838_k0*SP_27910_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6439" name="SP_27910_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6438" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6437" name="r28838_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1383" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28839_k0*SP_27911_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6441" name="SP_27911_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6440" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6432" name="r28839_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1384" name="Function for Decay of KRAS-001:GTP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2884_k0*SP_52_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6444" name="SP_52_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6443" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6442" name="r2884_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1385" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28840_kE1*SP_1300_5+r28840_kE2*SP_1301_5+r28840_kE3*SP_1299_5)*SP_27911_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6447" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6446" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6445" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6448" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6449" name="SP_27911_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6450" name="r28840_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_6451" name="r28840_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_6452" name="r28840_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1386" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28841_k0*SP_27912_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6460" name="SP_27912_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6459" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6458" name="r28841_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1387" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28842_k0*SP_27912_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6455" name="SP_27912_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6456" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6457" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6454" name="r28842_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1388" name="Function for Phosphorylation of STAT1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28843_kE1*SP_27759_3+r28843_kE2*SP_27761_3+r28843_kE3*SP_27826_3+r28843_kE4*SP_27763_3+r28843_kE5*SP_27755_3+r28843_kE6*SP_27810_3+r28843_kE7*SP_27802_3+r28843_kE8*SP_27749_3+r28843_kE9*SP_27751_3+r28843_kE10*SP_27766_3+r28843_kE11*SP_27765_3+r28843_kE12*SP_27757_3+r28843_kE13*SP_27808_3+r28843_kE14*SP_27804_3+r28843_kE15*SP_27750_3+r28843_kE16*SP_27753_3)*SP_17771_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6463" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6462" name="SP_17771_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6461" name="SP_27749_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6453" name="SP_27750_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6464" name="SP_27751_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6465" name="SP_27753_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6466" name="SP_27755_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6467" name="SP_27757_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6468" name="SP_27759_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6469" name="SP_27761_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6470" name="SP_27763_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6471" name="SP_27765_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6472" name="SP_27766_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6473" name="SP_27802_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6474" name="SP_27804_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6475" name="SP_27808_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6476" name="SP_27810_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6477" name="SP_27826_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6478" name="r28843_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_6479" name="r28843_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_6480" name="r28843_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_6481" name="r28843_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_6482" name="r28843_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_6483" name="r28843_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_6484" name="r28843_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_6485" name="r28843_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_6486" name="r28843_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_6487" name="r28843_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_6488" name="r28843_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_6489" name="r28843_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_6490" name="r28843_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_6491" name="r28843_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_6492" name="r28843_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_6493" name="r28843_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1389" name="Function for Phosphorylation of STAT5A-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28844_kE1*SP_27759_3+r28844_kE2*SP_27761_3+r28844_kE3*SP_27826_3+r28844_kE4*SP_27763_3+r28844_kE5*SP_27755_3+r28844_kE6*SP_27810_3+r28844_kE7*SP_27802_3+r28844_kE8*SP_27749_3+r28844_kE9*SP_27751_3+r28844_kE10*SP_27766_3+r28844_kE11*SP_27765_3+r28844_kE12*SP_27757_3+r28844_kE13*SP_27808_3+r28844_kE14*SP_27804_3+r28844_kE15*SP_27750_3+r28844_kE16*SP_27753_3)*SP_22028_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6527" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6526" name="SP_22028_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6525" name="SP_27749_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6524" name="SP_27750_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6523" name="SP_27751_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6522" name="SP_27753_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6521" name="SP_27755_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6520" name="SP_27757_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6519" name="SP_27759_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6518" name="SP_27761_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6517" name="SP_27763_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6516" name="SP_27765_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6515" name="SP_27766_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6514" name="SP_27802_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6513" name="SP_27804_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6512" name="SP_27808_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6511" name="SP_27810_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6510" name="SP_27826_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6509" name="r28844_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_6508" name="r28844_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_6507" name="r28844_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_6506" name="r28844_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_6505" name="r28844_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_6504" name="r28844_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_6503" name="r28844_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_6502" name="r28844_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_6501" name="r28844_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_6500" name="r28844_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_6499" name="r28844_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_6498" name="r28844_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_6497" name="r28844_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_6496" name="r28844_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_6495" name="r28844_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_6494" name="r28844_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1390" name="Function for Phosphorylation of STAT5B-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28845_kE1*SP_27759_3+r28845_kE2*SP_27761_3+r28845_kE3*SP_27826_3+r28845_kE4*SP_27763_3+r28845_kE5*SP_27755_3+r28845_kE6*SP_27810_3+r28845_kE7*SP_27802_3+r28845_kE8*SP_27749_3+r28845_kE9*SP_27751_3+r28845_kE10*SP_27766_3+r28845_kE11*SP_27765_3+r28845_kE12*SP_27757_3+r28845_kE13*SP_27808_3+r28845_kE14*SP_27804_3+r28845_kE15*SP_27750_3+r28845_kE16*SP_27753_3)*SP_358_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6561" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6560" name="SP_27749_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6559" name="SP_27750_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6558" name="SP_27751_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6557" name="SP_27753_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6556" name="SP_27755_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6555" name="SP_27757_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6554" name="SP_27759_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6553" name="SP_27761_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6552" name="SP_27763_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6551" name="SP_27765_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6550" name="SP_27766_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6549" name="SP_27802_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6548" name="SP_27804_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6547" name="SP_27808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6546" name="SP_27810_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6545" name="SP_27826_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6544" name="SP_358_5" order="17" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6543" name="r28845_kE1" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_6542" name="r28845_kE10" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_6541" name="r28845_kE11" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_6540" name="r28845_kE12" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_6539" name="r28845_kE13" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_6538" name="r28845_kE14" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_6537" name="r28845_kE15" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_6536" name="r28845_kE16" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_6535" name="r28845_kE2" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_6534" name="r28845_kE3" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_6533" name="r28845_kE4" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_6532" name="r28845_kE5" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_6531" name="r28845_kE6" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_6530" name="r28845_kE7" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_6529" name="r28845_kE8" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_6528" name="r28845_kE9" order="33" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1391" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28846_k0*SP_27824_3*SP_1483_5-r28846_kd*SP_27913_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6595" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6594" name="SP_27824_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6593" name="SP_27913_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6592" name="r28846_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6591" name="r28846_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1392" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28847_k0*SP_27824_3*SP_347_5-r28847_kd*SP_27914_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6586" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6587" name="SP_27914_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6588" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6589" name="r28847_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6590" name="r28847_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1393" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28848_k0*SP_27826_3*SP_1483_5-r28848_kd*SP_27915_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6581" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6582" name="SP_27826_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6583" name="SP_27915_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6584" name="r28848_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6585" name="r28848_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1394" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28849_k0*SP_27826_3*SP_347_5-r28849_kd*SP_27916_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6576" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6577" name="SP_27916_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6578" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6579" name="r28849_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6580" name="r28849_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1395" name="Function for Decay of HRAS-001:GTP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2885_k0*SP_191_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6571" name="SP_191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6572" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6573" name="r2885_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1396" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28850_k0*SP_27802_3*SP_1483_5-r28850_kd*SP_27917_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6570" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6575" name="SP_27802_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6574" name="SP_27917_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6569" name="r28850_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6568" name="r28850_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1397" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28851_k0*SP_27802_3*SP_347_5-r28851_kd*SP_27918_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6563" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6564" name="SP_27918_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6565" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6566" name="r28851_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6567" name="r28851_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1398" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28852_k0*SP_27810_3*SP_1483_5-r28852_kd*SP_27919_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6599" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6598" name="SP_27810_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6597" name="SP_27919_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6596" name="r28852_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6562" name="r28852_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1399" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28853_k0*SP_27810_3*SP_347_5-r28853_kd*SP_27920_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6604" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6603" name="SP_27920_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6602" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6601" name="r28853_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6600" name="r28853_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1400" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28854_k0*SP_27743_3*SP_1483_5-r28854_kd*SP_27921_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6609" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6608" name="SP_27743_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6607" name="SP_27921_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6606" name="r28854_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6605" name="r28854_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1401" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28855_k0*SP_27743_3*SP_347_5-r28855_kd*SP_27922_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6614" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6613" name="SP_27922_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6612" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6611" name="r28855_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6610" name="r28855_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1402" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28856_k0*SP_27745_3*SP_1483_5-r28856_kd*SP_27923_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6619" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6618" name="SP_27745_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6617" name="SP_27923_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6616" name="r28856_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6615" name="r28856_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1403" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28857_k0*SP_27745_3*SP_347_5-r28857_kd*SP_27924_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6624" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6623" name="SP_27924_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6622" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6621" name="r28857_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6620" name="r28857_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1404" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28858_k0*SP_27749_3*SP_1483_5-r28858_kd*SP_27925_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6629" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6628" name="SP_27749_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6627" name="SP_27925_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6626" name="r28858_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6625" name="r28858_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1405" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28859_k0*SP_27749_3*SP_347_5-r28859_kd*SP_27926_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6634" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6633" name="SP_27926_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6632" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6631" name="r28859_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6630" name="r28859_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1406" name="Function for Decay of CDC42-001:GTP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2886_k0*SP_450_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6639" name="SP_450_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6638" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6637" name="r2886_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1407" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28860_k0*SP_27751_3*SP_1483_5-r28860_kd*SP_27927_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6640" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6635" name="SP_27751_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6636" name="SP_27927_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6641" name="r28860_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6642" name="r28860_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1408" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28861_k0*SP_27751_3*SP_347_5-r28861_kd*SP_27928_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6647" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6646" name="SP_27928_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6645" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6644" name="r28861_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6643" name="r28861_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1409" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28862_k0*SP_27755_3*SP_1483_5-r28862_kd*SP_27929_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6652" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6651" name="SP_27755_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6650" name="SP_27929_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6649" name="r28862_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6648" name="r28862_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1410" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28863_k0*SP_27755_3*SP_347_5-r28863_kd*SP_27930_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6657" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6656" name="SP_27930_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6655" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6654" name="r28863_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6653" name="r28863_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1411" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28864_k0*SP_27759_3*SP_1483_5-r28864_kd*SP_27931_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6662" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6661" name="SP_27759_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6660" name="SP_27931_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6659" name="r28864_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6658" name="r28864_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1412" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28865_k0*SP_27759_3*SP_347_5-r28865_kd*SP_27932_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6667" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6666" name="SP_27932_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6665" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6664" name="r28865_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6663" name="r28865_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1413" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28866_k0*SP_27763_3*SP_1483_5-r28866_kd*SP_27933_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6672" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6671" name="SP_27763_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6670" name="SP_27933_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_6669" name="r28866_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6668" name="r28866_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1414" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28867_k0*SP_27763_3*SP_347_5-r28867_kd*SP_27934_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6677" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6676" name="SP_27934_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6675" name="SP_347_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6674" name="r28867_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6673" name="r28867_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1415" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28869_k0*SP_27931_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6682" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6681" name="SP_27931_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6680" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6679" name="r28869_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1416" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28870_k0*SP_27921_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6685" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6684" name="SP_27921_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6683" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6678" name="r28870_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1417" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28871_k0*SP_27923_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6689" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6688" name="SP_27923_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6687" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6686" name="r28871_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1418" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28872_k0*SP_27913_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6693" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6692" name="SP_27913_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6691" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6690" name="r28872_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1419" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28873_k0*SP_27933_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6697" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6696" name="SP_27933_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6695" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6694" name="r28873_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1420" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28874_k0*SP_27929_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6701" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6700" name="SP_27929_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6699" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6698" name="r28874_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1421" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28875_k0*SP_27919_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6705" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6704" name="SP_27919_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6703" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6702" name="r28875_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1422" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28876_k0*SP_27917_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6709" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6708" name="SP_27917_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6707" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6706" name="r28876_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1423" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28877_k0*SP_27925_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6713" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6712" name="SP_27925_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6711" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6710" name="r28877_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1424" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28878_k0*SP_27927_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6717" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6716" name="SP_27927_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6715" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6714" name="r28878_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1425" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28879_k0*SP_27915_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6721" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6720" name="SP_27915_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6719" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6718" name="r28879_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1426" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28880_k0*SP_27935_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6725" name="SP_27935_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6724" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6723" name="r28880_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1427" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28881_k0*SP_27935_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6727" name="SP_27935_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6726" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6722" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6728" name="r28881_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1428" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28882_k0*SP_27936_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6732" name="SP_27936_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6731" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6730" name="r28882_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1429" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28883_k0*SP_27936_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6734" name="SP_27936_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6733" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6729" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6735" name="r28883_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1430" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28884_k0*SP_27937_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6739" name="SP_27937_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6738" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6737" name="r28884_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1431" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28885_k0*SP_27937_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6741" name="SP_27937_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6740" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6736" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6742" name="r28885_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1432" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28886_k0*SP_27938_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6746" name="SP_27938_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6745" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6744" name="r28886_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1433" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28887_k0*SP_27938_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6748" name="SP_27938_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6747" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6743" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6749" name="r28887_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1434" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28888_k0*SP_27939_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6753" name="SP_27939_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6752" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6751" name="r28888_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1435" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28889_k0*SP_27939_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6755" name="SP_27939_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6754" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6750" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6756" name="r28889_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1436" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28890_k0*SP_27940_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6760" name="SP_27940_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6759" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6758" name="r28890_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1437" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28891_k0*SP_27940_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6762" name="SP_27940_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6761" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6757" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6763" name="r28891_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1438" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28892_k0*SP_27941_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6767" name="SP_27941_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6766" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6765" name="r28892_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1439" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28893_k0*SP_27941_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6769" name="SP_27941_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6768" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6764" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6770" name="r28893_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1440" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28894_k0*SP_27942_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6774" name="SP_27942_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6773" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6772" name="r28894_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1441" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28895_k0*SP_27942_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6776" name="SP_27942_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6775" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6771" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6777" name="r28895_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1442" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28896_k0*SP_27943_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6781" name="SP_27943_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6780" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6779" name="r28896_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1443" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28897_k0*SP_27943_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6783" name="SP_27943_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6782" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6778" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6784" name="r28897_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1444" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28898_k0*SP_27944_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6788" name="SP_27944_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6787" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6786" name="r28898_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1445" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28899_k0*SP_27944_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6790" name="SP_27944_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6789" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6785" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6791" name="r28899_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1446" name="Function for Decay of PAK7-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2890_k0*SP_1820_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6795" name="SP_1820_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6794" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6793" name="r2890_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1447" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28900_k0*SP_27945_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6797" name="SP_27945_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6796" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6792" name="r28900_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1448" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28901_k0*SP_27945_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6800" name="SP_27945_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6799" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6798" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6801" name="r28901_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1449" name="Function for Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28902_k0*SP_27932_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6805" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6804" name="SP_27932_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6803" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6802" name="r28902_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1450" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28903_k0*SP_27922_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6809" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6808" name="SP_27922_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6807" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6806" name="r28903_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1451" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28904_k0*SP_27924_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6813" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6812" name="SP_27924_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6811" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6810" name="r28904_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1452" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28905_k0*SP_27914_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6817" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6816" name="SP_27914_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6815" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6814" name="r28905_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1453" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28906_k0*SP_27934_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6821" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6820" name="SP_27934_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6819" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6818" name="r28906_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1454" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28907_k0*SP_27930_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6825" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6824" name="SP_27930_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6823" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6822" name="r28907_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1455" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28908_k0*SP_27920_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6829" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6828" name="SP_27920_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6827" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6826" name="r28908_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1456" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28909_k0*SP_27918_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6833" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6832" name="SP_27918_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6831" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6830" name="r28909_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1457" name="Function for Decay of PAK3-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2891_k0*SP_441_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6837" name="SP_441_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6836" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6835" name="r2891_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1458" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28910_k0*SP_27926_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6839" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6838" name="SP_27926_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6834" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6840" name="r28910_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1459" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28911_k0*SP_27928_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6844" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6843" name="SP_27928_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6842" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6841" name="r28911_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1460" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28912_k0*SP_27916_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6848" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6847" name="SP_27916_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6846" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6845" name="r28912_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1461" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28913_k0*SP_27946_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6852" name="SP_27946_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6851" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6850" name="r28913_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1462" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28914_k0*SP_27946_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6854" name="SP_27946_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6853" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6849" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6855" name="r28914_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1463" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28915_k0*SP_27947_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6859" name="SP_27947_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6858" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6857" name="r28915_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1464" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28916_k0*SP_27947_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6861" name="SP_27947_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6860" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6856" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6862" name="r28916_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1465" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28917_k0*SP_27948_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6866" name="SP_27948_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6865" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6864" name="r28917_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1466" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28918_k0*SP_27948_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6868" name="SP_27948_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6867" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6863" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6869" name="r28918_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1467" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28919_k0*SP_27949_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6873" name="SP_27949_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6872" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6871" name="r28919_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1468" name="Function for Decay of PAK1-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2892_k0*SP_439_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6875" name="SP_439_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6874" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6870" name="r2892_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1469" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28920_k0*SP_27949_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6878" name="SP_27949_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6877" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6876" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6879" name="r28920_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1470" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28921_k0*SP_27950_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6883" name="SP_27950_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6882" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6881" name="r28921_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1471" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28922_k0*SP_27950_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6885" name="SP_27950_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6884" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6880" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6886" name="r28922_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1472" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28923_k0*SP_27951_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6890" name="SP_27951_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6889" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6888" name="r28923_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1473" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28924_k0*SP_27951_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6892" name="SP_27951_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6891" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6887" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6893" name="r28924_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1474" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28925_k0*SP_27952_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6897" name="SP_27952_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6896" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6895" name="r28925_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1475" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28926_k0*SP_27952_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6899" name="SP_27952_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6898" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6894" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6900" name="r28926_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1476" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28927_k0*SP_27953_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6904" name="SP_27953_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6903" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6902" name="r28927_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1477" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28928_k0*SP_27953_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6906" name="SP_27953_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6905" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6901" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6907" name="r28928_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1478" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28929_k0*SP_27954_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6911" name="SP_27954_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6910" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6909" name="r28929_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1479" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28930_k0*SP_27954_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6913" name="SP_27954_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6912" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6908" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6914" name="r28930_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1480" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28931_k0*SP_27955_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6918" name="SP_27955_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6917" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6916" name="r28931_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1481" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28932_k0*SP_27955_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6920" name="SP_27955_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6919" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6915" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6921" name="r28932_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1482" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28933_k0*SP_27956_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6925" name="SP_27956_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6924" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6923" name="r28933_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1483" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28934_k0*SP_27956_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6927" name="SP_27956_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6926" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6922" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6928" name="r28934_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1484" name="Function for Decay of CDC42-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28935_k0*SP_448_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6932" name="SP_448_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6931" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6930" name="r28935_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1485" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28936_k0*SP_27883_3*SP_434_5-r28936_kd*SP_27957_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6934" name="SP_27883_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6933" name="SP_27957_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6929" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6935" name="r28936_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6936" name="r28936_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1486" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28937_k0*SP_27793_3*SP_434_5-r28937_kd*SP_27958_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6941" name="SP_27793_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6940" name="SP_27958_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6939" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6938" name="r28937_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6937" name="r28937_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1487" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28938_k0*SP_27796_3*SP_434_5-r28938_kd*SP_27959_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6946" name="SP_27796_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6945" name="SP_27959_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6944" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6943" name="r28938_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6942" name="r28938_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1488" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28939_k0*SP_27909_3*SP_434_5-r28939_kd*SP_27960_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6951" name="SP_27909_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6950" name="SP_27960_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6949" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6948" name="r28939_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6947" name="r28939_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1489" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28940_k0*SP_27871_3*SP_434_5-r28940_kd*SP_27961_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6956" name="SP_27871_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6955" name="SP_27961_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6954" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6953" name="r28940_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6952" name="r28940_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1490" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28941_k0*SP_27895_3*SP_434_5-r28941_kd*SP_27962_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6961" name="SP_27895_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6960" name="SP_27962_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6959" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6958" name="r28941_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6957" name="r28941_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1491" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28942_k0*SP_27831_3*SP_434_5-r28942_kd*SP_27963_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6966" name="SP_27831_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6965" name="SP_27963_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6964" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6963" name="r28942_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6962" name="r28942_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1492" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28943_k0*SP_27835_3*SP_434_5-r28943_kd*SP_27964_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6971" name="SP_27835_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6970" name="SP_27964_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6969" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6968" name="r28943_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6967" name="r28943_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1493" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28944_k0*SP_27847_3*SP_434_5-r28944_kd*SP_27965_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6976" name="SP_27847_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6975" name="SP_27965_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6974" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6973" name="r28944_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6972" name="r28944_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1494" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28945_k0*SP_27859_3*SP_434_5-r28945_kd*SP_27966_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6981" name="SP_27859_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6980" name="SP_27966_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6979" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6978" name="r28945_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6977" name="r28945_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1495" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28946_k0*SP_27826_3*SP_27_5-r28946_kd*SP_27967_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6986" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6985" name="SP_27967_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_6984" name="SP_27_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6983" name="r28946_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_6982" name="r28946_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1496" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28947_k0*SP_27967_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6991" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6990" name="SP_27967_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6989" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6988" name="r28947_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1497" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28948_k0*SP_27968_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6994" name="SP_27968_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6993" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_6992" name="r28948_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1498" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28949_k0*SP_27968_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_6996" name="SP_27968_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6995" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6987" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_6997" name="r28949_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1499" name="Function for Phosphorylation of P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r2895_kE1*SP_442_5+r2895_kE2*SP_440_5+r2895_kE3*SP_1847_5)*SP_1278_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7001" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7000" name="SP_1278_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_6999" name="SP_1847_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_6998" name="SP_440_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7002" name="SP_442_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7003" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_7004" name="r2895_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7005" name="r2895_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_7006" name="r2895_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1500" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28950_k0*SP_27968_3*SP_28_5-r28950_kd*SP_27969_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7015" name="SP_27968_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7014" name="SP_27969_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_7013" name="SP_28_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7012" name="r28950_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7011" name="r28950_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1501" name="Function for Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28951_k0*SP_27969_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7016" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7007" name="SP_27969_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7008" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7009" name="r28951_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1502" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28952_k0*SP_27969_3*SP_30_5-r28952_kd*SP_27971_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7019" name="SP_27969_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7018" name="SP_27971_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_7017" name="SP_30_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7010" name="r28952_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7020" name="r28952_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1503" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28953_k0*SP_27969_3*SP_434_5-r28953_kd*SP_27972_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7025" name="SP_27969_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7024" name="SP_27972_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_7023" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7022" name="r28953_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7021" name="r28953_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1504" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28954_k0*SP_27970_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7030" name="SP_27970_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7029" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7028" name="r28954_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1505" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28955_k0*SP_27970_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7031" name="SP_27970_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7026" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7027" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7032" name="r28955_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1506" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28956_k0*SP_27971_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7036" name="SP_27971_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7035" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7034" name="r28956_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1507" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28957_kE1*SP_1300_5+r28957_kE2*SP_1301_5+r28957_kE3*SP_1299_5)*SP_27971_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7038" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7037" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7033" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7039" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7040" name="SP_27971_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7041" name="r28957_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7042" name="r28957_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7043" name="r28957_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1508" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28958_k0*SP_27973_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7051" name="SP_27973_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7050" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7049" name="r28958_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1509" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28959_k0*SP_27973_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7046" name="SP_27973_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7047" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7048" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7045" name="r28959_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1510" name="Function for Decay of P[S602]-PAK7-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2896_k0*SP_1847_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7054" name="SP_1847_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7053" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7052" name="r2896_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1511" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28960_k0*SP_27957_3*SP_1290_5-r28960_kd*SP_27974_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7056" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7055" name="SP_27957_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7044" name="SP_27974_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7057" name="r28960_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7058" name="r28960_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1512" name="Function for Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28961_k0*SP_27957_3*SP_206_5-r28961_kd*SP_27975_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7063" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7062" name="SP_27957_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7061" name="SP_27975_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7060" name="r28961_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7059" name="r28961_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1513" name="Function for Phosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28962_kE1*SP_1300_5+r28962_kE2*SP_1301_5+r28962_kE3*SP_1299_5)*SP_27957_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7068" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7067" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7066" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7065" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7064" name="SP_27957_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7069" name="r28962_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7070" name="r28962_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7071" name="r28962_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1514" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28963_k0*SP_27961_3*SP_1290_5-r28963_kd*SP_27977_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7079" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7078" name="SP_27961_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7077" name="SP_27977_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7076" name="r28963_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7075" name="r28963_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1515" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28964_k0*SP_27961_3*SP_206_5-r28964_kd*SP_27978_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7081" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7080" name="SP_27961_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7072" name="SP_27978_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7073" name="r28964_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7074" name="r28964_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1516" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28965_kE1*SP_1300_5+r28965_kE2*SP_1301_5+r28965_kE3*SP_1299_5)*SP_27961_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7086" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7085" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7084" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7083" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7082" name="SP_27961_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7087" name="r28965_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7088" name="r28965_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7089" name="r28965_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1517" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28966_k0*SP_27962_3*SP_1290_5-r28966_kd*SP_27980_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7097" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7096" name="SP_27962_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7095" name="SP_27980_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7094" name="r28966_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7093" name="r28966_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1518" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28967_k0*SP_27962_3*SP_206_5-r28967_kd*SP_27981_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7099" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7098" name="SP_27962_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7090" name="SP_27981_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7091" name="r28967_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7092" name="r28967_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1519" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28968_kE1*SP_1300_5+r28968_kE2*SP_1301_5+r28968_kE3*SP_1299_5)*SP_27962_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7104" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7103" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7102" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7101" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7100" name="SP_27962_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7105" name="r28968_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7106" name="r28968_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7107" name="r28968_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1520" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28969_k0*SP_27963_3*SP_1290_5-r28969_kd*SP_27983_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7115" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7114" name="SP_27963_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7113" name="SP_27983_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7112" name="r28969_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7111" name="r28969_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1521" name="Function for Dephosphorylation of P[S602]-PAK7-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2897_k0*SP_1847_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7117" name="SP_1847_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7116" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7108" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7109" name="r2897_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1522" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28970_k0*SP_27963_3*SP_206_5-r28970_kd*SP_27984_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7120" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7119" name="SP_27963_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7118" name="SP_27984_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7110" name="r28970_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7121" name="r28970_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1523" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28971_kE1*SP_1300_5+r28971_kE2*SP_1301_5+r28971_kE3*SP_1299_5)*SP_27963_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7126" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7125" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7124" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7123" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7122" name="SP_27963_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7127" name="r28971_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7128" name="r28971_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7129" name="r28971_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1524" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28972_k0*SP_27964_3*SP_1290_5-r28972_kd*SP_27986_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7137" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7136" name="SP_27964_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7135" name="SP_27986_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7134" name="r28972_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7133" name="r28972_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1525" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28973_k0*SP_27964_3*SP_206_5-r28973_kd*SP_27987_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7139" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7138" name="SP_27964_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7130" name="SP_27987_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7131" name="r28973_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7132" name="r28973_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1526" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28974_kE1*SP_1300_5+r28974_kE2*SP_1301_5+r28974_kE3*SP_1299_5)*SP_27964_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7144" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7143" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7142" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7141" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7140" name="SP_27964_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7145" name="r28974_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7146" name="r28974_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7147" name="r28974_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1527" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28975_k0*SP_27965_3*SP_1290_5-r28975_kd*SP_27990_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7155" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7154" name="SP_27965_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7153" name="SP_27990_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7152" name="r28975_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7151" name="r28975_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1528" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28976_k0*SP_27965_3*SP_206_5-r28976_kd*SP_27991_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7157" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7156" name="SP_27965_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7148" name="SP_27991_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7149" name="r28976_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7150" name="r28976_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1529" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28977_kE1*SP_1300_5+r28977_kE2*SP_1301_5+r28977_kE3*SP_1299_5)*SP_27965_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7162" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7161" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7160" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7159" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7158" name="SP_27965_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7163" name="r28977_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7164" name="r28977_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7165" name="r28977_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1530" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28978_k0*SP_27966_3*SP_1290_5-r28978_kd*SP_27993_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7173" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7172" name="SP_27966_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7171" name="SP_27993_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7170" name="r28978_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7169" name="r28978_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1531" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28979_k0*SP_27966_3*SP_206_5-r28979_kd*SP_27994_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7175" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7174" name="SP_27966_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7166" name="SP_27994_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7167" name="r28979_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7168" name="r28979_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1532" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28980_kE1*SP_1300_5+r28980_kE2*SP_1301_5+r28980_kE3*SP_1299_5)*SP_27966_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7180" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7179" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7178" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7177" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7176" name="SP_27966_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7181" name="r28980_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7182" name="r28980_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7183" name="r28980_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1533" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28981_k0*SP_27972_3*SP_1290_5-r28981_kd*SP_27996_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7191" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7190" name="SP_27972_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7189" name="SP_27996_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7188" name="r28981_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7187" name="r28981_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1534" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28982_k0*SP_27972_3*SP_206_5-r28982_kd*SP_27997_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7193" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7192" name="SP_27972_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7184" name="SP_27997_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7185" name="r28982_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7186" name="r28982_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1535" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r28983_kE1*SP_1300_5+r28983_kE2*SP_1301_5+r28983_kE3*SP_1299_5)*SP_27972_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7198" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7197" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7196" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7195" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7194" name="SP_27972_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7199" name="r28983_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7200" name="r28983_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7201" name="r28983_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1536" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28984_k0*SP_27976_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7209" name="SP_27976_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7208" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7207" name="r28984_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1537" name="Function for Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28985_k0*SP_27976_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7204" name="SP_27976_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7205" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7206" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7203" name="r28985_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1538" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28986_k0*SP_27979_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7212" name="SP_27979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7211" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7210" name="r28986_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1539" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28987_k0*SP_27979_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7214" name="SP_27979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7213" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7202" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7215" name="r28987_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1540" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28988_k0*SP_27982_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7219" name="SP_27982_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7218" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7217" name="r28988_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1541" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28989_k0*SP_27982_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7221" name="SP_27982_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7220" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7216" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7222" name="r28989_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1542" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28990_k0*SP_27985_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7226" name="SP_27985_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7225" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7224" name="r28990_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1543" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28991_k0*SP_27985_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7228" name="SP_27985_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7227" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7223" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7229" name="r28991_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1544" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28992_k0*SP_27992_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7233" name="SP_27992_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7232" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7231" name="r28992_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1545" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28993_k0*SP_27992_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7235" name="SP_27992_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7234" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7230" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7236" name="r28993_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1546" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28994_k0*SP_27995_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7240" name="SP_27995_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7239" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7238" name="r28994_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1547" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28995_k0*SP_27995_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7242" name="SP_27995_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7241" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7237" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7243" name="r28995_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1548" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28996_k0*SP_27998_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7247" name="SP_27998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7246" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7245" name="r28996_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1549" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28997_k0*SP_27998_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7249" name="SP_27998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7248" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7244" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7250" name="r28997_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1550" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28998_k0*SP_27989_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7254" name="SP_27989_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7253" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7252" name="r28998_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1551" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r28999_k0*SP_27989_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7256" name="SP_27989_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7255" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7251" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7257" name="r28999_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1552" name="Function for ProteinSynthesis of RAF1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29_k_RPKM2protein*r29_k_GeneSpecificScaling*SP_25_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7261" name="SP_25_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7260" name="r29_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7259" name="r29_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1553" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29000_k0*SP_27974_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7263" name="SP_27974_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7262" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7258" name="r29000_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1554" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29001_k0*SP_27977_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7266" name="SP_27977_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7265" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7264" name="r29001_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1555" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1555">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29002_k0*SP_27980_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7269" name="SP_27980_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7268" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7267" name="r29002_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1556" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1556">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29003_k0*SP_27983_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7272" name="SP_27983_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7271" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7270" name="r29003_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1557" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1557">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29004_k0*SP_27986_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7275" name="SP_27986_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7274" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7273" name="r29004_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1558" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1558">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29005_k0*SP_27990_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7278" name="SP_27990_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7277" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7276" name="r29005_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1559" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1559">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29006_k0*SP_27993_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7281" name="SP_27993_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7280" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7279" name="r29006_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1560" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1560">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29007_k0*SP_27996_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7284" name="SP_27996_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7283" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7282" name="r29007_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1561" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1561">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29008_k0*SP_27975_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7287" name="SP_27975_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7286" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7285" name="r29008_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1562" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1562">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29009_k0*SP_27978_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7290" name="SP_27978_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7289" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7288" name="r29009_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1563" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1563">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29010_k0*SP_27981_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7293" name="SP_27981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7292" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7291" name="r29010_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1564" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1564">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29011_k0*SP_27984_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7296" name="SP_27984_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7295" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7294" name="r29011_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1565" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1565">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29012_k0*SP_27987_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7299" name="SP_27987_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7298" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7297" name="r29012_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1566" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1566">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29013_k0*SP_27991_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7302" name="SP_27991_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7301" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7300" name="r29013_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1567" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1567">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29014_k0*SP_27994_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7305" name="SP_27994_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7304" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7303" name="r29014_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1568" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1568">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29015_k0*SP_27997_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7308" name="SP_27997_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7307" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7306" name="r29015_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1569" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1569">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29016_k0*SP_27958_3*SP_1290_5-r29016_kd*SP_27999_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7311" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7310" name="SP_27958_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7309" name="SP_27999_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7312" name="r29016_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7313" name="r29016_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1570" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1570">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29017_k0*SP_27958_3*SP_206_5-r29017_kd*SP_28000_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7318" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7317" name="SP_27958_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7316" name="SP_28000_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7315" name="r29017_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7314" name="r29017_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1571" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1571">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29018_kE1*SP_1300_5+r29018_kE2*SP_1301_5+r29018_kE3*SP_1299_5)*SP_27958_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7323" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7322" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7321" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7320" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7319" name="SP_27958_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7324" name="r29018_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7325" name="r29018_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7326" name="r29018_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1572" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1572">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29019_k0*SP_27959_3*SP_1290_5-r29019_kd*SP_28002_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7334" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7333" name="SP_27959_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7332" name="SP_28002_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7331" name="r29019_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7330" name="r29019_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1573" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1573">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29020_k0*SP_27959_3*SP_206_5-r29020_kd*SP_28003_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7336" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7335" name="SP_27959_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7327" name="SP_28003_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7328" name="r29020_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7329" name="r29020_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1574" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1574">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29021_kE1*SP_1300_5+r29021_kE2*SP_1301_5+r29021_kE3*SP_1299_5)*SP_27959_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7341" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7340" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7339" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7338" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7337" name="SP_27959_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7342" name="r29021_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7343" name="r29021_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7344" name="r29021_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1575" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1575">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29022_k0*SP_27960_3*SP_1290_5-r29022_kd*SP_28005_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7352" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7351" name="SP_27960_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7350" name="SP_28005_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7349" name="r29022_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7348" name="r29022_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1576" name="Function for Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1576">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29023_k0*SP_27960_3*SP_206_5-r29023_kd*SP_28006_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7354" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7353" name="SP_27960_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7345" name="SP_28006_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7346" name="r29023_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7347" name="r29023_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1577" name="Function for Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1577">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29024_kE1*SP_1300_5+r29024_kE2*SP_1301_5+r29024_kE3*SP_1299_5)*SP_27960_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7359" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7358" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7357" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7356" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7355" name="SP_27960_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7360" name="r29024_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_7361" name="r29024_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_7362" name="r29024_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1578" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1578">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29025_k0*SP_28001_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7370" name="SP_28001_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7369" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7368" name="r29025_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1579" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1579">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29026_k0*SP_28001_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7365" name="SP_28001_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7366" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7367" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7364" name="r29026_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1580" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1580">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29027_k0*SP_28004_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7373" name="SP_28004_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7372" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7371" name="r29027_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1581" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1581">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29028_k0*SP_28004_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7375" name="SP_28004_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7374" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7363" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7376" name="r29028_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1582" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1582">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29029_k0*SP_28007_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7380" name="SP_28007_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7379" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7378" name="r29029_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1583" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1583">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29030_k0*SP_28007_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7382" name="SP_28007_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7381" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7377" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7383" name="r29030_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1584" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1584">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29031_k0*SP_27999_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7387" name="SP_27999_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7386" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7385" name="r29031_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1585" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1585">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29032_k0*SP_28002_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7389" name="SP_28002_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7388" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7384" name="r29032_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1586" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1586">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29033_k0*SP_28005_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7392" name="SP_28005_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7391" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7390" name="r29033_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1587" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1587">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29034_k0*SP_28000_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7395" name="SP_28000_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7394" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7393" name="r29034_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1588" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1588">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29035_k0*SP_28003_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7398" name="SP_28003_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7397" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7396" name="r29035_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1589" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1589">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29036_k0*SP_28006_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7401" name="SP_28006_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7400" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7399" name="r29036_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1590" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1590">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29037_kE1*SP_27768_3+r29037_kE2*SP_27775_3+r29037_kE3*SP_27772_3+r29037_kE4*SP_27806_3+r29037_kE5*SP_27812_3+r29037_kE6*SP_27776_3+r29037_kE7*SP_27780_3+r29037_kE8*SP_27828_3+r29037_kE9*SP_27773_3+r29037_kE10*SP_27771_3+r29037_kE11*SP_27805_3+r29037_kE12*SP_27811_3+r29037_kE13*SP_27774_3+r29037_kE14*SP_27779_3+r29037_kE15*SP_27827_3+r29037_kE16*SP_27770_3+r29037_kE17*SP_27769_3+r29037_kE18*SP_27778_3+r29037_kE19*SP_27777_3+r29037_kE20*SP_27997_3+r29037_kE21*SP_27994_3+r29037_kE22*SP_27991_3+r29037_kE23*SP_27987_3+r29037_kE24*SP_27984_3+r29037_kE25*SP_27981_3+r29037_kE26*SP_27978_3+r29037_kE27*SP_28006_3+r29037_kE28*SP_28003_3+r29037_kE29*SP_28000_3+r29037_kE30*SP_27975_3)*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7404" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7403" name="SP_224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7402" name="SP_27768_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7405" name="SP_27769_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7406" name="SP_27770_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7407" name="SP_27771_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7408" name="SP_27772_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7409" name="SP_27773_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7410" name="SP_27774_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7411" name="SP_27775_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7412" name="SP_27776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7413" name="SP_27777_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7414" name="SP_27778_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7415" name="SP_27779_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7416" name="SP_27780_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7417" name="SP_27805_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7418" name="SP_27806_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7419" name="SP_27811_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7420" name="SP_27812_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7421" name="SP_27827_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7422" name="SP_27828_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7423" name="SP_27975_3" order="21" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7424" name="SP_27978_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7425" name="SP_27981_3" order="23" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7426" name="SP_27984_3" order="24" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7427" name="SP_27987_3" order="25" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7428" name="SP_27991_3" order="26" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7429" name="SP_27994_3" order="27" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7430" name="SP_27997_3" order="28" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7431" name="SP_28000_3" order="29" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7432" name="SP_28003_3" order="30" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7433" name="SP_28006_3" order="31" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7434" name="compartment_3" order="32" role="volume"/>
        <ParameterDescription key="FunctionParameter_7435" name="r29037_kE1" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_7436" name="r29037_kE10" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_7437" name="r29037_kE11" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_7438" name="r29037_kE12" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_7439" name="r29037_kE13" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_7440" name="r29037_kE14" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_7441" name="r29037_kE15" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_7442" name="r29037_kE16" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_7443" name="r29037_kE17" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_7444" name="r29037_kE18" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_7445" name="r29037_kE19" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_7446" name="r29037_kE2" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_7447" name="r29037_kE20" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_7448" name="r29037_kE21" order="46" role="constant"/>
        <ParameterDescription key="FunctionParameter_7449" name="r29037_kE22" order="47" role="constant"/>
        <ParameterDescription key="FunctionParameter_7450" name="r29037_kE23" order="48" role="constant"/>
        <ParameterDescription key="FunctionParameter_7451" name="r29037_kE24" order="49" role="constant"/>
        <ParameterDescription key="FunctionParameter_7452" name="r29037_kE25" order="50" role="constant"/>
        <ParameterDescription key="FunctionParameter_7453" name="r29037_kE26" order="51" role="constant"/>
        <ParameterDescription key="FunctionParameter_7454" name="r29037_kE27" order="52" role="constant"/>
        <ParameterDescription key="FunctionParameter_7455" name="r29037_kE28" order="53" role="constant"/>
        <ParameterDescription key="FunctionParameter_7456" name="r29037_kE29" order="54" role="constant"/>
        <ParameterDescription key="FunctionParameter_7457" name="r29037_kE3" order="55" role="constant"/>
        <ParameterDescription key="FunctionParameter_7458" name="r29037_kE30" order="56" role="constant"/>
        <ParameterDescription key="FunctionParameter_7459" name="r29037_kE4" order="57" role="constant"/>
        <ParameterDescription key="FunctionParameter_7460" name="r29037_kE5" order="58" role="constant"/>
        <ParameterDescription key="FunctionParameter_7461" name="r29037_kE6" order="59" role="constant"/>
        <ParameterDescription key="FunctionParameter_7462" name="r29037_kE7" order="60" role="constant"/>
        <ParameterDescription key="FunctionParameter_7463" name="r29037_kE8" order="61" role="constant"/>
        <ParameterDescription key="FunctionParameter_7464" name="r29037_kE9" order="62" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1591" name="Function for 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate Hydrolysis_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1591">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29038_kE1*SP_27945_3+r29038_kE2*SP_27944_3+r29038_kE3*SP_27943_3+r29038_kE4*SP_27942_3+r29038_kE5*SP_27941_3+r29038_kE6*SP_27940_3+r29038_kE7*SP_27939_3+r29038_kE8*SP_27938_3+r29038_kE9*SP_27937_3+r29038_kE10*SP_27936_3+r29038_kE11*SP_27935_3)*SP_224_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7527" name="SP_224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7526" name="SP_27935_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7525" name="SP_27936_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7524" name="SP_27937_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7523" name="SP_27938_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7522" name="SP_27939_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7521" name="SP_27940_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7520" name="SP_27941_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7519" name="SP_27942_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7518" name="SP_27943_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7517" name="SP_27944_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7516" name="SP_27945_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7515" name="SP_79_3" order="12" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7514" name="r29038_kE1" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_7513" name="r29038_kE10" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_7512" name="r29038_kE11" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_7511" name="r29038_kE2" order="16" role="constant"/>
        <ParameterDescription key="FunctionParameter_7510" name="r29038_kE3" order="17" role="constant"/>
        <ParameterDescription key="FunctionParameter_7509" name="r29038_kE4" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_7508" name="r29038_kE5" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_7507" name="r29038_kE6" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7506" name="r29038_kE7" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7505" name="r29038_kE8" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7504" name="r29038_kE9" order="23" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1592" name="Function for GTP Activation of HRAS-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1592">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29039_kE1*SP_27891_3+r29039_kE2*SP_27892_3+r29039_kE3*SP_27795_3+r29039_kE4*SP_27800_3+r29039_kE5*SP_27911_3+r29039_kE6*SP_27879_3+r29039_kE7*SP_27903_3+r29039_kE8*SP_27833_3+r29039_kE9*SP_27843_3+r29039_kE10*SP_27855_3+r29039_kE11*SP_27867_3+r29039_kE12*SP_27971_3+r29039_kE13*SP_27880_3+r29039_kE14*SP_27904_3+r29039_kE15*SP_27817_3+r29039_kE16*SP_27844_3+r29039_kE17*SP_27856_3+r29039_kE18*SP_27868_3+r29039_kE19*SP_27790_3)*SP_190_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7480" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7481" name="SP_190_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7482" name="SP_27790_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7483" name="SP_27795_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7484" name="SP_27800_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7485" name="SP_27817_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7486" name="SP_27833_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7487" name="SP_27843_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7488" name="SP_27844_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7489" name="SP_27855_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7490" name="SP_27856_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7491" name="SP_27867_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7492" name="SP_27868_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7493" name="SP_27879_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7494" name="SP_27880_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7495" name="SP_27891_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7496" name="SP_27892_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7497" name="SP_27903_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7498" name="SP_27904_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7499" name="SP_27911_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7500" name="SP_27971_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7501" name="compartment_3" order="21" role="volume"/>
        <ParameterDescription key="FunctionParameter_7502" name="r29039_kE1" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7503" name="r29039_kE10" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7479" name="r29039_kE11" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7478" name="r29039_kE12" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_7477" name="r29039_kE13" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_7476" name="r29039_kE14" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_7475" name="r29039_kE15" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_7474" name="r29039_kE16" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_7473" name="r29039_kE17" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_7472" name="r29039_kE18" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_7471" name="r29039_kE19" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_7470" name="r29039_kE2" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_7469" name="r29039_kE3" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_7468" name="r29039_kE4" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_7467" name="r29039_kE5" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_7466" name="r29039_kE6" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_7465" name="r29039_kE7" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_7528" name="r29039_kE8" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_7529" name="r29039_kE9" order="40" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1593" name="Function for GTP Activation of KRAS-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1593">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29040_kE1*SP_27891_3+r29040_kE2*SP_27892_3+r29040_kE3*SP_27795_3+r29040_kE4*SP_27800_3+r29040_kE5*SP_27911_3+r29040_kE6*SP_27879_3+r29040_kE7*SP_27903_3+r29040_kE8*SP_27833_3+r29040_kE9*SP_27843_3+r29040_kE10*SP_27855_3+r29040_kE11*SP_27867_3+r29040_kE12*SP_27971_3+r29040_kE13*SP_27880_3+r29040_kE14*SP_27904_3+r29040_kE15*SP_27817_3+r29040_kE16*SP_27844_3+r29040_kE17*SP_27856_3+r29040_kE18*SP_27868_3+r29040_kE19*SP_27790_3)*SP_51_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7570" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7569" name="SP_27790_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7568" name="SP_27795_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7567" name="SP_27800_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7566" name="SP_27817_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7565" name="SP_27833_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7564" name="SP_27843_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7563" name="SP_27844_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7562" name="SP_27855_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7561" name="SP_27856_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7560" name="SP_27867_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7559" name="SP_27868_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7558" name="SP_27879_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7557" name="SP_27880_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7556" name="SP_27891_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7555" name="SP_27892_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7554" name="SP_27903_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7553" name="SP_27904_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7552" name="SP_27911_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7551" name="SP_27971_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7550" name="SP_51_3" order="20" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7549" name="compartment_3" order="21" role="volume"/>
        <ParameterDescription key="FunctionParameter_7548" name="r29040_kE1" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7547" name="r29040_kE10" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7546" name="r29040_kE11" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7545" name="r29040_kE12" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_7544" name="r29040_kE13" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_7543" name="r29040_kE14" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_7542" name="r29040_kE15" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_7541" name="r29040_kE16" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_7540" name="r29040_kE17" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_7539" name="r29040_kE18" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_7538" name="r29040_kE19" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_7537" name="r29040_kE2" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_7536" name="r29040_kE3" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_7535" name="r29040_kE4" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_7534" name="r29040_kE5" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_7533" name="r29040_kE6" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_7532" name="r29040_kE7" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_7531" name="r29040_kE8" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_7530" name="r29040_kE9" order="40" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1594" name="Function for GTP Activation of NRAS-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1594">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29041_kE1*SP_27891_3+r29041_kE2*SP_27892_3+r29041_kE3*SP_27795_3+r29041_kE4*SP_27800_3+r29041_kE5*SP_27911_3+r29041_kE6*SP_27879_3+r29041_kE7*SP_27903_3+r29041_kE8*SP_27833_3+r29041_kE9*SP_27843_3+r29041_kE10*SP_27855_3+r29041_kE11*SP_27867_3+r29041_kE12*SP_27971_3+r29041_kE13*SP_27880_3+r29041_kE14*SP_27904_3+r29041_kE15*SP_27817_3+r29041_kE16*SP_27844_3+r29041_kE17*SP_27856_3+r29041_kE18*SP_27868_3+r29041_kE19*SP_27790_3)*SP_192_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7611" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7610" name="SP_192_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7609" name="SP_27790_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7608" name="SP_27795_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7607" name="SP_27800_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7606" name="SP_27817_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7605" name="SP_27833_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7604" name="SP_27843_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7603" name="SP_27844_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7602" name="SP_27855_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7601" name="SP_27856_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7600" name="SP_27867_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7599" name="SP_27868_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7598" name="SP_27879_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7597" name="SP_27880_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7596" name="SP_27891_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7595" name="SP_27892_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7594" name="SP_27903_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7593" name="SP_27904_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7592" name="SP_27911_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7591" name="SP_27971_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7590" name="compartment_3" order="21" role="volume"/>
        <ParameterDescription key="FunctionParameter_7589" name="r29041_kE1" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7588" name="r29041_kE10" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7587" name="r29041_kE11" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7586" name="r29041_kE12" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_7585" name="r29041_kE13" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_7584" name="r29041_kE14" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_7583" name="r29041_kE15" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_7582" name="r29041_kE16" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_7581" name="r29041_kE17" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_7580" name="r29041_kE18" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_7579" name="r29041_kE19" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_7578" name="r29041_kE2" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_7577" name="r29041_kE3" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_7576" name="r29041_kE4" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_7575" name="r29041_kE5" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_7574" name="r29041_kE6" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_7573" name="r29041_kE7" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_7572" name="r29041_kE8" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_7571" name="r29041_kE9" order="40" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1595" name="Function for GTP Deactivation of HRAS-001:GTP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1595">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29042_k0+r29042_kE1*SP_27974_3+r29042_kE2*SP_27999_3+r29042_kE3*SP_28002_3+r29042_kE4*SP_28005_3+r29042_kE5*SP_27977_3+r29042_kE6*SP_27980_3+r29042_kE7*SP_27983_3+r29042_kE8*SP_27986_3+r29042_kE9*SP_27990_3+r29042_kE10*SP_27993_3+r29042_kE11*SP_27996_3)*SP_191_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7652" name="SP_191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7651" name="SP_27974_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7650" name="SP_27977_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7649" name="SP_27980_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7648" name="SP_27983_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7647" name="SP_27986_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7646" name="SP_27990_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7645" name="SP_27993_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7644" name="SP_27996_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7643" name="SP_27999_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7642" name="SP_28002_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7641" name="SP_28005_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7640" name="SP_79_3" order="12" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7639" name="compartment_3" order="13" role="volume"/>
        <ParameterDescription key="FunctionParameter_7638" name="r29042_k0" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_7637" name="r29042_kE1" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_7636" name="r29042_kE10" order="16" role="constant"/>
        <ParameterDescription key="FunctionParameter_7635" name="r29042_kE11" order="17" role="constant"/>
        <ParameterDescription key="FunctionParameter_7634" name="r29042_kE2" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_7633" name="r29042_kE3" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_7632" name="r29042_kE4" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7631" name="r29042_kE5" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7630" name="r29042_kE6" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7629" name="r29042_kE7" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7628" name="r29042_kE8" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7627" name="r29042_kE9" order="25" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1596" name="Function for GTP Deactivation of KRAS-001:GTP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1596">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29043_k0+r29043_kE1*SP_27974_3+r29043_kE2*SP_27999_3+r29043_kE3*SP_28002_3+r29043_kE4*SP_28005_3+r29043_kE5*SP_27977_3+r29043_kE6*SP_27980_3+r29043_kE7*SP_27983_3+r29043_kE8*SP_27986_3+r29043_kE9*SP_27990_3+r29043_kE10*SP_27993_3+r29043_kE11*SP_27996_3)*SP_52_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7663" name="SP_27974_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7662" name="SP_27977_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7661" name="SP_27980_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7660" name="SP_27983_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7659" name="SP_27986_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7658" name="SP_27990_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7657" name="SP_27993_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7656" name="SP_27996_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7655" name="SP_27999_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7654" name="SP_28002_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7653" name="SP_28005_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7612" name="SP_52_3" order="11" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7613" name="SP_79_3" order="12" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7614" name="compartment_3" order="13" role="volume"/>
        <ParameterDescription key="FunctionParameter_7615" name="r29043_k0" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_7616" name="r29043_kE1" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_7617" name="r29043_kE10" order="16" role="constant"/>
        <ParameterDescription key="FunctionParameter_7618" name="r29043_kE11" order="17" role="constant"/>
        <ParameterDescription key="FunctionParameter_7619" name="r29043_kE2" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_7620" name="r29043_kE3" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_7621" name="r29043_kE4" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7622" name="r29043_kE5" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7623" name="r29043_kE6" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7624" name="r29043_kE7" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7625" name="r29043_kE8" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7626" name="r29043_kE9" order="25" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1597" name="Function for GTP Deactivation of NRAS-001:GTP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1597">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29044_k0+r29044_kE1*SP_27974_3+r29044_kE2*SP_27999_3+r29044_kE3*SP_28002_3+r29044_kE4*SP_28005_3+r29044_kE5*SP_27977_3+r29044_kE6*SP_27980_3+r29044_kE7*SP_27983_3+r29044_kE8*SP_27986_3+r29044_kE9*SP_27990_3+r29044_kE10*SP_27993_3+r29044_kE11*SP_27996_3)*SP_193_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7689" name="SP_193_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7688" name="SP_27974_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7687" name="SP_27977_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7686" name="SP_27980_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7685" name="SP_27983_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7684" name="SP_27986_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7683" name="SP_27990_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7682" name="SP_27993_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7681" name="SP_27996_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7680" name="SP_27999_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7679" name="SP_28002_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7678" name="SP_28005_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7677" name="SP_79_3" order="12" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7676" name="compartment_3" order="13" role="volume"/>
        <ParameterDescription key="FunctionParameter_7675" name="r29044_k0" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_7674" name="r29044_kE1" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_7673" name="r29044_kE10" order="16" role="constant"/>
        <ParameterDescription key="FunctionParameter_7672" name="r29044_kE11" order="17" role="constant"/>
        <ParameterDescription key="FunctionParameter_7671" name="r29044_kE2" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_7670" name="r29044_kE3" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_7669" name="r29044_kE4" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7668" name="r29044_kE5" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7667" name="r29044_kE6" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7666" name="r29044_kE7" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7665" name="r29044_kE8" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7664" name="r29044_kE9" order="25" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1598" name="Function for GTP Activation of RAC1-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1598">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29045_kE1*SP_27946_3+r29045_kE2*SP_27947_3+r29045_kE3*SP_27948_3+r29045_kE4*SP_27949_3+r29045_kE5*SP_27950_3+r29045_kE6*SP_27951_3+r29045_kE7*SP_27952_3+r29045_kE8*SP_27953_3+r29045_kE9*SP_27954_3+r29045_kE10*SP_27955_3+r29045_kE11*SP_27956_3)*SP_350_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7715" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7714" name="SP_27946_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7713" name="SP_27947_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7712" name="SP_27948_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7711" name="SP_27949_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7710" name="SP_27950_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7709" name="SP_27951_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7708" name="SP_27952_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7707" name="SP_27953_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7706" name="SP_27954_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7705" name="SP_27955_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7704" name="SP_27956_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7703" name="SP_350_3" order="12" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7702" name="compartment_3" order="13" role="volume"/>
        <ParameterDescription key="FunctionParameter_7701" name="r29045_kE1" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_7700" name="r29045_kE10" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_7699" name="r29045_kE11" order="16" role="constant"/>
        <ParameterDescription key="FunctionParameter_7698" name="r29045_kE2" order="17" role="constant"/>
        <ParameterDescription key="FunctionParameter_7697" name="r29045_kE3" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_7696" name="r29045_kE4" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_7695" name="r29045_kE5" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7694" name="r29045_kE6" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7693" name="r29045_kE7" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7692" name="r29045_kE8" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7691" name="r29045_kE9" order="24" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1599" name="Function for GTP Activation of CDC42-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1599">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29046_kE1*SP_27946_3+r29046_kE2*SP_27947_3+r29046_kE3*SP_27948_3+r29046_kE4*SP_27949_3+r29046_kE5*SP_27950_3+r29046_kE6*SP_27951_3+r29046_kE7*SP_27952_3+r29046_kE8*SP_27953_3+r29046_kE9*SP_27954_3+r29046_kE10*SP_27955_3+r29046_kE11*SP_27956_3)*SP_449_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7739" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7738" name="SP_27946_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7737" name="SP_27947_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7736" name="SP_27948_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7735" name="SP_27949_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7734" name="SP_27950_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7733" name="SP_27951_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7732" name="SP_27952_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7731" name="SP_27953_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7730" name="SP_27954_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7729" name="SP_27955_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7728" name="SP_27956_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7727" name="SP_449_3" order="12" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7726" name="compartment_3" order="13" role="volume"/>
        <ParameterDescription key="FunctionParameter_7725" name="r29046_kE1" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_7724" name="r29046_kE10" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_7723" name="r29046_kE11" order="16" role="constant"/>
        <ParameterDescription key="FunctionParameter_7722" name="r29046_kE2" order="17" role="constant"/>
        <ParameterDescription key="FunctionParameter_7721" name="r29046_kE3" order="18" role="constant"/>
        <ParameterDescription key="FunctionParameter_7720" name="r29046_kE4" order="19" role="constant"/>
        <ParameterDescription key="FunctionParameter_7719" name="r29046_kE5" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7718" name="r29046_kE6" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7717" name="r29046_kE7" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7716" name="r29046_kE8" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7690" name="r29046_kE9" order="24" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1600" name="Function for Decay of CDC42-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1600">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29047_k0*SP_449_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7764" name="SP_449_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7763" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7762" name="r29047_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1601" name="Function for GTP Activation of CDC42-001:GDP [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1601">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29051_kE1*SP_18174_3+r29051_kE2*SP_3988_3+r29051_kE3*SP_18233_3+r29051_kE4*SP_4038_3+r29051_kE5*SP_3783_3+r29051_kE6*SP_4055_3+r29051_kE7*SP_22221_3+r29051_kE8*SP_18194_3+r29051_kE9*SP_18253_3+r29051_kE10*SP_22304_3+r29051_kE11*SP_18213_3+r29051_kE12*SP_22332_3+r29051_kE13*SP_4058_3+r29051_kE14*SP_22067_3+r29051_kE15*SP_4005_3+r29051_kE16*SP_4021_3+r29051_kE17*SP_4404_3)*SP_449_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7759" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7760" name="SP_18174_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7761" name="SP_18194_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7758" name="SP_18213_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7757" name="SP_18233_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7756" name="SP_18253_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7755" name="SP_22067_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7754" name="SP_22221_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7753" name="SP_22304_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7752" name="SP_22332_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7751" name="SP_3783_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7750" name="SP_3988_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7749" name="SP_4005_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7748" name="SP_4021_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7747" name="SP_4038_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7746" name="SP_4055_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7745" name="SP_4058_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7744" name="SP_4404_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7743" name="SP_449_3" order="18" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7742" name="compartment_3" order="19" role="volume"/>
        <ParameterDescription key="FunctionParameter_7741" name="r29051_kE1" order="20" role="constant"/>
        <ParameterDescription key="FunctionParameter_7740" name="r29051_kE10" order="21" role="constant"/>
        <ParameterDescription key="FunctionParameter_7765" name="r29051_kE11" order="22" role="constant"/>
        <ParameterDescription key="FunctionParameter_7766" name="r29051_kE12" order="23" role="constant"/>
        <ParameterDescription key="FunctionParameter_7767" name="r29051_kE13" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_7768" name="r29051_kE14" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_7769" name="r29051_kE15" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_7770" name="r29051_kE16" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_7771" name="r29051_kE17" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_7772" name="r29051_kE2" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_7773" name="r29051_kE3" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_7774" name="r29051_kE4" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_7775" name="r29051_kE5" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_7776" name="r29051_kE6" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_7777" name="r29051_kE7" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_7778" name="r29051_kE8" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_7779" name="r29051_kE9" order="36" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1602" name="Function for GTP Activation of CDC42-001:GDP [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1602">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29058_kE1*SP_1836_3*SP_449_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7816" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7815" name="SP_1836_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7814" name="SP_449_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7813" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_7812" name="r29058_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1603" name="Function for GTP Deactivation of CDC42-001:GTP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1603">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r29059_k0+r29059_kE1*SP_413_3)*SP_450_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7807" name="SP_413_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7808" name="SP_450_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7809" name="SP_79_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7810" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_7811" name="r29059_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_7806" name="r29059_kE1" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1604" name="Function for Phosphorylation of MAP3K1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1604">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29060_kE1*SP_450_3*SP_325_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7800" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7801" name="SP_325_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7802" name="SP_450_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7803" name="r29060_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1605" name="Function for Phosphorylation of PAK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1605">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29061_kE1*SP_450_3*SP_437_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7798" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7799" name="SP_437_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7805" name="SP_450_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7804" name="r29061_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1606" name="Function for Phosphorylation of PAK3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1606">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29062_kE1*SP_450_3*SP_438_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7794" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7795" name="SP_438_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7796" name="SP_450_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7797" name="r29062_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1607" name="Function for Phosphorylation of PAK7-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1607">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29063_kE1*SP_450_3*SP_1819_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7790" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7791" name="SP_1819_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7792" name="SP_450_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7793" name="r29063_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1608" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1608">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29067_k0*SP_27820_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7786" name="SP_27820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7787" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7788" name="r29067_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1609" name="Function for Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1609">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29068_k0*SP_27820_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7784" name="SP_27820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7785" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7789" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7783" name="r29068_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1610" name="Function for Decay of JUN-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1610">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r291_k0*SP_103_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7817" name="SP_103_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7780" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7781" name="r291_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1611" name="Function for Decay of MYC-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1611">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r293_k0*SP_112_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7819" name="SP_112_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7818" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7782" name="r293_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1612" name="Function for Protein Synthesis of MutAA[G466R]-BRAF [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1612">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29557_k_RPKM2protein*r29557_k_GeneSpecificScaling*SP_5550_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7822" name="SP_5550_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7821" name="r29557_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7820" name="r29557_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1613" name="Function for Decay of MutAA[G466R]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1613">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r29558_k0*SP_5557_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7825" name="SP_5557_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7824" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7823" name="r29558_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1614" name="Function for Decay of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:P[S241]-PDPK1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1614">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r2999_k0*SP_1661_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7828" name="SP_1661_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7827" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7826" name="r2999_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1615" name="Function for Decay of RAF1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1615">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r30_k0*SP_32_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7831" name="SP_32_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7830" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7829" name="r30_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1616" name="Function for Phosphorylation of PAK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1616">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3028_kE1*SP_351_3*SP_437_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7834" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7833" name="SP_351_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7832" name="SP_437_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7835" name="r3028_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1617" name="Function for Phosphorylation of PAK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1617">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3029_kE1*SP_351_3*SP_438_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7839" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7838" name="SP_351_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7837" name="SP_438_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7836" name="r3029_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1618" name="Function for Phosphorylation of PAK7-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1618">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3030_kE1*SP_351_3*SP_1819_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7843" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7842" name="SP_1819_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7841" name="SP_351_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7840" name="r3030_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1619" name="Function for ComplexFormation of GTP:RALA-001:RALBP1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1619">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3032_k0*SP_412_3*SP_401_5-r3032_kd*SP_413_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7847" name="SP_401_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7846" name="SP_412_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7845" name="SP_413_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7844" name="r3032_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7848" name="r3032_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1620" name="Function for GTP Deactivation of RAC1-001:GTP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1620">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r3033_k0+r3033_kE1*SP_413_3)*SP_79_5*SP_351_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7853" name="SP_351_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7852" name="SP_413_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7851" name="SP_79_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7850" name="r3033_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7849" name="r3033_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1621" name="Function for Decay of GTP:RALA-001:RALBP1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1621">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3034_k0*SP_413_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7858" name="SP_413_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7857" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7856" name="r3034_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1622" name="Function for Decay of HRAS-001 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3037_k0*SP_186_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7859" name="SP_186_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7854" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7855" name="r3037_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1623" name="Function for Decay of KRAS-001:GDP [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1623">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r3042_k0*SP_51_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7862" name="SP_51_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7861" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7860" name="r3042_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1624" name="Function for Decay of FOS-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1624">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r307_k0*SP_101_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7865" name="SP_101_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7864" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7863" name="r307_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1625" name="Function for ComplexFormation of P[S374;T325;T331]-FOS-001:P[S63;S73]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r310_k0*SP_250_6*SP_257_6-r310_kd*SP_258_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7868" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7867" name="SP_257_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7866" name="SP_258_6" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_7869" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_7870" name="r310_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_7871" name="r310_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1626" name="Function for Self-Formation of P[S63;S73]-JUN-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1626">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r311_k0*SP_250_6*SP_250_6-r311_kd*SP_259_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7877" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7876" name="SP_259_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_7875" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7874" name="r311_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_7873" name="r311_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1627" name="Function for Protein Synthesis of MutAA[C420R]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1627">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32157_k_RPKM2protein*r32157_k_GeneSpecificScaling*SP_11402_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7881" name="SP_11402_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7880" name="r32157_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7879" name="r32157_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1628" name="Function for Decay of MutAA[C420R]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1628">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32160_k0*SP_11409_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7882" name="SP_11409_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7872" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7878" name="r32160_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1629" name="Function for Protein Synthesis of MutAA[E542K]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1629">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32229_k_RPKM2protein*r32229_k_GeneSpecificScaling*SP_10133_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7885" name="SP_10133_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7884" name="r32229_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7883" name="r32229_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1630" name="Function for Decay of MutAA[E542K]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1630">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32231_k0*SP_10140_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7888" name="SP_10140_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7887" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7886" name="r32231_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1631" name="Function for Protein Synthesis of MutAA[E545G]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1631">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32331_k_RPKM2protein*r32331_k_GeneSpecificScaling*SP_10173_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7891" name="SP_10173_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7890" name="r32331_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7889" name="r32331_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1632" name="Function for Decay of MutAA[E545G]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1632">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32333_k0*SP_10180_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7894" name="SP_10180_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7893" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7892" name="r32333_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1633" name="Function for Protein Synthesis of MutAA[R38H]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1633">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32533_k_RPKM2protein*r32533_k_GeneSpecificScaling*SP_30900_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7897" name="SP_30900_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7896" name="r32533_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7895" name="r32533_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1634" name="Function for Decay of MutAA[R38H]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1634">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32535_k0*SP_31595_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7900" name="SP_31595_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7899" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7898" name="r32535_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1635" name="Function for Protein Synthesis of MutAA[R88Q]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1635">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32611_k_RPKM2protein*r32611_k_GeneSpecificScaling*SP_14680_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7903" name="SP_14680_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7902" name="r32611_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7901" name="r32611_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1636" name="Function for Decay of MutAA[R88Q]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r32613_k0*SP_14687_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7906" name="SP_14687_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7905" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7904" name="r32613_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1637" name="Function for ProteinSynthesis of PTPRJ" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1637">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r34_k_RPKM2protein*r34_k_GeneSpecificScaling*SP_37_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7909" name="SP_37_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7908" name="r34_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7907" name="r34_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1638" name="Function for Decay of PTPRJ-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1638">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r35_k0*SP_39_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7912" name="SP_39_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7911" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7910" name="r35_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1639" name="Function for ProteinSynthesis of PTPN2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1639">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r36_k_RPKM2protein*r36_k_GeneSpecificScaling*SP_38_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7915" name="SP_38_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7914" name="r36_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7913" name="r36_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1640" name="Function for Decay of PTPN2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1640">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r37_k0*SP_40_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7918" name="SP_40_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7917" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7916" name="r37_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1641" name="Function for ProteinSynthesis of MAP3K1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1641">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r393_k_RPKM2protein*r393_k_GeneSpecificScaling*SP_324_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7921" name="SP_324_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7920" name="r393_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7919" name="r393_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1642" name="Function for Decay of MAP3K1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1642">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r394_k0*SP_325_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7924" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7923" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7922" name="r394_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1643" name="Function for ProteinSynthesis of MAP2K4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1643">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r406_k_RPKM2protein*r406_k_GeneSpecificScaling*SP_335_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7927" name="SP_335_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7926" name="r406_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7925" name="r406_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1644" name="Function for Decay of MAP2K4-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1644">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r407_k0*SP_337_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7930" name="SP_337_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7929" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7928" name="r407_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1645" name="Function for ProteinSynthesis of MAP2K7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1645">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r408_k_RPKM2protein*r408_k_GeneSpecificScaling*SP_336_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7933" name="SP_336_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7932" name="r408_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7931" name="r408_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1646" name="Function for Decay of MAP2K7-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1646">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r409_k0*SP_338_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7936" name="SP_338_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7935" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7934" name="r409_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1647" name="Function for ProteinSynthesis of AKT2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1647">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4126_k_RPKM2protein*r4126_k_GeneSpecificScaling*SP_2581_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7939" name="SP_2581_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7938" name="r4126_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7937" name="r4126_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1648" name="Function for Decay of AKT2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1648">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4127_k0*SP_2583_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7942" name="SP_2583_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7941" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7940" name="r4127_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1649" name="Function for ProteinSynthesis of AKT3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1649">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4128_k_RPKM2protein*r4128_k_GeneSpecificScaling*SP_2582_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7945" name="SP_2582_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7944" name="r4128_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7943" name="r4128_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1650" name="Function for Decay of AKT3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4129_k0*SP_2584_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7948" name="SP_2584_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7947" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7946" name="r4129_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1651" name="Function for ProteinSynthesis of TTC3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1651">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4132_k_RPKM2protein*r4132_k_GeneSpecificScaling*SP_2587_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7951" name="SP_2587_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7950" name="r4132_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_7949" name="r4132_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1652" name="Function for Decay of TTC3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1652">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4133_k0*SP_2588_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7954" name="SP_2588_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7953" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7952" name="r4133_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1653" name="Function for Decay of P[T309]-AKT2-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1653">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4134_k0*SP_2585_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7957" name="SP_2585_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7956" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7955" name="r4134_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1654" name="Function for Dephosphorylation of P[T309]-AKT2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1654">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4136_k0*SP_2585_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7960" name="SP_2585_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7959" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7958" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7961" name="r4136_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1655" name="Function for Dephosphorylation of P[T305]-AKT3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1655">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4139_k0*SP_2589_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7965" name="SP_2589_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7964" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7963" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_7962" name="r4139_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1656" name="Function for Decay of P[T305]-AKT3-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1656">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4140_k0*SP_2589_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7969" name="SP_2589_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7968" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_7967" name="r4140_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1657" name="Function for Phosphorylation of AKT1S1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1657">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4144_kE1*SP_745_5+r4144_kE2*SP_749_5+r4144_kE3*SP_2585_5+r4144_kE4*SP_2586_5+r4144_kE5*SP_2589_5+r4144_kE6*SP_2590_5)*SP_654_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7971" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7970" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7966" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7972" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7973" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7974" name="SP_654_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7975" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7976" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7977" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_7978" name="r4144_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_7979" name="r4144_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_7980" name="r4144_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_7981" name="r4144_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_7982" name="r4144_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_7983" name="r4144_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1658" name="Function for Phosphorylation of BAD-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1658">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4145_kE1*SP_745_5+r4145_kE2*SP_749_5+r4145_kE3*SP_2586_5+r4145_kE4*SP_2585_5+r4145_kE5*SP_2589_5+r4145_kE6*SP_2590_5)*SP_489_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_7998" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7997" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7996" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7995" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7994" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7993" name="SP_489_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_7992" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7991" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_7990" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_7989" name="r4145_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_7988" name="r4145_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_7987" name="r4145_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_7986" name="r4145_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_7985" name="r4145_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_7984" name="r4145_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1659" name="Function for Phosphorylation of BCL2L11-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1659">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4146_kE1*SP_745_5+r4146_kE2*SP_749_5+r4146_kE3*SP_2585_5+r4146_kE4*SP_2586_5+r4146_kE5*SP_2589_5+r4146_kE6*SP_2590_5)*SP_490_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8013" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8012" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8011" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8010" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8009" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8008" name="SP_490_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8007" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8006" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8005" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8004" name="r4146_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8003" name="r4146_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8002" name="r4146_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8001" name="r4146_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8000" name="r4146_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_7999" name="r4146_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1660" name="Function for Phosphorylation of CASP9-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1660">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4147_kE1*SP_745_5+r4147_kE2*SP_749_5+r4147_kE3*SP_2585_5+r4147_kE4*SP_2586_5+r4147_kE5*SP_2589_5+r4147_kE6*SP_2590_5)*SP_765_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8028" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8027" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8026" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8025" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8024" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8023" name="SP_745_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8022" name="SP_749_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8021" name="SP_765_5" order="7" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8020" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8019" name="r4147_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8018" name="r4147_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8017" name="r4147_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8016" name="r4147_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8015" name="r4147_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8014" name="r4147_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1661" name="Function for Phosphorylation of CDKN1A-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1661">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4148_kE1*SP_745_5+r4148_kE2*SP_749_5+r4148_kE3*SP_2585_5+r4148_kE4*SP_2586_5+r4148_kE5*SP_2589_5+r4148_kE6*SP_2590_5)*SP_491_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8043" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8042" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8041" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8040" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8039" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8038" name="SP_491_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8037" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8036" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8035" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8034" name="r4148_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8033" name="r4148_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8032" name="r4148_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8031" name="r4148_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8030" name="r4148_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8029" name="r4148_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1662" name="Function for Phosphorylation of CDKN1B-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1662">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4149_kE1*SP_745_5+r4149_kE2*SP_749_5+r4149_kE3*SP_2585_5+r4149_kE4*SP_2586_5+r4149_kE5*SP_2589_5+r4149_kE6*SP_2590_5)*SP_492_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8058" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8057" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8056" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8055" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8054" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8053" name="SP_492_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8052" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8051" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8050" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8049" name="r4149_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8048" name="r4149_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8047" name="r4149_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8046" name="r4149_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8045" name="r4149_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8044" name="r4149_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1663" name="Function for ProteinSynthesis of VAV2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1663">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r415_k_RPKM2protein*r415_k_GeneSpecificScaling*SP_346_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8073" name="SP_346_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8072" name="r415_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8071" name="r415_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1664" name="Function for Phosphorylation of CHEK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1664">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4150_kE1*SP_745_5+r4150_kE2*SP_749_5+r4150_kE3*SP_2585_5+r4150_kE4*SP_2586_5+r4150_kE5*SP_2589_5+r4150_kE6*SP_2590_5)*SP_1672_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8068" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8069" name="SP_1672_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8070" name="SP_2585_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8067" name="SP_2586_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8066" name="SP_2589_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8065" name="SP_2590_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8064" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8063" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8062" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8061" name="r4150_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8060" name="r4150_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8059" name="r4150_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8074" name="r4150_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8075" name="r4150_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8076" name="r4150_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1665" name="Function for Phosphorylation of CREB1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1665">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4151_kE1*SP_745_5+r4151_kE2*SP_749_5+r4151_kE3*SP_2585_5+r4151_kE4*SP_2586_5+r4151_kE5*SP_2589_5+r4151_kE6*SP_2590_5)*SP_1675_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8091" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8090" name="SP_1675_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8089" name="SP_2585_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8088" name="SP_2586_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8087" name="SP_2589_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8086" name="SP_2590_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8085" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8084" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8083" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8082" name="r4151_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8081" name="r4151_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8080" name="r4151_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8079" name="r4151_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8078" name="r4151_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8077" name="r4151_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1666" name="Function for Phosphorylation of FOXO3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1666">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4153_kE1*SP_745_5+r4153_kE2*SP_2586_5+r4153_kE3*SP_2590_5)*SP_494_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8106" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8105" name="SP_2586_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8104" name="SP_2590_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8103" name="SP_494_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8102" name="SP_745_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8101" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_8100" name="r4153_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8099" name="r4153_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_8098" name="r4153_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1667" name="Function for Phosphorylation of FOXO6-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1667">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4154_kE1*SP_745_5+r4154_kE2*SP_2586_5+r4154_kE3*SP_2590_5)*SP_496_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8109" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8108" name="SP_2586_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8107" name="SP_2590_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8092" name="SP_496_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8093" name="SP_745_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8094" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_8095" name="r4154_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8096" name="r4154_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_8097" name="r4154_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1668" name="Function for Phosphorylation of GSK3B-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1668">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4155_kE1*SP_745_5+r4155_kE2*SP_749_5+r4155_kE3*SP_2585_5+r4155_kE4*SP_2586_5+r4155_kE5*SP_2589_5+r4155_kE6*SP_2590_5)*SP_497_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8118" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8117" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8116" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8115" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8114" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8113" name="SP_497_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8112" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8111" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8110" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8119" name="r4155_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8120" name="r4155_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8121" name="r4155_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8122" name="r4155_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8123" name="r4155_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8124" name="r4155_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1669" name="Function for Phosphorylation of MAP3K5-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1669">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4156_kE1*SP_745_5+r4156_kE2*SP_749_5+r4156_kE3*SP_2585_5+r4156_kE4*SP_2586_5+r4156_kE5*SP_2589_5+r4156_kE6*SP_2590_5)*SP_696_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8139" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8138" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8137" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8136" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8135" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8134" name="SP_696_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8133" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8132" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8131" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8130" name="r4156_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8129" name="r4156_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8128" name="r4156_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8127" name="r4156_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8126" name="r4156_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8125" name="r4156_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1670" name="Function for Phosphorylation of TSC2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1670">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4158_kE1*SP_745_5+r4158_kE2*SP_749_5+r4158_kE3*SP_2585_5+r4158_kE4*SP_2586_5+r4158_kE5*SP_2589_5+r4158_kE6*SP_2590_5)*SP_659_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8154" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8153" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8152" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8151" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8150" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8149" name="SP_659_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8148" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8147" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8146" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8145" name="r4158_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8144" name="r4158_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8143" name="r4158_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8142" name="r4158_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8141" name="r4158_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8140" name="r4158_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1671" name="Function for Phosphorylation of WNK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1671">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4159_kE1*SP_745_5+r4159_kE2*SP_749_5+r4159_kE3*SP_2585_5+r4159_kE4*SP_2586_5+r4159_kE5*SP_2589_5+r4159_kE6*SP_2590_5)*SP_1678_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8169" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8168" name="SP_1678_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8167" name="SP_2585_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8166" name="SP_2586_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8165" name="SP_2589_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8164" name="SP_2590_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8163" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8162" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8161" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8160" name="r4159_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8159" name="r4159_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8158" name="r4159_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8157" name="r4159_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8156" name="r4159_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8155" name="r4159_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1672" name="Function for Decay of VAV2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1672">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r416_k0*SP_347_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8184" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8183" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8182" name="r416_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1673" name="Function for Phosphorylation of XIAP-002" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1673">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4160_kE1*SP_745_5+r4160_kE2*SP_749_5+r4160_kE3*SP_2585_5+r4160_kE4*SP_2586_5+r4160_kE5*SP_2589_5+r4160_kE6*SP_2590_5)*SP_500_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8179" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8180" name="SP_2585_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8181" name="SP_2586_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8178" name="SP_2589_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8177" name="SP_2590_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8176" name="SP_500_5" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8175" name="SP_745_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8174" name="SP_749_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8173" name="compartment_5" order="8" role="volume"/>
        <ParameterDescription key="FunctionParameter_8172" name="r4160_kE1" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_8171" name="r4160_kE2" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_8170" name="r4160_kE3" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_8185" name="r4160_kE4" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_8186" name="r4160_kE5" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_8187" name="r4160_kE6" order="14" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1674" name="Function for Decay of P[T305;S472]-AKT3-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1674">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4161_k0+r4161_kE1*SP_2588_5)*SP_2590_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8202" name="SP_2588_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8201" name="SP_2590_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8200" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8199" name="r4161_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8198" name="r4161_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1675" name="Function for Decay of P[T309;S474]-AKT2-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1675">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4162_k0+r4162_kE1*SP_2588_5)*SP_2586_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8193" name="SP_2586_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8194" name="SP_2588_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8195" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8196" name="r4162_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8197" name="r4162_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1676" name="Function for Dephosphorylation of P[T305;S472]-AKT3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1676">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4166_k0+r4166_kE1*SP_753_5+r4166_kE2*SP_1663_5)*SP_2590_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8188" name="SP_1663_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8189" name="SP_2590_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8190" name="SP_753_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8191" name="SP_79_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8192" name="compartment_5" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8203" name="r4166_k0" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8204" name="r4166_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8205" name="r4166_kE2" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1677" name="Function for Dephosphorylation of P[T309;S474]-AKT2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1677">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r4168_k0+r4168_kE1*SP_753_5+r4168_kE2*SP_1663_5)*SP_2586_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8213" name="SP_1663_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8212" name="SP_2586_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8211" name="SP_753_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8210" name="SP_79_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8209" name="compartment_5" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8208" name="r4168_k0" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8207" name="r4168_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8206" name="r4168_kE2" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1678" name="Function for ProteinSynthesis of RAC1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1678">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r418_k_RPKM2protein*r418_k_GeneSpecificScaling*SP_317_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8221" name="SP_317_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8220" name="r418_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8219" name="r418_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1679" name="Function for Decay of RAC1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1679">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r419_k0*SP_349_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8216" name="SP_349_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8217" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8218" name="r419_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1680" name="Function for ProteinSynthesis of SRC" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r424_k_RPKM2protein*r424_k_GeneSpecificScaling*SP_356_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8222" name="SP_356_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8214" name="r424_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8215" name="r424_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1681" name="Function for Decay of SRC-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1681">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r425_k0*SP_357_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8225" name="SP_357_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8224" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8223" name="r425_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1682" name="Function for ProteinSynthesis of STAT5B" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1682">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r426_k_RPKM2protein*r426_k_GeneSpecificScaling*SP_355_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8228" name="SP_355_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8227" name="r426_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8226" name="r426_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1683" name="Function for Decay of STAT5B-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1683">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r427_k0*SP_358_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8231" name="SP_358_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8230" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8229" name="r427_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1684" name="Function for ProteinSynthesis of RALA" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1684">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r428_k_RPKM2protein*r428_k_GeneSpecificScaling*SP_318_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8234" name="SP_318_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8233" name="r428_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8232" name="r428_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1685" name="Function for Decay of RALA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1685">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r429_k0*SP_362_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8237" name="SP_362_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8236" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8235" name="r429_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1686" name="Function for Autophosphorylation of SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1686">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r430_k0*SP_357_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8240" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8239" name="SP_357_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8238" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8241" name="r430_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1687" name="Function for Translocation of FBXW7-201" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1687">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4420_k0*SP_1218_5-r4420_kd*SP_1218_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8245" name="SP_1218_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8244" name="SP_1218_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8243" name="r4420_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_8242" name="r4420_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1688" name="Function for Decay of FBXW7-201 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1688">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4423_k0*SP_1218_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8249" name="SP_1218_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8248" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8247" name="r4423_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1689" name="Function for Translocation of P[Y699]-STAT5B-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1689">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r451_k0*SP_382_5-r451_kd*SP_382_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8251" name="SP_382_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8250" name="SP_382_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8246" name="r451_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_8252" name="r451_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1690" name="Function for ProteinSynthesis of RALGDS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1690">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r467_k_RPKM2protein*r467_k_GeneSpecificScaling*SP_320_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8256" name="SP_320_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8255" name="r467_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8254" name="r467_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1691" name="Function for Decay of RALGDS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1691">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r468_k0*SP_400_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8258" name="SP_400_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8257" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8253" name="r468_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1692" name="Function for ProteinSynthesis of RALBP1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1692">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r469_k_RPKM2protein*r469_k_GeneSpecificScaling*SP_398_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8261" name="SP_398_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8260" name="r469_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8259" name="r469_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1693" name="Function for Decay of RALBP1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1693">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r470_k0*SP_401_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8264" name="SP_401_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8263" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8262" name="r470_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1694" name="Function for ProteinSynthesis of RGL1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1694">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r471_k_RPKM2protein*r471_k_GeneSpecificScaling*SP_396_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8267" name="SP_396_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8266" name="r471_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8265" name="r471_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1695" name="Function for Decay of RGL1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1695">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r472_k0*SP_402_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8270" name="SP_402_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8269" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8268" name="r472_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1696" name="Function for ProteinSynthesis of RGL2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1696">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r473_k_RPKM2protein*r473_k_GeneSpecificScaling*SP_397_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8273" name="SP_397_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8272" name="r473_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8271" name="r473_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1697" name="Function for Decay of RGL2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1697">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r474_k0*SP_403_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8276" name="SP_403_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8275" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8274" name="r474_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1698" name="Function for ComplexFormation of GTP:HRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1698">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r476_k0*SP_191_3*SP_400_5-r476_kd*SP_405_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8279" name="SP_191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8278" name="SP_400_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8277" name="SP_405_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8280" name="r476_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8281" name="r476_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1699" name="Function for ComplexFormation of GTP:HRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1699">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r477_k0*SP_191_3*SP_402_5-r477_kd*SP_406_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8286" name="SP_191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8285" name="SP_402_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8284" name="SP_406_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8283" name="r477_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8282" name="r477_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1700" name="Function for ComplexFormation of GTP:HRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1700">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r480_k0*SP_191_3*SP_403_5-r480_kd*SP_407_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8291" name="SP_191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8290" name="SP_403_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8289" name="SP_407_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8288" name="r480_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8287" name="r480_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1701" name="Function for Decay of P[Y705]-STAT3-001[2x] [Complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1701">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4838_k0*SP_1512_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8296" name="SP_1512_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8295" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8294" name="r4838_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1702" name="Function for Decay of P[Y705]-STAT3-001[2x] [Complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1702">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r4839_k0*SP_1512_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8297" name="SP_1512_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8292" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8293" name="r4839_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1703" name="Function for ComplexFormation of GTP:KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1703">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r485_k0*SP_52_3*SP_400_5-r485_kd*SP_408_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8300" name="SP_400_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8299" name="SP_408_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8298" name="SP_52_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8301" name="r485_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8302" name="r485_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1704" name="Function for ComplexFormation of GTP:KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1704">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r488_k0*SP_52_3*SP_402_5-r488_kd*SP_409_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8307" name="SP_402_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8306" name="SP_409_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8305" name="SP_52_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8304" name="r488_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8303" name="r488_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1705" name="Function for ComplexFormation of GTP:KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1705">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r490_k0*SP_52_3*SP_403_5-r490_kd*SP_410_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8312" name="SP_403_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8311" name="SP_410_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8310" name="SP_52_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8309" name="r490_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8308" name="r490_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1706" name="Function for ProteinSynthesis of GAB1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1706">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r518_k_RPKM2protein*r518_k_GeneSpecificScaling*SP_433_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8317" name="SP_433_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8316" name="r518_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8315" name="r518_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1707" name="Function for Decay of GAB1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1707">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r519_k0*SP_434_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8318" name="SP_434_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8313" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8314" name="r519_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1708" name="Function for ProteinSynthesis of PAK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1708">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r522_k_RPKM2protein*r522_k_GeneSpecificScaling*SP_435_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8321" name="SP_435_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8320" name="r522_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8319" name="r522_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1709" name="Function for Decay of PAK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1709">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r523_k0*SP_437_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8324" name="SP_437_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8323" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8322" name="r523_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1710" name="Function for ProteinSynthesis of PAK3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1710">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r524_k_RPKM2protein*r524_k_GeneSpecificScaling*SP_436_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8327" name="SP_436_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8326" name="r524_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8325" name="r524_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1711" name="Function for Decay of PAK3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1711">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r525_k0*SP_438_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8330" name="SP_438_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8329" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8328" name="r525_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1712" name="Function for Self-Formation of PAK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1712">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r526_k0*SP_437_5*SP_437_5-r526_kd*SP_439_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8333" name="SP_437_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8332" name="SP_439_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8331" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8334" name="r526_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8335" name="r526_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1713" name="Function for Self-Formation of PAK3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1713">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r528_k0*SP_438_5*SP_438_5-r528_kd*SP_441_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8340" name="SP_438_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8339" name="SP_441_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8338" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8337" name="r528_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8336" name="r528_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1714" name="Function for ProteinSynthesis of CDC42" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1714">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r540_k_RPKM2protein*r540_k_GeneSpecificScaling*SP_319_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8345" name="SP_319_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8344" name="r540_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8343" name="r540_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1715" name="Function for Decay of CDC42-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1715">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r541_k0*SP_448_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8346" name="SP_448_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8341" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8342" name="r541_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1716" name="Function for Decay of P[S62;T58]-MYC-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1716">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r5442_k0+r5442_kE1*SP_1218_6)*SP_3318_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8349" name="SP_1218_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8348" name="SP_3318_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8347" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8350" name="r5442_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8351" name="r5442_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1717" name="Function for Dephosphorylation of P[S62;T58]-MYC-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1717">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5443_k0*SP_3318_6*SP_79_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8356" name="SP_3318_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8355" name="SP_79_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8354" name="compartment_6" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8353" name="r5443_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1718" name="Function for ProteinSynthesis of NF1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1718">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5479_k_RPKM2protein*r5479_k_GeneSpecificScaling*SP_3345_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8359" name="SP_3345_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8358" name="r5479_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8357" name="r5479_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1719" name="Function for Decay of NF1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1719">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5480_k0*SP_3347_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8361" name="SP_3347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8360" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8352" name="r5480_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1720" name="Function for ProteinSynthesis of RASAL1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1720">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5481_k_RPKM2protein*r5481_k_GeneSpecificScaling*SP_3344_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8364" name="SP_3344_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8363" name="r5481_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8362" name="r5481_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1721" name="Function for Decay of RASAL1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1721">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5482_k0*SP_3348_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8367" name="SP_3348_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8366" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8365" name="r5482_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1722" name="Function for ProteinSynthesis of RASAL2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1722">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5483_k_RPKM2protein*r5483_k_GeneSpecificScaling*SP_3346_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8370" name="SP_3346_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8369" name="r5483_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8368" name="r5483_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1723" name="Function for Decay of RASAL2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1723">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5484_k0*SP_3349_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8373" name="SP_3349_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8372" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8371" name="r5484_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1724" name="Function for Phosphorylation of AKT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1724">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5489_kE1*SP_691_3*SP_86_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8376" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8375" name="SP_691_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8374" name="SP_86_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8377" name="r5489_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1725" name="Function for Phosphorylation of AKT2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1725">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5490_kE1*SP_691_3*SP_2583_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8381" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8380" name="SP_2583_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8379" name="SP_691_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8378" name="r5490_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1726" name="Function for Dephosphorylation of P[T308;S473]-AKT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1726">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r5496_k0+r5496_kE1*SP_753_5+r5496_kE2*SP_1663_5)*SP_745_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8385" name="SP_1663_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8384" name="SP_745_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8383" name="SP_753_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8382" name="SP_79_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8386" name="compartment_5" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8387" name="r5496_k0" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8388" name="r5496_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8389" name="r5496_kE2" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1727" name="Function for Dephosphorylation of P[S473]-AKT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1727">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5497_k0*SP_3350_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8397" name="SP_3350_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8396" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8395" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8394" name="r5497_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1728" name="Function for Dephosphorylation of P[S474]-AKT2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1728">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5498_k0*SP_3351_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8390" name="SP_3351_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8391" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8392" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8393" name="r5498_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1729" name="Function for Decay of P[T26;S184;T312]-FOXO6-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1729">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5501_k0*SP_1667_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8401" name="SP_1667_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8400" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8399" name="r5501_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1730" name="Function for Dephosphorylation of P[T26;S184;T312]-FOXO6-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1730">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5502_k0*SP_1667_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8403" name="SP_1667_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8402" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8398" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8404" name="r5502_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1731" name="Function for Dephosphorylation of P[T32;S197;S262]-FOXO4-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1731">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5503_k0*SP_506_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8408" name="SP_506_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8407" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8406" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8405" name="r5503_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1732" name="Function for Dephosphorylation of P[T32;S253;S315]-FOXO3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1732">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5504_k0*SP_1665_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8412" name="SP_1665_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8411" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8410" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8409" name="r5504_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1733" name="Function for Phosphorylation of AKT1-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1733">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5505_kE1*SP_1661_3*SP_86_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8416" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8415" name="SP_1661_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8414" name="SP_86_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8413" name="r5505_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1734" name="Function for Phosphorylation of AKT2-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1734">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5506_kE1*SP_1661_3*SP_2583_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8420" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8419" name="SP_1661_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8418" name="SP_2583_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8417" name="r5506_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1735" name="Function for Phosphorylation of P[S422]-SGK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1735">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5507_kE1*SP_1661_3*SP_1688_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8424" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8423" name="SP_1661_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8422" name="SP_1688_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8421" name="r5507_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1736" name="Function for Phosphorylation of AKT3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1736">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5508_kE1*SP_1661_3*SP_2584_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8428" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8427" name="SP_1661_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8426" name="SP_2584_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8425" name="r5508_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1737" name="Function for Phosphorylation of P[S473]-AKT1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1737">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5509_kE1*SP_1661_3*SP_3350_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8432" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8431" name="SP_1661_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8430" name="SP_3350_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8429" name="r5509_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1738" name="Function for Phosphorylation of P[S474]-AKT2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1738">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5510_kE1*SP_1661_3*SP_3351_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8436" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8435" name="SP_1661_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8434" name="SP_3351_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8433" name="r5510_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1739" name="Function for Decay of PTEN-001 [Protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1739">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5512_k0*SP_232_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8440" name="SP_232_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8439" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8438" name="r5512_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1740" name="Function for Decay of P[T308;S473]-AKT1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1740">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r5513_k0+r5513_kE1*SP_2588_5)*SP_745_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8442" name="SP_2588_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8441" name="SP_745_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8437" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8443" name="r5513_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8444" name="r5513_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1741" name="Function for Decay of P[S473]-AKT1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1741">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5520_k0*SP_3350_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8449" name="SP_3350_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8448" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8447" name="r5520_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1742" name="Function for Decay of P[S474]-AKT2-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1742">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5521_k0*SP_3351_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8450" name="SP_3351_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8445" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8446" name="r5521_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1743" name="Function for Protein Synthesis of MutAA[G12D]-NRAS [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1743">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r56120_k_RPKM2protein*r56120_k_GeneSpecificScaling*SP_9739_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8453" name="SP_9739_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8452" name="r56120_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8451" name="r56120_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1744" name="Function for Decay of MutAA[G12D]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1744">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r56121_k0*SP_9741_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8456" name="SP_9741_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8455" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8454" name="r56121_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1745" name="Function for ProteinSynthesis of DUSP3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1745">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r570_k_RPKM2protein*r570_k_GeneSpecificScaling*SP_462_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8459" name="SP_462_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8458" name="r570_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8457" name="r570_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1746" name="Function for Decay of DUSP3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1746">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r571_k0*SP_464_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8462" name="SP_464_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8461" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8460" name="r571_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1747" name="Function for ProteinSynthesis of DUSP9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1747">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r572_k_RPKM2protein*r572_k_GeneSpecificScaling*SP_463_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8465" name="SP_463_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8464" name="r572_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8463" name="r572_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1748" name="Function for Protein Synthesis of MutAA[G13C]-HRAS [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1748">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57200_k_RPKM2protein*r57200_k_GeneSpecificScaling*SP_8424_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8468" name="SP_8424_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8467" name="r57200_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8466" name="r57200_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1749" name="Function for Decay of MutAA[G13C]-HRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1749">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57201_k0*SP_8436_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8471" name="SP_8436_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8470" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8469" name="r57201_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1750" name="Function for Complex Formation of GTP:MutAA[G13C]-HRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1750">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57203_k0*SP_8436_3*SP_14_3-r57203_kd*SP_32840_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8474" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8473" name="SP_32840_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8472" name="SP_8436_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8475" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8476" name="r57203_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8477" name="r57203_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1751" name="Function for Complex Formation of GTP:MutAA[G13C]-HRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1751">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57204_k0*SP_32840_3*SP_204_5-r57204_kd*SP_32841_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8483" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8482" name="SP_32840_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8481" name="SP_32841_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8480" name="r57204_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8479" name="r57204_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1752" name="Function for Complex Formation of GTP:MutAA[G13C]-HRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1752">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57205_k0*SP_32840_3*SP_400_5-r57205_kd*SP_32842_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8487" name="SP_32840_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8486" name="SP_32842_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8485" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8484" name="r57205_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8478" name="r57205_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1753" name="Function for Complex Formation of GTP:MutAA[G13C]-HRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1753">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57206_k0*SP_32840_3*SP_402_5-r57206_kd*SP_32843_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8492" name="SP_32840_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8491" name="SP_32843_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8490" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8489" name="r57206_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8488" name="r57206_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1754" name="Function for Complex Formation of GTP:MutAA[G13C]-HRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1754">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57207_k0*SP_32840_3*SP_403_5-r57207_kd*SP_32844_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8497" name="SP_32840_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8496" name="SP_32844_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8495" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8494" name="r57207_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8493" name="r57207_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1755" name="Function for Complex Formation of GTP:MutAA[G13C]-HRAS-001:TIAM1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1755">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57208_k0*SP_32840_3*SP_1834_5-r57208_kd*SP_32845_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8502" name="SP_1834_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8501" name="SP_32840_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8500" name="SP_32845_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8499" name="r57208_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8498" name="r57208_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1756" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1756">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57209_kE1*SP_32840_3*SP_53_3*SP_53_3-r57209_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8507" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8506" name="SP_32840_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8505" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8504" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8503" name="r57209_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8508" name="r57209_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1757" name="Function for Complex Formation of P[S621]-RAF1-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1757">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57210_kE1*SP_32840_3*SP_1278_3*SP_1278_3-r57210_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8514" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8513" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8512" name="SP_32840_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8511" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8510" name="r57210_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8509" name="r57210_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1758" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1758">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57211_kE1*SP_32840_3*SP_1282_3*SP_1278_3-r57211_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8520" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8519" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8518" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8517" name="SP_32840_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8516" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8515" name="r57211_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8521" name="r57211_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1759" name="Function for Complex Formation of P[S729]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1759">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57212_kE1*SP_32840_3*SP_1282_3*SP_1282_3-r57212_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8528" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8527" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8526" name="SP_32840_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8525" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8524" name="r57212_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8523" name="r57212_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1760" name="Function for Decay of GTP:MutAA[G13C]-HRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1760">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57213_k0*SP_32840_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8533" name="SP_32840_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8532" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8531" name="r57213_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1761" name="Function for Decay of GTP:MutAA[G13C]-HRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1761">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57214_k0*SP_32841_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8522" name="SP_32841_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8529" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8530" name="r57214_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1762" name="Function for Decay of GTP:MutAA[G13C]-HRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1762">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57215_k0*SP_32842_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8536" name="SP_32842_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8535" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8534" name="r57215_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1763" name="Function for Decay of GTP:MutAA[G13C]-HRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1763">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57216_k0*SP_32843_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8539" name="SP_32843_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8538" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8537" name="r57216_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1764" name="Function for Decay of GTP:MutAA[G13C]-HRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1764">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57217_k0*SP_32844_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8542" name="SP_32844_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8541" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8540" name="r57217_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1765" name="Function for Decay of GTP:MutAA[G13C]-HRAS-001:TIAM1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1765">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57218_k0*SP_32845_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8545" name="SP_32845_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8544" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8543" name="r57218_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1766" name="Function for Decay of MutAA[G13C]-HRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1766">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57219_k0*SP_8436_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8548" name="SP_8436_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8547" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8546" name="r57219_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1767" name="Function for GTP Activation of RAC1-001:GDP [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1767">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57220_kE1*SP_32845_3*SP_350_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8551" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8550" name="SP_32845_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8549" name="SP_350_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8552" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8553" name="r57220_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1768" name="Function for GTP Activation of RALA-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1768">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57221_kE1*SP_32844_3+r57221_kE2*SP_32843_3+r57221_kE3*SP_32842_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8558" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8557" name="SP_32842_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8556" name="SP_32843_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8555" name="SP_32844_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8554" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8559" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_8560" name="r57221_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8561" name="r57221_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_8562" name="r57221_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1769" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1769">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57222_kE1*SP_32841_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8571" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8570" name="SP_224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8569" name="SP_32841_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8568" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8567" name="r57222_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1770" name="Function for Translocation of MutAA[G13C]-HRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1770">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57223_k0*SP_8436_5-r57223_kd*SP_8436_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8572" name="SP_8436_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8563" name="SP_8436_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8564" name="r57223_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_8565" name="r57223_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1771" name="Function for Complex Formation of GTP:MutAA[G12D]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1771">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57224_k0*SP_9741_3*SP_14_3-r57224_kd*SP_32846_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8575" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8574" name="SP_32846_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8573" name="SP_9741_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8566" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8576" name="r57224_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8577" name="r57224_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1772" name="Function for Decay of GTP:MutAA[G12D]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1772">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57226_k0*SP_32846_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8583" name="SP_32846_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8582" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8581" name="r57226_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1773" name="Function for Decay of MutAA[G12D]-NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1773">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57228_k0*SP_9741_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8578" name="SP_9741_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8579" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8580" name="r57228_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1774" name="Function for Translocation of MutAA[G12D]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1774">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57230_k0*SP_9741_5-r57230_kd*SP_9741_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8586" name="SP_9741_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8585" name="SP_9741_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8584" name="r57230_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_8587" name="r57230_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1775" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1775">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57231_kE1*SP_32846_3*SP_1282_3*SP_1278_3-r57231_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8591" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8590" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8589" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8588" name="SP_32846_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8592" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8593" name="r57231_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8594" name="r57231_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1776" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1776">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57233_kE1*SP_32846_3*SP_53_3*SP_53_3-r57233_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8601" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8600" name="SP_32846_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8599" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8598" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8597" name="r57233_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8596" name="r57233_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1777" name="Function for Complex Formation of P[S621]-RAF1-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1777">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57234_kE1*SP_32846_3*SP_1278_3*SP_1278_3-r57234_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8606" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8605" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8604" name="SP_32846_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8603" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8602" name="r57234_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8595" name="r57234_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1778" name="Function for Complex Formation of P[S729]-BRAF-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1778">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r57235_kE1*SP_32846_3*SP_1282_3*SP_1282_3-r57235_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8612" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8611" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8610" name="SP_32846_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8609" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8608" name="r57235_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8607" name="r57235_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1779" name="Function for GTP Activation of CDC42-001:GDP [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1779">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57236_kE1*SP_23499_3*SP_449_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8618" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8617" name="SP_23499_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8616" name="SP_449_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8615" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8614" name="r57236_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1780" name="Function for GTP Activation of CDC42-001:GDP [complex in plasma membrane]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1780">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r57237_kE1*SP_32845_3*SP_449_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8622" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8621" name="SP_32845_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8620" name="SP_449_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8619" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8613" name="r57237_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1781" name="Function for Decay of DUSP9-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1781">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r573_k0*SP_465_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8627" name="SP_465_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8626" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8625" name="r573_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1782" name="Function for Decay of P[S324;S383]-ELK1-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1782">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r581_k0*SP_64_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8628" name="SP_64_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8623" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8624" name="r581_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1783" name="Function for Decay of P[S374;T325;T331]-FOS-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1783">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r582_k0*SP_257_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8631" name="SP_257_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8630" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8629" name="r582_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1784" name="Function for Decay of P[S62]-MYC-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1784">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r583_k0*SP_248_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8634" name="SP_248_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8633" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8632" name="r583_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1785" name="Function for Decay of P[S63;S73]-JUN-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1785">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r584_k0*SP_250_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8637" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8636" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8635" name="r584_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1786" name="Function for ProteinSynthesis of HBEGF" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1786">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5847_k_RPKM2protein*r5847_k_GeneSpecificScaling*SP_3554_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8640" name="SP_3554_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8639" name="r5847_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8638" name="r5847_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1787" name="Function for Decay of HBEGF-001 [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1787">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5848_k0*SP_3561_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8643" name="SP_3561_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8642" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8641" name="r5848_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1788" name="Function for ProteinSynthesis of AREG" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1788">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5851_k_RPKM2protein*r5851_k_GeneSpecificScaling*SP_17_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8646" name="SP_17_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8645" name="r5851_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8644" name="r5851_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1789" name="Function for Decay of AREG-001 [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1789">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5852_k0*SP_3562_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8649" name="SP_3562_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8648" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8647" name="r5852_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1790" name="Function for ProteinSynthesis of BTC" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1790">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5853_k_RPKM2protein*r5853_k_GeneSpecificScaling*SP_3555_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8652" name="SP_3555_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8651" name="r5853_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8650" name="r5853_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1791" name="Function for Decay of BTC-001 [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1791">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5854_k0*SP_3563_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8655" name="SP_3563_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8654" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8653" name="r5854_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1792" name="Function for Cleavage of AREG-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1792">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5860_kE1*SP_1213_3*SP_3562_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8658" name="SP_1213_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8657" name="SP_3562_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8656" name="r5860_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1793" name="Function for Decay of AREG receptor-binding form [Protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1793">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5864_k0*SP_3570_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8661" name="SP_3570_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8660" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8659" name="r5864_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1794" name="Function for Cleavage of BTC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1794">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5865_kE1*SP_1212_3*SP_3563_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8664" name="SP_1212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8663" name="SP_3563_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8662" name="r5865_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1795" name="Function for Decay of Betacellulin receptor binding form [Protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1795">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5866_k0*SP_3577_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8667" name="SP_3577_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8666" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8665" name="r5866_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1796" name="Function for ProteinSynthesis of EREG" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1796">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5869_k_RPKM2protein*r5869_k_GeneSpecificScaling*SP_3557_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8670" name="SP_3557_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8669" name="r5869_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8668" name="r5869_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1797" name="Function for Decay of EREG-001 [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1797">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5870_k0*SP_3583_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8673" name="SP_3583_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8672" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8671" name="r5870_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1798" name="Function for Decay of EREG receptor binding form [Protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1798">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5874_k0*SP_3576_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8676" name="SP_3576_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8675" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8674" name="r5874_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1799" name="Function for Cleavage of EGF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1799">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5877_kE1*SP_1212_3*SP_2_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8679" name="SP_1212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8678" name="SP_2_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8677" name="r5877_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1800" name="Function for Decay of FOSL1-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1800">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r588_k0*SP_472_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8682" name="SP_472_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8681" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8680" name="r588_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1801" name="Function for Decay of HBEGF receptor-binding form [Protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1801">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5880_k0*SP_3569_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8685" name="SP_3569_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8684" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8683" name="r5880_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1802" name="Function for Decay of TGFA receptor-binding form [Protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1802">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5882_k0*SP_3567_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8688" name="SP_3567_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8687" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8686" name="r5882_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1803" name="Function for Complex Formation of EGFR-001[2x]:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1803">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5886_k0*SP_3567_2*SP_3567_2*SP_26_3*SP_26_3-r5886_kd*SP_3589_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8691" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8690" name="SP_3567_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8689" name="SP_3589_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8692" name="r5886_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8693" name="r5886_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1804" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1804">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5887_k0*SP_3590_3*SP_206_5-r5887_kd*SP_3591_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8698" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8697" name="SP_3590_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8696" name="SP_3591_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8695" name="r5887_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8694" name="r5887_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1805" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1805">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5888_k0*SP_3592_3*SP_434_5-r5888_kd*SP_3590_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8703" name="SP_3590_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8702" name="SP_3592_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8701" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8700" name="r5888_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8699" name="r5888_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1806" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1806">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5890_k0*SP_3592_3*SP_30_5-r5890_kd*SP_3594_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8708" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8707" name="SP_3592_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8706" name="SP_3594_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8705" name="r5890_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8704" name="r5890_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1807" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1807">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5891_k0*SP_3595_3*SP_28_5-r5891_kd*SP_3592_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8713" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8712" name="SP_3592_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8711" name="SP_3595_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8710" name="r5891_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8709" name="r5891_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1808" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1808">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5892_k0*SP_3596_3*SP_363_5-r5892_kd*SP_3597_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8718" name="SP_3596_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8717" name="SP_3597_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8716" name="SP_363_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8715" name="r5892_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8714" name="r5892_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1809" name="Function for Complex Formation of EGFR-001[2x]:HBEGF receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1809">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5893_k0*SP_3569_2*SP_3569_2*SP_26_3*SP_26_3-r5893_kd*SP_3598_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8723" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8722" name="SP_3569_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8721" name="SP_3598_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8720" name="r5893_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8719" name="r5893_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1810" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1810">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5894_k0*SP_3596_3*SP_27_5-r5894_kd*SP_3599_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8728" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8727" name="SP_3596_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8726" name="SP_3599_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8725" name="r5894_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8724" name="r5894_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1811" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1811">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5895_k0*SP_3596_3*SP_347_5-r5895_kd*SP_3601_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8733" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8732" name="SP_3596_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8731" name="SP_3601_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8730" name="r5895_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8729" name="r5895_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1812" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1812">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5897_k0*SP_3603_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8738" name="SP_3603_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8737" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8736" name="r5897_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1813" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA-001[2x] [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1813">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5898_k0*SP_3591_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8739" name="SP_3591_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8734" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8735" name="r5898_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1814" name="Function for ProteinSynthesis of MAP2K1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1814">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59_k_RPKM2protein*r59_k_GeneSpecificScaling*SP_54_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8742" name="SP_54_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8741" name="r59_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8740" name="r59_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1815" name="Function for Decay of P[S252;S265]-FOSL1-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1815">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r590_k0*SP_473_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8745" name="SP_473_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8744" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8743" name="r590_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1816" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1816">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5902_k0*SP_3607_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8748" name="SP_3607_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8747" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8746" name="r5902_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1817" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA-001[2x] [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1817">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5903_k0*SP_3594_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8751" name="SP_3594_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8750" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8749" name="r5903_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1818" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1818">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5905_k0*SP_3609_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8754" name="SP_3609_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8753" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8752" name="r5905_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1819" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1819">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5907_k0*SP_3611_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8757" name="SP_3611_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8756" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8755" name="r5907_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1820" name="Function for Decay of ATF2-001 [protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1820">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r592_k0*SP_475_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8760" name="SP_475_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8759" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8758" name="r592_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1821" name="Function for Complex Formation of AREG receptor-binding form[2x]:EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1821">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5921_k0*SP_3570_2*SP_3570_2*SP_26_3*SP_26_3-r5921_kd*SP_3621_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8763" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8762" name="SP_3570_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8761" name="SP_3621_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8764" name="r5921_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8765" name="r5921_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1822" name="Function for Complex Formation of MutAA[G466R]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1822">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59266_k0*SP_5557_3*SP_1278_3-r59266_kd*SP_33674_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8770" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8769" name="SP_33674_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8768" name="SP_5557_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8767" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8766" name="r59266_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8771" name="r59266_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1823" name="Function for Decay of MutAA[G466R]-BRAF-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1823">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59267_k0*SP_5557_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8777" name="SP_5557_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8776" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8775" name="r59267_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1824" name="Function for Decay of MutAA[G466R]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1824">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59268_k0*SP_33674_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8772" name="SP_33674_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8773" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8774" name="r59268_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1825" name="Function for Decay of MutAA[G466R]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1825">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59269_k0*SP_33675_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8780" name="SP_33675_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8779" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8778" name="r59269_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1826" name="Function for Phosphorylation of MAP2K1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1826">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59270_kE1*SP_33675_3+r59270_kE2*SP_33674_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8783" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8782" name="SP_33674_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8781" name="SP_33675_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8784" name="SP_56_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8785" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8786" name="r59270_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8787" name="r59270_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1827" name="Function for Phosphorylation of MAP2K2-201 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1827">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59271_kE1*SP_33675_3+r59271_kE2*SP_33674_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8794" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8793" name="SP_1293_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8792" name="SP_33674_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8791" name="SP_33675_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8790" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8789" name="r59271_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8788" name="r59271_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1828" name="Function for Self Formation of MutAA[G466R]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1828">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59273_k0*SP_5557_3*SP_5557_3-r59273_kd*SP_33675_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8801" name="SP_33675_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8800" name="SP_5557_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8799" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_8798" name="r59273_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8797" name="r59273_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1829" name="Function for Translocation of MutAA[G466R]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1829">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59274_k0*SP_5557_5-r59274_kd*SP_5557_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8804" name="SP_5557_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8803" name="SP_5557_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8802" name="r59274_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_8795" name="r59274_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1830" name="Function for ProteinSynthesis of ERBB2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1830">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5946_k_RPKM2protein*r5946_k_GeneSpecificScaling*SP_3547_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8807" name="SP_3547_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8806" name="r5946_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8805" name="r5946_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1831" name="Function for Decay of ERBB2-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1831">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r5947_k0*SP_754_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8809" name="SP_754_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8808" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8796" name="r5947_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1832" name="Function for ComplexFormation of P[T69;T71]-ATF2-001:P[S63;S73]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1832">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r595_k0*SP_476_6*SP_250_6-r595_kd*SP_477_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8812" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8811" name="SP_476_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8810" name="SP_477_6" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8813" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8814" name="r595_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8815" name="r595_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1833" name="Function for Decay of P[T69;T71]-ATF2-001 [Protein in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1833">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r596_k0*SP_476_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8821" name="SP_476_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8820" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8819" name="r596_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1834" name="Function for Protein Synthesis of MutAA[G12C]-KRAS [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1834">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59637_k_RPKM2protein*r59637_k_GeneSpecificScaling*SP_9063_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8816" name="SP_9063_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8817" name="r59637_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8818" name="r59637_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1835" name="Function for Decay of MutAA[G12C]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1835">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59638_k0*SP_9068_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8824" name="SP_9068_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8823" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8822" name="r59638_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1836" name="Function for Translocation of MutAA[G12C]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1836">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59639_k0*SP_9068_5-r59639_kd*SP_9068_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8827" name="SP_9068_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8826" name="SP_9068_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8825" name="r59639_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_8828" name="r59639_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1837" name="Function for Complex Formation of GTP:MutAA[G12C]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1837">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59640_k0*SP_9068_3*SP_14_3-r59640_kd*SP_33908_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8832" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8831" name="SP_33908_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8830" name="SP_9068_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8829" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8833" name="r59640_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8834" name="r59640_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1838" name="Function for Complex Formation of GTP:MutAA[G12C]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1838">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59641_k0*SP_33908_3*SP_204_5-r59641_kd*SP_33909_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8840" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8839" name="SP_33908_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8838" name="SP_33909_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8837" name="r59641_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8836" name="r59641_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1839" name="Function for Complex Formation of GTP:MutAA[G12C]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1839">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59642_k0*SP_33908_3*SP_400_5-r59642_kd*SP_33910_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8844" name="SP_33908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8843" name="SP_33910_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8842" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8841" name="r59642_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8835" name="r59642_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1840" name="Function for Complex Formation of GTP:MutAA[G12C]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1840">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59643_k0*SP_33908_3*SP_402_5-r59643_kd*SP_33911_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8849" name="SP_33908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8848" name="SP_33911_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8847" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8846" name="r59643_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8845" name="r59643_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1841" name="Function for Complex Formation of GTP:MutAA[G12C]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1841">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59644_k0*SP_33908_3*SP_403_5-r59644_kd*SP_33912_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8854" name="SP_33908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8853" name="SP_33912_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8852" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8851" name="r59644_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8850" name="r59644_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1842" name="Function for Complex Formation of P[S338;S621]-RAF1-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1842">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59645_kE1*SP_33908_3*SP_53_3*SP_53_3-r59645_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8859" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_8858" name="SP_33908_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8857" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8856" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8855" name="r59645_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8860" name="r59645_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1843" name="Function for Complex Formation of P[S621]-RAF1-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1843">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59646_kE1*SP_33908_3*SP_1278_3*SP_1278_3-r59646_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8866" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8865" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8864" name="SP_33908_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8863" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8862" name="r59646_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8861" name="r59646_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1844" name="Function for Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1844">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59647_kE1*SP_33908_3*SP_1282_3*SP_1278_3-r59647_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8872" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8871" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8870" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8869" name="SP_33908_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8868" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_8867" name="r59647_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_8873" name="r59647_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1845" name="Function for Complex Formation of P[S729]-BRAF-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1845">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59648_kE1*SP_33908_3*SP_1282_3*SP_1282_3-r59648_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8880" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8879" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_8878" name="SP_33908_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8877" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8876" name="r59648_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8875" name="r59648_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1846" name="Function for Decay of GTP:MutAA[G12C]-KRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1846">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59649_k0*SP_33908_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8885" name="SP_33908_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8884" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8883" name="r59649_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1847" name="Function for Decay of GTP:MutAA[G12C]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1847">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59650_k0*SP_33909_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8874" name="SP_33909_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8881" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8882" name="r59650_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1848" name="Function for Decay of GTP:MutAA[G12C]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1848">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59651_k0*SP_33910_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8888" name="SP_33910_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8887" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8886" name="r59651_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1849" name="Function for Decay of GTP:MutAA[G12C]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1849">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59652_k0*SP_33911_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8891" name="SP_33911_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8890" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8889" name="r59652_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1850" name="Function for Decay of GTP:MutAA[G12C]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1850">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59653_k0*SP_33912_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8894" name="SP_33912_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8893" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8892" name="r59653_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1851" name="Function for Decay of MutAA[G12C]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1851">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59654_k0*SP_9068_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8897" name="SP_9068_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8896" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8895" name="r59654_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1852" name="Function for GTP Activation of RALA-001:GDP [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1852">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r59655_kE1*SP_33912_3+r59655_kE2*SP_33911_3+r59655_kE3*SP_33910_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8900" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8899" name="SP_33910_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8898" name="SP_33911_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8901" name="SP_33912_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8902" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8903" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_8904" name="r59655_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_8905" name="r59655_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_8906" name="r59655_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1853" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1853">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r59656_kE1*SP_33909_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8915" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8914" name="SP_224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8913" name="SP_33909_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8912" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8911" name="r59656_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1854" name="Function for ComplexFormation of P[S252;S265]-FOSL1-001:P[S63;S73]-JUN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1854">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r597_k0*SP_250_6*SP_473_6-r597_kd*SP_478_6)/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8916" name="SP_250_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8907" name="SP_473_6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8908" name="SP_478_6" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8909" name="compartment_6" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_8910" name="r597_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8917" name="r597_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1855" name="Function for ProteinSynthesis of BAD" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1855">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r598_k_RPKM2protein*r598_k_GeneSpecificScaling*SP_487_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8923" name="SP_487_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8922" name="r598_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8921" name="r598_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1856" name="Function for Decay of BAD-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1856">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r599_k0*SP_489_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8918" name="SP_489_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8919" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8920" name="r599_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1857" name="Function for Decay of MAP2K1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1857">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r60_k0*SP_56_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8926" name="SP_56_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8925" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8924" name="r60_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1858" name="Function for ProteinSynthesis of BCL2L11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1858">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r600_k_RPKM2protein*r600_k_GeneSpecificScaling*SP_486_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8929" name="SP_486_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8928" name="r600_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8927" name="r600_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1859" name="Function for Decay of BCL2L11-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1859">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r601_k0*SP_490_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8932" name="SP_490_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8931" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8930" name="r601_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1860" name="Function for ProteinSynthesis of CDKN1A" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1860">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r602_k_RPKM2protein*r602_k_GeneSpecificScaling*SP_484_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8935" name="SP_484_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8934" name="r602_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8933" name="r602_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1861" name="Function for Decay of CDKN1A-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1861">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r603_k0*SP_491_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8938" name="SP_491_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8937" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8936" name="r603_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1862" name="Function for ProteinSynthesis of CDKN1B" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1862">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r604_k_RPKM2protein*r604_k_GeneSpecificScaling*SP_485_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8941" name="SP_485_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8940" name="r604_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8939" name="r604_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1863" name="Function for Decay of CDKN1B-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1863">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r605_k0*SP_492_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8944" name="SP_492_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8943" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8942" name="r605_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1864" name="Function for Decay of NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1864">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6059_k0*SP_187_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8947" name="SP_187_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8946" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8945" name="r6059_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1865" name="Function for ProteinSynthesis of FOXO1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1865">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r606_k_RPKM2protein*r606_k_GeneSpecificScaling*SP_480_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8950" name="SP_480_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8949" name="r606_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8948" name="r606_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1866" name="Function for Decay of RAC1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1866">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6062_k0*SP_349_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8953" name="SP_349_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8952" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8951" name="r6062_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1867" name="Function for Decay of FOXO1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1867">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r607_k0*SP_493_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8956" name="SP_493_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8955" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8954" name="r607_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1868" name="Function for ProteinSynthesis of FOXO3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1868">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r608_k_RPKM2protein*r608_k_GeneSpecificScaling*SP_481_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8959" name="SP_481_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8958" name="r608_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8957" name="r608_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1869" name="Function for Decay of FOXO3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1869">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r609_k0*SP_494_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8962" name="SP_494_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8961" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8960" name="r609_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1870" name="Function for ProteinSynthesis of MAPK3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1870">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r61_k_RPKM2protein*r61_k_GeneSpecificScaling*SP_55_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8965" name="SP_55_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8964" name="r61_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8963" name="r61_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1871" name="Function for ProteinSynthesis of FOXO4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1871">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r610_k_RPKM2protein*r610_k_GeneSpecificScaling*SP_482_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8968" name="SP_482_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8967" name="r610_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8966" name="r610_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1872" name="Function for Decay of FOXO4-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1872">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r611_k0*SP_495_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8971" name="SP_495_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8970" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8969" name="r611_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1873" name="Function for ProteinSynthesis of FOXO6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1873">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r612_k_RPKM2protein*r612_k_GeneSpecificScaling*SP_483_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8974" name="SP_483_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8973" name="r612_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8972" name="r612_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1874" name="Function for Decay of FOXO6-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1874">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r613_k0*SP_496_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8977" name="SP_496_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8976" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8975" name="r613_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1875" name="Function for Decay of EGF receptor binding form [Protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1875">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6134_k0*SP_3575_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8980" name="SP_3575_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8979" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8978" name="r6134_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1876" name="Function for ComplexFormation of EGF receptor binding form:EGFR-001:ERBB2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1876">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6136_k0*SP_26_3*SP_3575_2*SP_754_3-r6136_kd*SP_3762_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8983" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8982" name="SP_3575_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8981" name="SP_3762_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8984" name="SP_754_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8985" name="r6136_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_8986" name="r6136_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1877" name="Function for ProteinSynthesis of GSK3B" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1877">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r614_k_RPKM2protein*r614_k_GeneSpecificScaling*SP_479_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8992" name="SP_479_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_8991" name="r614_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_8990" name="r614_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1878" name="Function for ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1878">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6146_k0*SP_3764_3*SP_27_5-r6146_kd*SP_3768_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8987" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8988" name="SP_3764_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8989" name="SP_3768_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_8993" name="r6146_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_8994" name="r6146_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1879" name="Function for Decay of GSK3B-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1879">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r615_k0*SP_497_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_8999" name="SP_497_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8998" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_8997" name="r615_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1880" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1880">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6150_k0*SP_3770_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9000" name="SP_3770_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8995" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_8996" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9001" name="r6150_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1881" name="Function for ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1881">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6151_k0*SP_3770_3*SP_28_5-r6151_kd*SP_3772_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9005" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9004" name="SP_3770_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9003" name="SP_3772_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9002" name="r6151_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9006" name="r6151_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1882" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1882">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6158_k0*SP_3774_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9011" name="SP_3774_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9010" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9009" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9008" name="r6158_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1883" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1883">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6159_k0*SP_3774_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9014" name="SP_3774_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9013" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9012" name="r6159_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1884" name="Function for ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1884">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6160_k0*SP_3772_3*SP_30_5-r6160_kd*SP_3776_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9016" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9015" name="SP_3772_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9007" name="SP_3776_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9017" name="r6160_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9018" name="r6160_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1885" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1885">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6166_k0*SP_3778_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9023" name="SP_3778_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9022" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9021" name="r6166_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1886" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1886">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6167_k0*SP_3778_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9024" name="SP_3778_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9019" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9020" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9025" name="r6167_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1887" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1887">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6168_k0*SP_3776_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9029" name="SP_3776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9028" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9027" name="r6168_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1888" name="Function for ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1888">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6171_k0*SP_3764_3*SP_347_5-r6171_kd*SP_3781_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9031" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9030" name="SP_3764_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9026" name="SP_3781_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9032" name="r6171_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9033" name="r6171_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1889" name="Function for Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1889">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6172_k0*SP_3781_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9038" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9037" name="SP_3781_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9036" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9035" name="r6172_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1890" name="Function for Phosphorylation of P[S729]-BRAF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1890">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r61734_kE1*SP_1690_5+r61734_kE2*SP_745_5+r61734_kE3*SP_2590_5+r61734_kE4*SP_2589_5+r61734_kE5*SP_2586_5+r61734_kE6*SP_2585_5+r61734_kE7*SP_749_5)*SP_1282_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9041" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9040" name="SP_1282_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9039" name="SP_1690_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9034" name="SP_2585_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9042" name="SP_2586_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9043" name="SP_2589_5" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9044" name="SP_2590_5" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9045" name="SP_745_5" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9046" name="SP_749_5" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9047" name="compartment_5" order="9" role="volume"/>
        <ParameterDescription key="FunctionParameter_9048" name="r61734_kE1" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_9049" name="r61734_kE2" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_9050" name="r61734_kE3" order="12" role="constant"/>
        <ParameterDescription key="FunctionParameter_9051" name="r61734_kE4" order="13" role="constant"/>
        <ParameterDescription key="FunctionParameter_9052" name="r61734_kE5" order="14" role="constant"/>
        <ParameterDescription key="FunctionParameter_9053" name="r61734_kE6" order="15" role="constant"/>
        <ParameterDescription key="FunctionParameter_9054" name="r61734_kE7" order="16" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1891" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001 [Complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1891">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6175_k0*SP_3783_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9071" name="SP_3783_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9070" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9069" name="r6175_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1892" name="Function for Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1892">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6176_k0*SP_3783_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9066" name="SP_3783_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9067" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9068" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9065" name="r6176_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1893" name="Function for ProteinSynthesis of XIAP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1893">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r618_k_RPKM2protein*r618_k_GeneSpecificScaling*SP_488_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9061" name="SP_488_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9062" name="r618_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_9063" name="r618_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1894" name="Function for Decay of XIAP-002 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1894">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r619_k0*SP_500_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9059" name="SP_500_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9060" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9064" name="r619_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1895" name="Function for Decay of MAPK3-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1895">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r62_k0*SP_57_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9056" name="SP_57_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9057" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9058" name="r62_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1896" name="Function for Translocation of FOXO1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1896">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r627_k0*SP_493_5-r627_kd*SP_493_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9073" name="SP_493_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9072" name="SP_493_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9055" name="r627_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9074" name="r627_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1897" name="Function for Translocation of FOXO3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1897">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r628_k0*SP_494_5-r628_kd*SP_494_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9078" name="SP_494_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9077" name="SP_494_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9076" name="r628_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9075" name="r628_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1898" name="Function for Translocation of FOXO4-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1898">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r629_k0*SP_495_5-r629_kd*SP_495_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9082" name="SP_495_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9081" name="SP_495_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9080" name="r629_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9079" name="r629_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1899" name="Function for Translocation of FOXO6-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1899">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r630_k0*SP_496_5-r630_kd*SP_496_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9086" name="SP_496_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9085" name="SP_496_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9084" name="r630_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9083" name="r630_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1900" name="Function for Decay of P[T24;S256;S319]-FOXO1-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1900">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r631_k0*SP_504_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9090" name="SP_504_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9089" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9088" name="r631_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1901" name="Function for Decay of P[T32;S197;S262]-FOXO4-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1901">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r633_k0*SP_506_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9092" name="SP_506_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9091" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9087" name="r633_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1902" name="Function for ProteinSynthesis of MDM2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1902">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r635_k_RPKM2protein*r635_k_GeneSpecificScaling*SP_508_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9095" name="SP_508_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9094" name="r635_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_9093" name="r635_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1903" name="Function for Decay of MDM2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1903">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r636_k0*SP_510_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9098" name="SP_510_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9097" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9096" name="r636_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1904" name="Function for Translocation of MDM2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1904">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r639_k0*SP_510_5-r639_kd*SP_510_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9101" name="SP_510_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9100" name="SP_510_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9099" name="r639_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9102" name="r639_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1905" name="Function for Decay of P[Y705]-STAT3-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1905">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6423_k0*SP_1511_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9106" name="SP_1511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9105" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9104" name="r6423_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1906" name="Function for Decay of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate [Metabolite in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1906">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6428_k0*SP_210_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9108" name="SP_210_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9107" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9103" name="r6428_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1907" name="Function for Dephosphorylation of P[Y705]-STAT3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1907">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6446_k0*SP_1511_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9111" name="SP_1511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9110" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9109" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9112" name="r6446_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1908" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1908">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6460_k0*SP_3975_3*SP_206_5-r6460_kd*SP_3976_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9116" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9115" name="SP_3975_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9114" name="SP_3976_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9113" name="r6460_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9117" name="r6460_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1909" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1909">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6461_k0*SP_3977_3*SP_434_5-r6461_kd*SP_3975_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9122" name="SP_3975_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_9121" name="SP_3977_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9120" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9119" name="r6461_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9118" name="r6461_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1910" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1910">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6463_k0*SP_3979_3*SP_28_5-r6463_kd*SP_3977_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9127" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9126" name="SP_3977_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9125" name="SP_3979_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9124" name="r6463_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9123" name="r6463_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1911" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1911">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6464_k0*SP_3977_3*SP_30_5-r6464_kd*SP_3980_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9132" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9131" name="SP_3977_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9130" name="SP_3980_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9129" name="r6464_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9128" name="r6464_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1912" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1912">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6465_k0*SP_3981_3*SP_363_5-r6465_kd*SP_3982_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9137" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9136" name="SP_3981_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9135" name="SP_3982_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9134" name="r6465_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9133" name="r6465_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1913" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1913">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6466_k0*SP_3981_3*SP_27_5-r6466_kd*SP_3983_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9142" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9141" name="SP_3981_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9140" name="SP_3983_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9139" name="r6466_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9138" name="r6466_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1914" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1914">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6467_k0*SP_3981_3*SP_347_5-r6467_kd*SP_3984_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9147" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9146" name="SP_3981_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9145" name="SP_3984_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9144" name="r6467_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9143" name="r6467_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1915" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1915">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6469_k0*SP_3985_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9152" name="SP_3985_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9151" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9150" name="r6469_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1916" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1916">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6471_k0*SP_3987_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9153" name="SP_3987_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9148" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9149" name="r6471_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1917" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1917">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6472_k0*SP_3980_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9156" name="SP_3980_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9155" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9154" name="r6472_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1918" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1918">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6473_k0*SP_3988_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9159" name="SP_3988_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9158" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9157" name="r6473_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1919" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1919">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6474_k0*SP_3989_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9162" name="SP_3989_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9161" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9160" name="r6474_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1920" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1920">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6475_k0+r6475_kE1*SP_40_5+r6475_kE2*SP_39_5)*SP_3981_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9165" name="SP_3981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9164" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9163" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9166" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9167" name="r6475_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_9168" name="r6475_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9169" name="r6475_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1921" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1921">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6476_k0*SP_3988_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9176" name="SP_3988_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9175" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9174" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9173" name="r6476_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1922" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1922">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6477_k0*SP_3985_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9177" name="SP_3985_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9170" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9171" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9172" name="r6477_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1923" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1923">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6479_k0*SP_3987_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9181" name="SP_3987_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9180" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9179" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9178" name="r6479_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1924" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1924">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6480_k0*SP_3989_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9185" name="SP_3989_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9184" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9183" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9182" name="r6480_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1925" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1925">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6481_k0*SP_3979_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9189" name="SP_3979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9188" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9187" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9186" name="r6481_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1926" name="Function for Phosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1926">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6485_kE1*SP_1301_5+r6485_kE2*SP_1300_5+r6485_kE3*SP_1299_5)*SP_3975_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9193" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9192" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9191" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9190" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9194" name="SP_3975_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9195" name="r6485_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9196" name="r6485_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9197" name="r6485_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1927" name="Function for Phosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1927">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6488_kE1*SP_1301_5+r6488_kE2*SP_1300_5+r6488_kE3*SP_1299_5)*SP_3980_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9205" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9204" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9203" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9202" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9201" name="SP_3980_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9200" name="r6488_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9199" name="r6488_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9198" name="r6488_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1928" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1928">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6489_k0*SP_3983_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9213" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9212" name="SP_3983_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9211" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9210" name="r6489_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1929" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1929">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6490_k0+r6490_kE1*SP_29_5)*SP_3981_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9206" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9207" name="SP_3981_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9208" name="r6490_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9209" name="r6490_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1930" name="Function for Complex Formation of EGFR-001[2x]:EREG receptor binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1930">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6492_k0*SP_3576_2*SP_3576_2*SP_26_3*SP_26_3-r6492_kd*SP_3991_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9217" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9216" name="SP_3576_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9215" name="SP_3991_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9214" name="r6492_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9218" name="r6492_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1931" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1931">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6493_k0*SP_3992_3*SP_206_5-r6493_kd*SP_3993_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9223" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9222" name="SP_3992_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9221" name="SP_3993_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9220" name="r6493_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9219" name="r6493_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1932" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1932">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6494_k0*SP_3994_3*SP_434_5-r6494_kd*SP_3992_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9228" name="SP_3992_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_9227" name="SP_3994_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9226" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9225" name="r6494_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9224" name="r6494_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1933" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1933">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6496_k0*SP_3996_3*SP_28_5-r6496_kd*SP_3994_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9233" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9232" name="SP_3994_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9231" name="SP_3996_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9230" name="r6496_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9229" name="r6496_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1934" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1934">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6497_k0*SP_3994_3*SP_30_5-r6497_kd*SP_3997_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9238" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9237" name="SP_3994_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9236" name="SP_3997_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9235" name="r6497_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9234" name="r6497_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1935" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1935">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6498_k0*SP_3998_3*SP_363_5-r6498_kd*SP_3999_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9243" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9242" name="SP_3998_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9241" name="SP_3999_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9240" name="r6498_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9239" name="r6498_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1936" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1936">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6499_k0*SP_3998_3*SP_27_5-r6499_kd*SP_4000_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9248" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9247" name="SP_3998_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9246" name="SP_4000_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9245" name="r6499_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9244" name="r6499_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1937" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1937">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6500_k0*SP_3998_3*SP_347_5-r6500_kd*SP_4001_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9253" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9252" name="SP_3998_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9251" name="SP_4001_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9250" name="r6500_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9249" name="r6500_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1938" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1938">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6502_k0*SP_4002_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9258" name="SP_4002_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9257" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9256" name="r6502_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1939" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1939">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6504_k0*SP_4004_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9259" name="SP_4004_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9254" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9255" name="r6504_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1940" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1940">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6505_k0*SP_3997_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9262" name="SP_3997_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9261" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9260" name="r6505_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1941" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1941">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6506_k0*SP_4005_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9265" name="SP_4005_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9264" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9263" name="r6506_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1942" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1942">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6507_k0*SP_4006_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9268" name="SP_4006_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9267" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9266" name="r6507_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1943" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1943">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6508_k0*SP_4002_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9271" name="SP_4002_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9270" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9269" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9272" name="r6508_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1944" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1944">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6510_k0*SP_4004_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9276" name="SP_4004_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9275" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9274" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9273" name="r6510_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1945" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1945">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6511_k0*SP_4006_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9280" name="SP_4006_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9279" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9278" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9277" name="r6511_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1946" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1946">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6512_k0*SP_3996_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9284" name="SP_3996_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9283" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9282" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9281" name="r6512_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1947" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1947">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6514_kE1*SP_1301_5+r6514_kE2*SP_1300_5+r6514_kE3*SP_1299_5)*SP_3992_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9288" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9287" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9286" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9285" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9289" name="SP_3992_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9290" name="r6514_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9291" name="r6514_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9292" name="r6514_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1948" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1948">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6516_k0*SP_3994_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9300" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9299" name="SP_3994_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9298" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9297" name="r6516_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1949" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1949">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6517_kE1*SP_1301_5+r6517_kE2*SP_1300_5+r6517_kE3*SP_1299_5)*SP_3997_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9293" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9294" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9295" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9296" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9301" name="SP_3997_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9302" name="r6517_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9303" name="r6517_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9304" name="r6517_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1950" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1950">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6518_k0*SP_4000_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9312" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9311" name="SP_4000_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9310" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9309" name="r6518_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1951" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1951">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6519_k0*SP_4008_3*SP_206_5-r6519_kd*SP_4009_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9305" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9306" name="SP_4008_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9307" name="SP_4009_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9308" name="r6519_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9313" name="r6519_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1952" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1952">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6520_k0*SP_4010_3*SP_434_5-r6520_kd*SP_4008_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9318" name="SP_4008_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_9317" name="SP_4010_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9316" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9315" name="r6520_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9314" name="r6520_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1953" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1953">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6522_k0*SP_4012_3*SP_28_5-r6522_kd*SP_4010_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9323" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9322" name="SP_4010_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9321" name="SP_4012_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9320" name="r6522_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9319" name="r6522_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1954" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1954">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6523_k0*SP_4010_3*SP_30_5-r6523_kd*SP_4013_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9328" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9327" name="SP_4010_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9326" name="SP_4013_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9325" name="r6523_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9324" name="r6523_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1955" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1955">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6524_k0*SP_4014_3*SP_363_5-r6524_kd*SP_4015_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9333" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9332" name="SP_4014_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9331" name="SP_4015_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9330" name="r6524_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9329" name="r6524_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1956" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1956">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6525_k0*SP_4014_3*SP_27_5-r6525_kd*SP_4016_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9338" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9337" name="SP_4014_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9336" name="SP_4016_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9335" name="r6525_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9334" name="r6525_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1957" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1957">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6526_k0*SP_4014_3*SP_347_5-r6526_kd*SP_4017_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9343" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9342" name="SP_4014_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9341" name="SP_4017_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9340" name="r6526_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9339" name="r6526_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1958" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1958">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6528_k0*SP_4018_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9348" name="SP_4018_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9347" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9346" name="r6528_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1959" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1959">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6530_k0*SP_4020_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9349" name="SP_4020_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9344" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9345" name="r6530_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1960" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1960">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6531_k0*SP_4013_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9352" name="SP_4013_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9351" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9350" name="r6531_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1961" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1961">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6532_k0*SP_4021_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9355" name="SP_4021_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9354" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9353" name="r6532_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1962" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1962">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6533_k0*SP_4022_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9358" name="SP_4022_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9357" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9356" name="r6533_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1963" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1963">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6534_k0*SP_4018_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9361" name="SP_4018_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9360" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9359" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9362" name="r6534_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1964" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1964">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6536_k0*SP_4020_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9366" name="SP_4020_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9365" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9364" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9363" name="r6536_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1965" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1965">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6537_k0*SP_4022_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9370" name="SP_4022_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9369" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9368" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9367" name="r6537_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1966" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1966">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6538_k0*SP_4012_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9374" name="SP_4012_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9373" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9372" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9371" name="r6538_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1967" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1967">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6540_kE1*SP_1301_5+r6540_kE2*SP_1300_5+r6540_kE3*SP_1299_5)*SP_4008_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9378" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9377" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9376" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9375" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9379" name="SP_4008_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9380" name="r6540_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9381" name="r6540_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9382" name="r6540_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1968" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1968">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6542_k0*SP_4010_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9390" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9389" name="SP_4010_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9388" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9387" name="r6542_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1969" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1969">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6543_kE1*SP_1301_5+r6543_kE2*SP_1300_5+r6543_kE3*SP_1299_5)*SP_4013_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9383" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9384" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9385" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9386" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9391" name="SP_4013_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9392" name="r6543_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9393" name="r6543_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9394" name="r6543_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1970" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1970">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6544_k0*SP_4016_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9402" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9401" name="SP_4016_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9400" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9399" name="r6544_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1971" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1971">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6545_k0*SP_3577_2*SP_3577_2*SP_26_3*SP_26_3-r6545_kd*SP_4024_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9395" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9396" name="SP_3577_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9397" name="SP_4024_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9398" name="r6545_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9403" name="r6545_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1972" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1972">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6546_k0*SP_4025_3*SP_206_5-r6546_kd*SP_4026_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9408" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9407" name="SP_4025_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9406" name="SP_4026_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9405" name="r6546_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9404" name="r6546_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1973" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1973">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6547_k0*SP_4027_3*SP_434_5-r6547_kd*SP_4025_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9413" name="SP_4025_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_9412" name="SP_4027_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9411" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9410" name="r6547_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9409" name="r6547_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1974" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1974">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6549_k0*SP_4029_3*SP_28_5-r6549_kd*SP_4027_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9418" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9417" name="SP_4027_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9416" name="SP_4029_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9415" name="r6549_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9414" name="r6549_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1975" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1975">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6550_k0*SP_4027_3*SP_30_5-r6550_kd*SP_4030_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9423" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9422" name="SP_4027_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9421" name="SP_4030_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9420" name="r6550_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9419" name="r6550_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1976" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1976">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6551_k0*SP_4031_3*SP_363_5-r6551_kd*SP_4032_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9428" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9427" name="SP_4031_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9426" name="SP_4032_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9425" name="r6551_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9424" name="r6551_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1977" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1977">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6552_k0*SP_4031_3*SP_27_5-r6552_kd*SP_4033_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9433" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9432" name="SP_4031_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9431" name="SP_4033_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9430" name="r6552_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9429" name="r6552_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1978" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1978">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6553_k0*SP_4031_3*SP_347_5-r6553_kd*SP_4034_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9438" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9437" name="SP_4031_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9436" name="SP_4034_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9435" name="r6553_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9434" name="r6553_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1979" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1979">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6555_k0*SP_4035_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9443" name="SP_4035_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9442" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9441" name="r6555_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1980" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1980">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6557_k0*SP_4037_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9444" name="SP_4037_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9439" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9440" name="r6557_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1981" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1981">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6558_k0*SP_4030_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9447" name="SP_4030_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9446" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9445" name="r6558_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1982" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1982">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6559_k0*SP_4038_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9450" name="SP_4038_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9449" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9448" name="r6559_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1983" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1983">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6560_k0*SP_4039_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9453" name="SP_4039_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9452" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9451" name="r6560_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1984" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1984">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6561_k0*SP_4035_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9456" name="SP_4035_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9455" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9454" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9457" name="r6561_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1985" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1985">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6563_k0*SP_4037_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9461" name="SP_4037_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9460" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9459" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9458" name="r6563_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1986" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1986">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6564_k0*SP_4039_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9465" name="SP_4039_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9464" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9463" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9462" name="r6564_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1987" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1987">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6565_k0*SP_4029_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9469" name="SP_4029_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9468" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9467" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9466" name="r6565_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1988" name="Function for Phosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1988">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6567_kE1*SP_1301_5+r6567_kE2*SP_1300_5+r6567_kE3*SP_1299_5)*SP_4025_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9473" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9472" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9471" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9470" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9474" name="SP_4025_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9475" name="r6567_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9476" name="r6567_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9477" name="r6567_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1989" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1989">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6569_k0*SP_4027_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9485" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9484" name="SP_4027_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9483" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9482" name="r6569_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1990" name="Function for Phosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1990">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6570_kE1*SP_1301_5+r6570_kE2*SP_1300_5+r6570_kE3*SP_1299_5)*SP_4030_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9478" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9479" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9480" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9481" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9486" name="SP_4030_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9487" name="r6570_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9488" name="r6570_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9489" name="r6570_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1991" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1991">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6571_k0*SP_4033_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9497" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9496" name="SP_4033_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9495" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9494" name="r6571_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1992" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1992">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6573_k0*SP_3982_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9490" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9491" name="SP_3982_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9492" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9493" name="r6573_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1993" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1993">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6574_k0*SP_3984_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9501" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9500" name="SP_3984_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9499" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9498" name="r6574_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1994" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1994">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6575_k0*SP_3621_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9505" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9504" name="SP_3621_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9503" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9502" name="r6575_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1995" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1995">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6576_k0*SP_4024_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9509" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9508" name="SP_4024_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9507" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9506" name="r6576_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1996" name="Function for Autophosphorylation of EGFR-001[2x]:EREG receptor binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1996">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6578_k0*SP_3991_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9513" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9512" name="SP_3991_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9511" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9510" name="r6578_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1997" name="Function for Autophosphorylation of EGFR-001[2x]:HBEGF receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1997">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6579_k0*SP_3598_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9517" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9516" name="SP_3598_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9515" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9514" name="r6579_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1998" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1998">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6582_k0+r6582_kE1*SP_29_5)*SP_3998_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9521" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9520" name="SP_3998_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9519" name="r6582_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9518" name="r6582_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_1999" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_1999">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6583_k0+r6583_kE1*SP_29_5)*SP_4031_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9525" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9524" name="SP_4031_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9523" name="r6583_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9522" name="r6583_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2000" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2000">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6591_k0+r6591_kE1*SP_29_5)*SP_3596_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9529" name="SP_29_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9528" name="SP_3596_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9527" name="r6591_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9526" name="r6591_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2001" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2001">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6592_k0*SP_3603_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9533" name="SP_3603_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9532" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9531" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9530" name="r6592_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2002" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2002">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6594_k0*SP_3607_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9537" name="SP_3607_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9536" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9535" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9534" name="r6594_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2003" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2003">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6595_k0*SP_3611_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9541" name="SP_3611_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9540" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9539" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9538" name="r6595_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2004" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2004">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6596_k0*SP_3595_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9545" name="SP_3595_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9544" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9543" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9542" name="r6596_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2005" name="Function for Phosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2005">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6598_kE1*SP_1301_5+r6598_kE2*SP_1300_5+r6598_kE3*SP_1299_5)*SP_3590_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9549" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9548" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9547" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9546" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9550" name="SP_3590_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9551" name="r6598_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9552" name="r6598_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9553" name="r6598_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2006" name="Function for ProteinSynthesis of ELK1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2006">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r66_k_RPKM2protein*r66_k_GeneSpecificScaling*SP_60_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9561" name="SP_60_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9560" name="r66_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_9559" name="r66_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2007" name="Function for Phosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2007">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6600_kE1*SP_1301_5+r6600_kE2*SP_1300_5+r6600_kE3*SP_1299_5)*SP_3594_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9556" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9557" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9558" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9555" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9554" name="SP_3594_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9562" name="r6600_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9563" name="r6600_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9564" name="r6600_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2008" name="Function for Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2008">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6601_k0*SP_3592_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9572" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9571" name="SP_3592_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9570" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9569" name="r6601_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2009" name="Function for Complex Formation of EGF receptor binding form[2x]:EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2009">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6603_k0*SP_3575_2*SP_3575_2*SP_26_3*SP_26_3-r6603_kd*SP_4041_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9565" name="SP_26_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9566" name="SP_3575_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9567" name="SP_4041_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9568" name="r6603_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9573" name="r6603_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2010" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2010">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6604_k0*SP_4042_3*SP_206_5-r6604_kd*SP_4043_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9578" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9577" name="SP_4042_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9576" name="SP_4043_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9575" name="r6604_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9574" name="r6604_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2011" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2011">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6605_k0*SP_4044_3*SP_434_5-r6605_kd*SP_4042_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9583" name="SP_4042_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_9582" name="SP_4044_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9581" name="SP_434_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9580" name="r6605_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9579" name="r6605_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2012" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2012">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6607_k0*SP_4046_3*SP_28_5-r6607_kd*SP_4044_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9588" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9587" name="SP_4044_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9586" name="SP_4046_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9585" name="r6607_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9584" name="r6607_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2013" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2013">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6608_k0*SP_4044_3*SP_30_5-r6608_kd*SP_4047_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9593" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9592" name="SP_4044_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9591" name="SP_4047_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9590" name="r6608_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9589" name="r6608_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2014" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2014">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6609_k0*SP_4048_3*SP_363_5-r6609_kd*SP_4049_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9598" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9597" name="SP_4048_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9596" name="SP_4049_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9595" name="r6609_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9594" name="r6609_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2015" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2015">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6610_k0*SP_4048_3*SP_27_5-r6610_kd*SP_4050_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9603" name="SP_27_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9602" name="SP_4048_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9601" name="SP_4050_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9600" name="r6610_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9599" name="r6610_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2016" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2016">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6611_k0*SP_4048_3*SP_347_5-r6611_kd*SP_4051_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9608" name="SP_347_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9607" name="SP_4048_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9606" name="SP_4051_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9605" name="r6611_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9604" name="r6611_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2017" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2017">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6613_k0*SP_4052_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9613" name="SP_4052_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9612" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9611" name="r6613_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2018" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2018">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6615_k0*SP_4054_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9614" name="SP_4054_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9609" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9610" name="r6615_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2019" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2019">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6616_k0*SP_4047_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9617" name="SP_4047_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9616" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9615" name="r6616_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2020" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2020">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6617_k0*SP_4055_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9620" name="SP_4055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9619" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9618" name="r6617_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2021" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2021">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6618_k0*SP_4056_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9623" name="SP_4056_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9622" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9621" name="r6618_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2022" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2022">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6619_k0*SP_4052_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9626" name="SP_4052_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9625" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9624" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9627" name="r6619_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2023" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2023">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6621_k0*SP_4054_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9631" name="SP_4054_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9630" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9629" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9628" name="r6621_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2024" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2024">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6622_k0*SP_4056_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9635" name="SP_4056_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9634" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9633" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9632" name="r6622_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2025" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2025">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6623_k0*SP_4046_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9639" name="SP_4046_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9638" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9637" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9636" name="r6623_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2026" name="Function for Phosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2026">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6625_kE1*SP_1301_5+r6625_kE2*SP_1300_5+r6625_kE3*SP_1299_5)*SP_4042_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9643" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9642" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9641" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9640" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9644" name="SP_4042_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9645" name="r6625_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9646" name="r6625_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9647" name="r6625_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2027" name="Function for Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2027">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6627_k0*SP_4044_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9655" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9654" name="SP_4044_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9653" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9652" name="r6627_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2028" name="Function for Phosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2028">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6628_kE1*SP_1301_5+r6628_kE2*SP_1300_5+r6628_kE3*SP_1299_5)*SP_4047_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9648" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9649" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9650" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9651" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9656" name="SP_4047_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9657" name="r6628_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9658" name="r6628_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_9659" name="r6628_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2029" name="Function for Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2029">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6629_k0*SP_4050_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9667" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9666" name="SP_4050_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9665" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9664" name="r6629_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2030" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2030">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6630_k0+r6630_kE1*SP_40_5+r6630_kE2*SP_39_5)*SP_4048_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9660" name="SP_39_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9661" name="SP_4048_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9662" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9663" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9668" name="r6630_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_9669" name="r6630_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9670" name="r6630_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2031" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2031">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6631_k0*SP_4055_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9677" name="SP_4055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9676" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9675" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9674" name="r6631_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2032" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2032">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6635_k0+r6635_kE1*SP_40_5+r6635_kE2*SP_39_5)*SP_3998_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9678" name="SP_3998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9671" name="SP_39_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9672" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9673" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9679" name="r6635_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_9680" name="r6635_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9681" name="r6635_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2033" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2033">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6636_k0*SP_4005_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9688" name="SP_4005_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9687" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9686" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9685" name="r6636_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2034" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2034">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6639_k0+r6639_kE1*SP_40_5+r6639_kE2*SP_39_5)*SP_4031_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9689" name="SP_39_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9682" name="SP_4031_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9683" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9684" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9690" name="r6639_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_9691" name="r6639_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9692" name="r6639_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2035" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2035">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6640_k0*SP_4038_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9699" name="SP_4038_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9698" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9697" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9696" name="r6640_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2036" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2036">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r6643_k0+r6643_kE1*SP_40_5+r6643_kE2*SP_39_5)*SP_4014_3*SP_79_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9700" name="SP_39_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9693" name="SP_4014_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9694" name="SP_40_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9695" name="SP_79_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9701" name="r6643_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_9702" name="r6643_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_9703" name="r6643_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2037" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2037">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6644_k0*SP_4021_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9710" name="SP_4021_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9709" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9708" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9707" name="r6644_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2038" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2038">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6648_k0*SP_4058_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9711" name="SP_4058_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9704" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9705" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9706" name="r6648_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2039" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2039">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6666_k0*SP_3979_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9715" name="SP_3979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9714" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9713" name="r6666_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2040" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2040">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6667_k0*SP_4029_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9717" name="SP_4029_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9716" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9712" name="r6667_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2041" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2041">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6668_k0*SP_4046_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9720" name="SP_4046_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9719" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9718" name="r6668_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2042" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2042">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6669_k0*SP_3595_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9723" name="SP_3595_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9722" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9721" name="r6669_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2043" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2043">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6670_k0*SP_3996_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9726" name="SP_3996_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9725" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9724" name="r6670_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2044" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2044">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6671_k0*SP_4012_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9729" name="SP_4012_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9728" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9727" name="r6671_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2045" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2045">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6680_k0*SP_3976_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9732" name="SP_3976_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9731" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9730" name="r6680_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2046" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2046">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6681_k0*SP_4026_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9735" name="SP_4026_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9734" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9733" name="r6681_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2047" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2047">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6682_k0*SP_4043_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9738" name="SP_4043_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9737" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9736" name="r6682_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2048" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2048">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6683_k0*SP_3993_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9741" name="SP_3993_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9740" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9739" name="r6683_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2049" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2049">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6684_k0*SP_4009_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9744" name="SP_4009_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9743" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9742" name="r6684_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2050" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2050">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6686_k0*SP_3977_3*SP_325_5-r6686_kd*SP_3978_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9747" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9746" name="SP_3977_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9745" name="SP_3978_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9748" name="r6686_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9749" name="r6686_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2051" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2051">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6687_k0*SP_4027_3*SP_325_5-r6687_kd*SP_4028_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9754" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9753" name="SP_4027_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9752" name="SP_4028_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9751" name="r6687_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9750" name="r6687_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2052" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2052">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6688_k0*SP_4044_3*SP_325_5-r6688_kd*SP_4045_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9759" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9758" name="SP_4044_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9757" name="SP_4045_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9756" name="r6688_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9755" name="r6688_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2053" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2053">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6689_k0*SP_3592_3*SP_325_5-r6689_kd*SP_3593_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9764" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9763" name="SP_3592_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9762" name="SP_3593_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9761" name="r6689_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9760" name="r6689_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2054" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2054">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6690_k0*SP_3994_3*SP_325_5-r6690_kd*SP_3995_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9769" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9768" name="SP_3994_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9767" name="SP_3995_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9766" name="r6690_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9765" name="r6690_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2055" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2055">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6691_k0*SP_4010_3*SP_325_5-r6691_kd*SP_4011_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9774" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9773" name="SP_4010_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9772" name="SP_4011_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_9771" name="r6691_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_9770" name="r6691_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2056" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2056">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6692_k0*SP_4064_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9779" name="SP_4064_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9778" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9777" name="r6692_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2057" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2057">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6693_k0*SP_4065_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9780" name="SP_4065_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9775" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9776" name="r6693_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2058" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2058">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6694_k0*SP_4066_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9783" name="SP_4066_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9782" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9781" name="r6694_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2059" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2059">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6695_k0*SP_4067_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9786" name="SP_4067_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9785" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9784" name="r6695_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2060" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2060">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6696_k0*SP_4068_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9789" name="SP_4068_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9788" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9787" name="r6696_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2061" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2061">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6697_k0*SP_4069_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9792" name="SP_4069_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9791" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9790" name="r6697_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2062" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2062">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6698_k0*SP_4064_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9795" name="SP_4064_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9794" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9793" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9796" name="r6698_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2063" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2063">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6699_k0*SP_4065_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9800" name="SP_4065_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9799" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9798" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9797" name="r6699_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2064" name="Function for Decay of ELK1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2064">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r67_k0*SP_62_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9804" name="SP_62_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9803" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9802" name="r67_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2065" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2065">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6700_k0*SP_4066_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9806" name="SP_4066_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9805" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9801" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9807" name="r6700_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2066" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2066">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6701_k0*SP_4067_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9811" name="SP_4067_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9810" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9809" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9808" name="r6701_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2067" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2067">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6702_k0*SP_4068_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9815" name="SP_4068_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9814" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9813" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9812" name="r6702_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2068" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2068">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6703_k0*SP_4069_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9819" name="SP_4069_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9818" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9817" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9816" name="r6703_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2069" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2069">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6704_k0*SP_3978_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9823" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9822" name="SP_3978_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9821" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9820" name="r6704_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2070" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2070">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6705_k0*SP_4028_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9827" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9826" name="SP_4028_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9825" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9824" name="r6705_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2071" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2071">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6709_k0*SP_3995_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9831" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9830" name="SP_3995_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9829" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9828" name="r6709_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2072" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2072">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6710_k0*SP_4011_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9835" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9834" name="SP_4011_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9833" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9832" name="r6710_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2073" name="Function for Phosphorylation of MAP3K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2073">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6713_kE1*SP_351_3*SP_325_5*SP_10_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9839" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9838" name="SP_325_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9837" name="SP_351_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9836" name="r6713_kE1" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2074" name="Function for Dephosphorylation of P[T1400;T1412]-MAP3K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2074">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r6714_k0*SP_4063_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9843" name="SP_4063_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9842" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9841" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9840" name="r6714_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2075" name="Function for ProteinSynthesis of TGFA" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2075">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r686_k_RPKM2protein*r686_k_GeneSpecificScaling*SP_509_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9847" name="SP_509_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9846" name="r686_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_9845" name="r686_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2076" name="Function for Decay of TGFA-001 [protein in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2076">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r687_k0*SP_554_2/compartment_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9849" name="SP_554_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9848" name="compartment_2" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9844" name="r687_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2077" name="Function for Translocation of ELK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2077">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r70_k0*SP_62_5-r70_kd*SP_62_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9852" name="SP_62_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9851" name="SP_62_6" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_9850" name="r70_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_9853" name="r70_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2078" name="Function for Dephosphorylation of P[S257;T261]-MAP2K4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2078">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r709_k0*SP_339_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9857" name="SP_339_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9856" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9855" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9854" name="r709_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2079" name="Function for Dephosphorylation of P[S271;T275]-MAP2K7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2079">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r710_k0*SP_340_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9861" name="SP_340_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9860" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9859" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9858" name="r710_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2080" name="Function for Dephosphorylation of P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2080">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r711_k0*SP_363_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9865" name="SP_363_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9864" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9863" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9862" name="r711_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2081" name="Function for Dephosphorylation of P[Y699]-STAT5B-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2081">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r712_k0*SP_373_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9869" name="SP_373_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9868" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9867" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9866" name="r712_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2082" name="Function for Dephosphorylation of P[T423]-PAK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2082">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r713_k0*SP_440_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9873" name="SP_440_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9872" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9871" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9870" name="r713_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2083" name="Function for Dephosphorylation of P[S50;S154;T436]-PAK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2083">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r714_k0*SP_442_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9877" name="SP_442_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9876" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9875" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9874" name="r714_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2084" name="Function for Dephosphorylation of P[S99]-BAD-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2084">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r715_k0*SP_498_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9881" name="SP_498_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9880" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9879" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9878" name="r715_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2085" name="Function for Dephosphorylation of P[S87]-BCL2L11-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2085">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r716_k0*SP_499_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9885" name="SP_499_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9884" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9883" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9882" name="r716_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2086" name="Function for Dephosphorylation of P[T145]-CDKN1A-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2086">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r717_k0*SP_502_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9889" name="SP_502_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9888" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9887" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9886" name="r717_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2087" name="Function for Dephosphorylation of P[T157;T187;T198]-CDKN1B-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2087">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r718_k0*SP_503_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9893" name="SP_503_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9892" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9891" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9890" name="r718_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2088" name="Function for Dephosphorylation of P[S9]-GSK3B-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2088">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r720_k0*SP_512_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9897" name="SP_512_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9896" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9895" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9894" name="r720_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2089" name="Function for Autophosphorylation of P[S298]-MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2089">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7451_k0*SP_1294_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9901" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9900" name="SP_1294_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9899" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9898" name="r7451_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2090" name="Function for Autophosphorylation of P[S621]-RAF1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2090">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7452_k0*SP_1279_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9905" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9904" name="SP_1279_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9903" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9902" name="r7452_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2091" name="Function for Autophosphorylation of P[S729]-BRAF-001:P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2091">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7453_k0*SP_1285_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9909" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9908" name="SP_1285_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9907" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9906" name="r7453_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2092" name="Function for Autophosphorylation of P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2092">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7454_k0*SP_1300_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9913" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9912" name="SP_1300_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9911" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9910" name="r7454_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2093" name="Function for Autophosphorylation of P[T185;Y187]-MAPK1-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2093">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7455_k0*SP_1301_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9917" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9916" name="SP_1301_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9915" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9914" name="r7455_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2094" name="Function for Autophosphorylation of P[T202;Y204]-MAPK3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2094">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7456_k0*SP_1299_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9921" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9920" name="SP_1299_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9919" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9918" name="r7456_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2095" name="Function for Autophosphorylation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:PDPK1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2095">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7459_k0*SP_221_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9925" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9924" name="SP_221_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9923" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9922" name="r7459_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2096" name="Function for Autophosphorylation of P[T305]-AKT3-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2096">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7460_k0*SP_2589_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9929" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9928" name="SP_2589_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9927" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9926" name="r7460_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2097" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2097">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7461_k0*SP_4034_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9933" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9932" name="SP_4034_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9931" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9930" name="r7461_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2098" name="Function for Autophosphorylation of EGF receptor binding form[2x]:EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2098">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7462_k0*SP_4041_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9937" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9936" name="SP_4041_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9935" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9934" name="r7462_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2099" name="Function for Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2099">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7463_k0*SP_4045_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9941" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9940" name="SP_4045_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9939" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9938" name="r7463_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2100" name="Function for Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7464_k0*SP_4049_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9945" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9944" name="SP_4049_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9943" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9942" name="r7464_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2101" name="Function for Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7465_k0*SP_4051_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9949" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9948" name="SP_4051_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9947" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9946" name="r7465_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2102" name="Function for Autophosphorylation of EGFR-001[2x]:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7466_k0*SP_3589_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9953" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9952" name="SP_3589_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9951" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9950" name="r7466_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2103" name="Function for Autophosphorylation of EGFR-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7467_k0*SP_33_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9957" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9956" name="SP_33_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9955" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9954" name="r7467_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2104" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7468_k0*SP_4032_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9961" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9960" name="SP_4032_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9959" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9958" name="r7468_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2105" name="Function for Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7469_k0*SP_3593_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9965" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9964" name="SP_3593_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9963" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9962" name="r7469_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2106" name="Function for Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7470_k0*SP_3597_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9969" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9968" name="SP_3597_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9967" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9966" name="r7470_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2107" name="Function for Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7471_k0*SP_3599_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9973" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9972" name="SP_3599_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9971" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9970" name="r7471_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2108" name="Function for Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7472_k0*SP_3601_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9977" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9976" name="SP_3601_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9975" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9974" name="r7472_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2109" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7473_k0*SP_3999_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9981" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9980" name="SP_3999_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9979" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9978" name="r7473_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2110" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7474_k0*SP_4001_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9985" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9984" name="SP_4001_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9983" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9982" name="r7474_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2111" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7475_k0*SP_4015_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9989" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9988" name="SP_4015_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9987" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9986" name="r7475_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2112" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7476_k0*SP_4017_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9993" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9992" name="SP_4017_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9991" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_9990" name="r7476_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2113" name="Function for Protein Synthesis of MutAA[G1049R]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r74789_k_RPKM2protein*r74789_k_GeneSpecificScaling*SP_10205_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9997" name="SP_10205_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_9996" name="r74789_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_9995" name="r74789_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2114" name="Function for Decay of MutAA[G1049R]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r74790_k0*SP_10212_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_9999" name="SP_10212_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_9998" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_9994" name="r74790_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2115" name="Function for Protein Synthesis of MutAA[H1047Y]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r74796_k_RPKM2protein*r74796_k_GeneSpecificScaling*SP_10237_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10002" name="SP_10237_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10001" name="r74796_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_10000" name="r74796_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2116" name="Function for Decay of MutAA[H1047Y]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r74797_k0*SP_10244_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10005" name="SP_10244_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10004" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10003" name="r74797_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2117" name="Function for Decay of 1D-myo-inositol 1,4,5-trisphosphate [metabolite in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7553_k0*SP_4077_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10008" name="SP_4077_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10007" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10006" name="r7553_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2118" name="Function for Decay of 1,2-diacyl-sn-glycerol [metabolite in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7555_k0*SP_4078_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10011" name="SP_4078_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10010" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10009" name="r7555_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2119" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7577_k0*SP_1195_3*SP_27_5-r7577_kd*SP_4394_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10014" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10013" name="SP_27_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10012" name="SP_4394_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10015" name="r7577_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10016" name="r7577_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2120" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7578_k0*SP_4394_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10021" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10020" name="SP_4394_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10019" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10018" name="r7578_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2121" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7579_k0*SP_4395_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10024" name="SP_4395_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10023" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10022" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10017" name="r7579_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2122" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7580_k0*SP_4395_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10028" name="SP_4395_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10027" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10026" name="r7580_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2123" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7581_k0*SP_4395_3*SP_28_5-r7581_kd*SP_4396_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10030" name="SP_28_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10029" name="SP_4395_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10025" name="SP_4396_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10031" name="r7581_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10032" name="r7581_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2124" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7583_k0*SP_4396_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10037" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10036" name="SP_4396_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10035" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10034" name="r7583_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2125" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7584_k0*SP_4396_3*SP_30_5-r7584_kd*SP_4398_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10040" name="SP_30_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10039" name="SP_4396_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10038" name="SP_4398_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10033" name="r7584_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10041" name="r7584_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2126" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7585_k0*SP_4397_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10046" name="SP_4397_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10045" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10044" name="r7585_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2127" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r7586_kE1*SP_1300_5+r7586_kE2*SP_1301_5+r7586_kE3*SP_1299_5)*SP_4398_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10047" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10042" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10043" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10048" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10049" name="SP_4398_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10050" name="r7586_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_10051" name="r7586_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_10052" name="r7586_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2128" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7587_k0*SP_4399_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10060" name="SP_4399_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10059" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10058" name="r7587_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2129" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7588_k0*SP_4399_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10055" name="SP_4399_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10056" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10057" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10054" name="r7588_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2130" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7589_k0*SP_4396_3*SP_434_5-r7589_kd*SP_4400_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10063" name="SP_434_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10062" name="SP_4396_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10061" name="SP_4400_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10053" name="r7589_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10064" name="r7589_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2131" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7591_k0*SP_4400_3*SP_206_5-r7591_kd*SP_4401_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10069" name="SP_206_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10068" name="SP_4400_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10067" name="SP_4401_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10066" name="r7591_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10065" name="r7591_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2132" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7593_k0*SP_4402_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10074" name="SP_4402_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10073" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10072" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10071" name="r7593_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2133" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7594_k0*SP_4402_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10077" name="SP_4402_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10076" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10075" name="r7594_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2134" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7595_k0*SP_4401_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10079" name="SP_4401_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10078" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10070" name="r7595_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2135" name="Function for Decay of MutAA[C420R]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75958_k0*SP_11409_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10082" name="SP_11409_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10081" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10080" name="r75958_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2136" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75959_kE1*SP_11409_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10085" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10084" name="SP_11409_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10083" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10086" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10087" name="r75959_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2137" name="Function for Translocation of MutAA[C420R]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75961_k0*SP_11409_5-r75961_kd*SP_11409_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10092" name="SP_11409_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10091" name="SP_11409_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10090" name="r75961_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10089" name="r75961_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2138" name="Function for Decay of MutAA[E545G]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75966_k0*SP_10180_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10095" name="SP_10180_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10094" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10093" name="r75966_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2139" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75967_kE1*SP_10180_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10097" name="SP_10180_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10096" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10088" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10098" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10099" name="r75967_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2140" name="Function for Translocation of MutAA[E545G]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75969_k0*SP_10180_5-r75969_kd*SP_10180_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10104" name="SP_10180_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10103" name="SP_10180_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10102" name="r75969_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10101" name="r75969_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2141" name="Function for Decay of MutAA[E545K]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75970_k0*SP_10188_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10107" name="SP_10188_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10106" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10105" name="r75970_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2142" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75971_kE1*SP_10188_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10109" name="SP_10188_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10108" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10100" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10110" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10111" name="r75971_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2143" name="Function for Translocation of MutAA[E545K]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75973_k0*SP_10188_5-r75973_kd*SP_10188_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10116" name="SP_10188_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10115" name="SP_10188_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10114" name="r75973_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10113" name="r75973_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2144" name="Function for Decay of MutAA[G1049R]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75974_k0*SP_10212_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10119" name="SP_10212_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10118" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10117" name="r75974_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2145" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75975_kE1*SP_10212_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10121" name="SP_10212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10120" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10112" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10122" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10123" name="r75975_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2146" name="Function for Translocation of MutAA[G1049R]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75977_k0*SP_10212_5-r75977_kd*SP_10212_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10128" name="SP_10212_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10127" name="SP_10212_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10126" name="r75977_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10125" name="r75977_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2147" name="Function for Decay of MutAA[H1047R]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75978_k0*SP_10228_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10131" name="SP_10228_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10130" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10129" name="r75978_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2148" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75979_kE1*SP_10228_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10133" name="SP_10228_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10132" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10124" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10134" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10135" name="r75979_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2149" name="Function for Translocation of MutAA[H1047R]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75981_k0*SP_10228_5-r75981_kd*SP_10228_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10140" name="SP_10228_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10139" name="SP_10228_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10138" name="r75981_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10137" name="r75981_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2150" name="Function for Decay of MutAA[H1047Y]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75982_k0*SP_10244_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10143" name="SP_10244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10142" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10141" name="r75982_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2151" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75983_kE1*SP_10244_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10145" name="SP_10244_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10144" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10136" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10146" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10147" name="r75983_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2152" name="Function for Translocation of MutAA[H1047Y]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75985_k0*SP_10244_5-r75985_kd*SP_10244_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10152" name="SP_10244_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10151" name="SP_10244_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10150" name="r75985_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10149" name="r75985_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2153" name="Function for Decay of MutAA[R38H]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75990_k0*SP_31595_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10155" name="SP_31595_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10154" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10153" name="r75990_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2154" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75991_kE1*SP_31595_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10157" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10156" name="SP_224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10148" name="SP_31595_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10158" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10159" name="r75991_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2155" name="Function for Translocation of MutAA[R38H]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75993_k0*SP_31595_5-r75993_kd*SP_31595_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10164" name="SP_31595_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10163" name="SP_31595_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10162" name="r75993_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10161" name="r75993_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2156" name="Function for Decay of MutAA[R88Q]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75994_k0*SP_14687_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10167" name="SP_14687_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10166" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10165" name="r75994_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2157" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75995_kE1*SP_14687_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10169" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10168" name="SP_14687_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10160" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10170" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10171" name="r75995_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2158" name="Function for Translocation of MutAA[R88Q]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r75997_k0*SP_14687_5-r75997_kd*SP_14687_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10176" name="SP_14687_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_10175" name="SP_14687_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10174" name="r75997_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10173" name="r75997_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2159" name="Function for Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r7600_kE1*SP_1299_5+r7600_kE2*SP_1301_5+r7600_kE3*SP_1300_5)*SP_4400_3*SP_10_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10179" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10178" name="SP_1299_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10177" name="SP_1300_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10172" name="SP_1301_5" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10180" name="SP_4400_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10181" name="r7600_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_10182" name="r7600_kE2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_10183" name="r7600_kE3" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2160" name="Function for Complex Formation of GTP:MutAA[G12D]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r76002_k0*SP_32846_3*SP_204_5-r76002_kd*SP_32847_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10191" name="SP_204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10190" name="SP_32846_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10189" name="SP_32847_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10188" name="r76002_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10187" name="r76002_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2161" name="Function for Decay of GTP:MutAA[G12D]-NRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r76003_k0*SP_32847_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10193" name="SP_32847_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10192" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10184" name="r76003_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2162" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_7" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r76004_kE1*SP_32847_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10194" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10186" name="SP_224_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10185" name="SP_32847_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10195" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10196" name="r76004_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2163" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7601_k0*SP_1195_3*SP_347_5-r7601_kd*SP_4403_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10201" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10200" name="SP_347_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10199" name="SP_4403_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10198" name="r7601_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10197" name="r7601_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2164" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7602_k0*SP_4403_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10206" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10205" name="SP_4403_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10204" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10203" name="r7602_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2165" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7603_k0*SP_4404_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10209" name="SP_4404_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10208" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10207" name="r7603_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2166" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7604_k0*SP_4404_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10211" name="SP_4404_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10210" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10202" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10212" name="r7604_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2167" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7606_k0*SP_4396_3*SP_325_5-r7606_kd*SP_4405_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10216" name="SP_325_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10215" name="SP_4396_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10214" name="SP_4405_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10213" name="r7606_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10217" name="r7606_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2168" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7607_k0*SP_4405_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10222" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10221" name="SP_4405_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10220" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10219" name="r7607_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2169" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7608_k0*SP_4406_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10225" name="SP_4406_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10224" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10223" name="r7608_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2170" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7609_k0*SP_4406_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10227" name="SP_4406_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10226" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10218" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10228" name="r7609_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2171" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7613_k0*SP_1195_3*SP_363_5-r7613_kd*SP_4408_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10232" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10231" name="SP_363_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10230" name="SP_4408_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10229" name="r7613_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10233" name="r7613_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2172" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7614_k0*SP_4408_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10238" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10237" name="SP_4408_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10236" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10235" name="r7614_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2173" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7615_k0*SP_4409_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10241" name="SP_4409_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10240" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10239" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10234" name="r7615_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2174" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7616_k0*SP_4409_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10245" name="SP_4409_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10244" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10243" name="r7616_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2175" name="Function for Dephosphorylation of P[S87]-XIAP-002" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r785_k0*SP_501_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10247" name="SP_501_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10246" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10242" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10248" name="r785_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2176" name="Function for Drug Translocation of CHIR-265 [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79068_k_DrugTranslocation*SP_44511_2-r79068_kd_DrugTranslocation*SP_44511_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10252" name="SP_44511_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10251" name="SP_44511_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10250" name="r79068_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10249" name="r79068_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2177" name="Function for Drug Inhibition of BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r79071_k_DrugTargetInteraction*SP_93_5*SP_44511_5-r79071_k_DrugTargetInteraction*r79071_kd_DrugTargetInteraction*SP_44513_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10256" name="SP_44511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10255" name="SP_44513_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10254" name="SP_93_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10253" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10257" name="r79071_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10258" name="r79071_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2178" name="Function for Decay of BRAF-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79072_k0*SP_44513_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10264" name="SP_44513_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10263" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10262" name="r79072_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2179" name="Function for Drug Inhibition of RAF1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r79081_k_DrugTargetInteraction*SP_32_5*SP_44511_5-r79081_k_DrugTargetInteraction*r79081_kd_DrugTargetInteraction*SP_44518_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10259" name="SP_32_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10260" name="SP_44511_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10261" name="SP_44518_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10265" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10266" name="r79081_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10267" name="r79081_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2180" name="Function for Decay of RAF1-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79082_k0*SP_44518_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10273" name="SP_44518_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10272" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10271" name="r79082_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2181" name="Function for Drug Inhibition of SRC-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r79115_k_DrugTargetInteraction*SP_357_5*SP_44511_5-r79115_k_DrugTargetInteraction*r79115_kd_DrugTargetInteraction*SP_44535_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10268" name="SP_357_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10269" name="SP_44511_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10270" name="SP_44535_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10274" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10275" name="r79115_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10276" name="r79115_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2182" name="Function for Decay of SRC-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79116_k0*SP_44535_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10282" name="SP_44535_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10281" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10280" name="r79116_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2183" name="Function for Drug Inhibition of ABL1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r79121_k_DrugTargetInteraction*SP_4769_5*SP_44511_5-r79121_k_DrugTargetInteraction*r79121_kd_DrugTargetInteraction*SP_44538_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10277" name="SP_44511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10278" name="SP_44538_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10279" name="SP_4769_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10283" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10284" name="r79121_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10285" name="r79121_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2184" name="Function for Decay of ABL1-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79122_k0*SP_44538_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10291" name="SP_44538_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10290" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10289" name="r79122_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2185" name="Function for Drug Inhibition of MutAA[V600E]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r79133_k_DrugTargetInteraction*SP_5457_5*SP_44511_5-r79133_k_DrugTargetInteraction*r79133_kd_DrugTargetInteraction*SP_44544_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10286" name="SP_44511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10287" name="SP_44544_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10288" name="SP_5457_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10292" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10293" name="r79133_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10294" name="r79133_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2186" name="Function for Decay of MutAA[V600E]-BRAF-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79134_k0*SP_44544_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10300" name="SP_44544_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10299" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10298" name="r79134_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2187" name="Function for Drug Inhibition of MutAA[G466R]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r79145_k_DrugTargetInteraction*SP_5557_5*SP_44511_5-r79145_k_DrugTargetInteraction*r79145_kd_DrugTargetInteraction*SP_44550_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10295" name="SP_44511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10296" name="SP_44550_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10297" name="SP_5557_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10301" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10302" name="r79145_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10303" name="r79145_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2188" name="Function for Decay of MutAA[G466R]-BRAF-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r79146_k0*SP_44550_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10309" name="SP_44550_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10308" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10307" name="r79146_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2189" name="Function for Dephosphorylation of P[T292]-MAP2K1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7936_k0*SP_268_5*SP_79_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10304" name="SP_268_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10305" name="SP_79_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10306" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10310" name="r7936_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2190" name="Function for Decay of P[T1400;T1412]-MAP3K1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r7937_k0*SP_4063_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10314" name="SP_4063_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10313" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10312" name="r7937_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2191" name="Function for ProteinSynthesis of AKT1S1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r802_k_RPKM2protein*r802_k_GeneSpecificScaling*SP_636_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10316" name="SP_636_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10315" name="r802_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_10311" name="r802_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2192" name="Function for Decay of AKT1S1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r803_k0*SP_654_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10319" name="SP_654_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10318" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10317" name="r803_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2193" name="Function for Drug Translocation of Erlotinib [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80371_k_DrugTranslocation*SP_45182_2-r80371_kd_DrugTranslocation*SP_45182_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10322" name="SP_45182_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10321" name="SP_45182_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10320" name="r80371_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10323" name="r80371_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2194" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80374_k_DrugTargetInteraction*SP_3998_3*SP_45182_5-r80374_k_DrugTargetInteraction*r80374_kd_DrugTargetInteraction*SP_45184_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10327" name="SP_3998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10326" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10325" name="SP_45184_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10324" name="r80374_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10328" name="r80374_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2195" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80375_k0*SP_45184_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10333" name="SP_45184_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10332" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10331" name="r80375_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2196" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80376_k_DrugTargetInteraction*SP_27743_3*SP_45182_5-r80376_k_DrugTargetInteraction*r80376_kd_DrugTargetInteraction*SP_45185_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10334" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10329" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10330" name="SP_45185_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10335" name="r80376_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10336" name="r80376_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2197" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80377_k0*SP_45185_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10341" name="SP_45185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10340" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10339" name="r80377_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2198" name="Function for Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80378_k_DrugTargetInteraction*SP_3981_3*SP_45182_5-r80378_k_DrugTargetInteraction*r80378_kd_DrugTargetInteraction*SP_45186_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10342" name="SP_3981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10337" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10338" name="SP_45186_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10343" name="r80378_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10344" name="r80378_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2199" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80379_k0*SP_45186_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10349" name="SP_45186_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10348" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10347" name="r80379_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2200" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80382_k_DrugTargetInteraction*SP_27808_3*SP_45182_5-r80382_k_DrugTargetInteraction*r80382_kd_DrugTargetInteraction*SP_45188_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10350" name="SP_27808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10345" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10346" name="SP_45188_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10351" name="r80382_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10352" name="r80382_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2201" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80383_k0*SP_45188_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10357" name="SP_45188_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10356" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10355" name="r80383_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2202" name="Function for Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80388_k_DrugTargetInteraction*SP_18165_3*SP_45182_5-r80388_k_DrugTargetInteraction*r80388_kd_DrugTargetInteraction*SP_45191_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10358" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10353" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10354" name="SP_45191_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10359" name="r80388_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10360" name="r80388_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2203" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80389_k0*SP_45191_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10365" name="SP_45191_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10364" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10363" name="r80389_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2204" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80392_k_DrugTargetInteraction*SP_22055_3*SP_45182_5-r80392_k_DrugTargetInteraction*r80392_kd_DrugTargetInteraction*SP_45193_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10366" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10361" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10362" name="SP_45193_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10367" name="r80392_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10368" name="r80392_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2205" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80393_k0*SP_45193_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10373" name="SP_45193_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10372" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10371" name="r80393_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2206" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80396_k_DrugTargetInteraction*SP_18224_3*SP_45182_5-r80396_k_DrugTargetInteraction*r80396_kd_DrugTargetInteraction*SP_45195_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10374" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10369" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10370" name="SP_45195_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10375" name="r80396_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10376" name="r80396_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2207" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80397_k0*SP_45195_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10381" name="SP_45195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10380" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10379" name="r80397_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2208" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80400_k_DrugTargetInteraction*SP_22261_3*SP_45182_5-r80400_k_DrugTargetInteraction*r80400_kd_DrugTargetInteraction*SP_45197_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10382" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10377" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10378" name="SP_45197_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10383" name="r80400_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10384" name="r80400_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2209" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80401_k0*SP_45197_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10389" name="SP_45197_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10388" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10387" name="r80401_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2210" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80402_k_DrugTargetInteraction*SP_18205_3*SP_45182_5-r80402_k_DrugTargetInteraction*r80402_kd_DrugTargetInteraction*SP_45198_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10390" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10385" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10386" name="SP_45198_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10391" name="r80402_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10392" name="r80402_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2211" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80403_k0*SP_45198_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10397" name="SP_45198_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10396" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10395" name="r80403_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2212" name="Function for Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80410_k_DrugTargetInteraction*SP_3764_3*SP_45182_5-r80410_k_DrugTargetInteraction*r80410_kd_DrugTargetInteraction*SP_45202_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10398" name="SP_3764_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10393" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10394" name="SP_45202_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10399" name="r80410_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10400" name="r80410_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2213" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80411_k0*SP_45202_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10405" name="SP_45202_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10404" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10403" name="r80411_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2214" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80414_k_DrugTargetInteraction*SP_27745_3*SP_45182_5-r80414_k_DrugTargetInteraction*r80414_kd_DrugTargetInteraction*SP_45204_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10406" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10401" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10402" name="SP_45204_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10407" name="r80414_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10408" name="r80414_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2215" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80415_k0*SP_45204_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10413" name="SP_45204_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10412" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10411" name="r80415_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2216" name="Function for Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80418_k_DrugTargetInteraction*SP_4048_3*SP_45182_5-r80418_k_DrugTargetInteraction*r80418_kd_DrugTargetInteraction*SP_45206_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10414" name="SP_4048_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10409" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10410" name="SP_45206_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10415" name="r80418_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10416" name="r80418_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2217" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80419_k0*SP_45206_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10421" name="SP_45206_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10420" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10419" name="r80419_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2218" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80422_k_DrugTargetInteraction*SP_4031_3*SP_45182_5-r80422_k_DrugTargetInteraction*r80422_kd_DrugTargetInteraction*SP_45208_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10422" name="SP_4031_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10417" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10418" name="SP_45208_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10423" name="r80422_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10424" name="r80422_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2219" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80423_k0*SP_45208_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10429" name="SP_45208_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10428" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10427" name="r80423_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2220" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80434_k_DrugTargetInteraction*SP_27804_3*SP_45182_5-r80434_k_DrugTargetInteraction*r80434_kd_DrugTargetInteraction*SP_45214_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10430" name="SP_27804_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10425" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10426" name="SP_45214_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10431" name="r80434_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10432" name="r80434_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2221" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80435_k0*SP_45214_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10437" name="SP_45214_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10436" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10435" name="r80435_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2222" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80436_k_DrugTargetInteraction*SP_27766_3*SP_45182_5-r80436_k_DrugTargetInteraction*r80436_kd_DrugTargetInteraction*SP_45215_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10438" name="SP_27766_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10433" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10434" name="SP_45215_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10439" name="r80436_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10440" name="r80436_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2223" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80437_k0*SP_45215_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10445" name="SP_45215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10444" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10443" name="r80437_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2224" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80438_k_DrugTargetInteraction*SP_27763_3*SP_45182_5-r80438_k_DrugTargetInteraction*r80438_kd_DrugTargetInteraction*SP_45216_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10446" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10441" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10442" name="SP_45216_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10447" name="r80438_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10448" name="r80438_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2225" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80439_k0*SP_45216_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10453" name="SP_45216_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10452" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10451" name="r80439_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2226" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80440_k_DrugTargetInteraction*SP_27810_3*SP_45182_5-r80440_k_DrugTargetInteraction*r80440_kd_DrugTargetInteraction*SP_45217_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10454" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10449" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10450" name="SP_45217_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10455" name="r80440_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10456" name="r80440_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2227" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80441_k0*SP_45217_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10461" name="SP_45217_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10460" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10459" name="r80441_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2228" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80442_k_DrugTargetInteraction*SP_4014_3*SP_45182_5-r80442_k_DrugTargetInteraction*r80442_kd_DrugTargetInteraction*SP_45218_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10462" name="SP_4014_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10457" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10458" name="SP_45218_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10463" name="r80442_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10464" name="r80442_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2229" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80443_k0*SP_45218_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10469" name="SP_45218_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10468" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10467" name="r80443_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2230" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80450_k_DrugTargetInteraction*SP_1195_3*SP_45182_5-r80450_k_DrugTargetInteraction*r80450_kd_DrugTargetInteraction*SP_45222_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10470" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10465" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10466" name="SP_45222_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10471" name="r80450_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10472" name="r80450_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2231" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80451_k0*SP_45222_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10477" name="SP_45222_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10476" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10475" name="r80451_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2232" name="Function for Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80452_k_DrugTargetInteraction*SP_3596_3*SP_45182_5-r80452_k_DrugTargetInteraction*r80452_kd_DrugTargetInteraction*SP_45223_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10478" name="SP_3596_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10473" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10474" name="SP_45223_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10479" name="r80452_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10480" name="r80452_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2233" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80453_k0*SP_45223_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10485" name="SP_45223_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10484" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10483" name="r80453_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2234" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80456_k_DrugTargetInteraction*SP_27750_3*SP_45182_5-r80456_k_DrugTargetInteraction*r80456_kd_DrugTargetInteraction*SP_45225_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10486" name="SP_27750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10481" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10482" name="SP_45225_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10487" name="r80456_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10488" name="r80456_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2235" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80457_k0*SP_45225_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10493" name="SP_45225_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10492" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10491" name="r80457_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2236" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80458_k_DrugTargetInteraction*SP_27751_3*SP_45182_5-r80458_k_DrugTargetInteraction*r80458_kd_DrugTargetInteraction*SP_45226_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10494" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10489" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10490" name="SP_45226_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10495" name="r80458_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10496" name="r80458_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2237" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80459_k0*SP_45226_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10501" name="SP_45226_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10500" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10499" name="r80459_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2238" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80460_k_DrugTargetInteraction*SP_27749_3*SP_45182_5-r80460_k_DrugTargetInteraction*r80460_kd_DrugTargetInteraction*SP_45227_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10502" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10497" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10498" name="SP_45227_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10503" name="r80460_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10504" name="r80460_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2239" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80461_k0*SP_45227_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10509" name="SP_45227_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10508" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10507" name="r80461_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2240" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80462_k_DrugTargetInteraction*SP_27753_3*SP_45182_5-r80462_k_DrugTargetInteraction*r80462_kd_DrugTargetInteraction*SP_45228_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10510" name="SP_27753_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10505" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10506" name="SP_45228_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10511" name="r80462_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10512" name="r80462_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2241" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80463_k0*SP_45228_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10517" name="SP_45228_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10516" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10515" name="r80463_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2242" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80464_k_DrugTargetInteraction*SP_27824_3*SP_45182_5-r80464_k_DrugTargetInteraction*r80464_kd_DrugTargetInteraction*SP_45229_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10518" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10513" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10514" name="SP_45229_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10519" name="r80464_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10520" name="r80464_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2243" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80465_k0*SP_45229_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10525" name="SP_45229_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10524" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10523" name="r80465_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2244" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80466_k_DrugTargetInteraction*SP_27826_3*SP_45182_5-r80466_k_DrugTargetInteraction*r80466_kd_DrugTargetInteraction*SP_45230_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10526" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10521" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10522" name="SP_45230_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10527" name="r80466_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10528" name="r80466_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2245" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80467_k0*SP_45230_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10533" name="SP_45230_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10532" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10531" name="r80467_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2246" name="Function for Drug Inhibition of SRC-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r80470_k_DrugTargetInteraction*SP_357_5*SP_45182_5-r80470_k_DrugTargetInteraction*r80470_kd_DrugTargetInteraction*SP_45232_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10534" name="SP_357_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10529" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10530" name="SP_45232_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10535" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10536" name="r80470_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10537" name="r80470_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2247" name="Function for Decay of SRC-001:Erlotinib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80471_k0*SP_45232_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10543" name="SP_45232_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10542" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10541" name="r80471_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2248" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80476_k_DrugTargetInteraction*SP_22215_3*SP_45182_5-r80476_k_DrugTargetInteraction*r80476_kd_DrugTargetInteraction*SP_45235_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10538" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10539" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10540" name="SP_45235_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10544" name="r80476_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10545" name="r80476_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2249" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80477_k0*SP_45235_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10550" name="SP_45235_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10549" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10548" name="r80477_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2250" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80486_k_DrugTargetInteraction*SP_18185_3*SP_45182_5-r80486_k_DrugTargetInteraction*r80486_kd_DrugTargetInteraction*SP_45240_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10551" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10546" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10547" name="SP_45240_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10552" name="r80486_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10553" name="r80486_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2251" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80487_k0*SP_45240_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10558" name="SP_45240_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10557" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10556" name="r80487_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2252" name="Function for Drug Inhibition of ABL1-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r80488_k_DrugTargetInteraction*SP_4769_5*SP_45182_5-r80488_k_DrugTargetInteraction*r80488_kd_DrugTargetInteraction*SP_45241_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10559" name="SP_45182_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10554" name="SP_45241_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10555" name="SP_4769_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10560" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10561" name="r80488_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10562" name="r80488_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2253" name="Function for Decay of ABL1-001:Erlotinib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80489_k0*SP_45241_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10568" name="SP_45241_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10567" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10566" name="r80489_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2254" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80492_k_DrugTargetInteraction*SP_22323_3*SP_45182_5-r80492_k_DrugTargetInteraction*r80492_kd_DrugTargetInteraction*SP_45243_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10563" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10564" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10565" name="SP_45243_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10569" name="r80492_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10570" name="r80492_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2255" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80493_k0*SP_45243_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10575" name="SP_45243_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10574" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10573" name="r80493_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2256" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80498_k_DrugTargetInteraction*SP_18244_3*SP_45182_5-r80498_k_DrugTargetInteraction*r80498_kd_DrugTargetInteraction*SP_45246_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10576" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10571" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10572" name="SP_45246_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10577" name="r80498_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10578" name="r80498_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2257" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80499_k0*SP_45246_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10583" name="SP_45246_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10582" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10581" name="r80499_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2258" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80524_k_DrugTargetInteraction*SP_27761_3*SP_45182_5-r80524_k_DrugTargetInteraction*r80524_kd_DrugTargetInteraction*SP_45259_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10584" name="SP_27761_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10579" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10580" name="SP_45259_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10585" name="r80524_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10586" name="r80524_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2259" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80525_k0*SP_45259_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10591" name="SP_45259_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10590" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10589" name="r80525_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2260" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80526_k_DrugTargetInteraction*SP_27755_3*SP_45182_5-r80526_k_DrugTargetInteraction*r80526_kd_DrugTargetInteraction*SP_45260_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10592" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10587" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10588" name="SP_45260_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10593" name="r80526_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10594" name="r80526_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2261" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80527_k0*SP_45260_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10599" name="SP_45260_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10598" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10597" name="r80527_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2262" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80528_k_DrugTargetInteraction*SP_27757_3*SP_45182_5-r80528_k_DrugTargetInteraction*r80528_kd_DrugTargetInteraction*SP_45261_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10600" name="SP_27757_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10595" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10596" name="SP_45261_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10601" name="r80528_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10602" name="r80528_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2263" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80529_k0*SP_45261_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10607" name="SP_45261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10606" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10605" name="r80529_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2264" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80530_k_DrugTargetInteraction*SP_27759_3*SP_45182_5-r80530_k_DrugTargetInteraction*r80530_kd_DrugTargetInteraction*SP_45262_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10608" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10603" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10604" name="SP_45262_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10609" name="r80530_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10610" name="r80530_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2265" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80531_k0*SP_45262_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10615" name="SP_45262_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10614" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10613" name="r80531_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2266" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80532_k_DrugTargetInteraction*SP_27802_3*SP_45182_5-r80532_k_DrugTargetInteraction*r80532_kd_DrugTargetInteraction*SP_45263_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10616" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10611" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10612" name="SP_45263_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10617" name="r80532_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10618" name="r80532_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2267" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80533_k0*SP_45263_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10623" name="SP_45263_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10622" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10621" name="r80533_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2268" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80548_k_DrugTargetInteraction*SP_27765_3*SP_45182_5-r80548_k_DrugTargetInteraction*r80548_kd_DrugTargetInteraction*SP_45271_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10624" name="SP_27765_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10619" name="SP_45182_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10620" name="SP_45271_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10625" name="r80548_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10626" name="r80548_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2269" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Erlotinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r80549_k0*SP_45271_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10631" name="SP_45271_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10630" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10629" name="r80549_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2270" name="Function for ProteinSynthesis of TSC2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r812_k_RPKM2protein*r812_k_GeneSpecificScaling*SP_641_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10632" name="SP_641_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_10627" name="r812_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_10628" name="r812_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2271" name="Function for Decay of TSC2-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r813_k0*SP_659_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10635" name="SP_659_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10634" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10633" name="r813_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2272" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8263_k0*SP_3981_3*SP_1483_5-r8263_kd*SP_4664_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10638" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10637" name="SP_3981_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10636" name="SP_4664_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10639" name="r8263_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10640" name="r8263_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2273" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8264_k0*SP_4031_3*SP_1483_5-r8264_kd*SP_4665_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10645" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10644" name="SP_4031_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10643" name="SP_4665_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10642" name="r8264_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10641" name="r8264_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2274" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8265_k0*SP_4048_3*SP_1483_5-r8265_kd*SP_4666_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10650" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10649" name="SP_4048_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10648" name="SP_4666_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10647" name="r8265_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10646" name="r8265_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2275" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:PLCG1-005:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8266_k0*SP_3596_3*SP_1483_5-r8266_kd*SP_4667_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10655" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10654" name="SP_3596_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10653" name="SP_4667_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10652" name="r8266_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10651" name="r8266_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2276" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8267_k0*SP_3998_3*SP_1483_5-r8267_kd*SP_4668_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10660" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10659" name="SP_3998_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10658" name="SP_4668_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10657" name="r8267_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10656" name="r8267_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2277" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8268_k0*SP_4014_3*SP_1483_5-r8268_kd*SP_4669_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10665" name="SP_1483_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10664" name="SP_4014_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10663" name="SP_4669_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10662" name="r8268_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10661" name="r8268_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2278" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8269_k0*SP_1195_3*SP_1483_5-r8269_kd*SP_4670_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10670" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10669" name="SP_1483_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10668" name="SP_4670_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10667" name="r8269_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10666" name="r8269_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2279" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8270_k0*SP_4664_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10675" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10674" name="SP_4664_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10673" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10672" name="r8270_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2280" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8271_k0*SP_4671_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10678" name="SP_4671_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10677" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10676" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10671" name="r8271_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2281" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8272_k0*SP_4671_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10682" name="SP_4671_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10681" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10680" name="r8272_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2282" name="Function for Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8273_k0*SP_4665_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10684" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10683" name="SP_4665_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10679" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10685" name="r8273_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2283" name="Function for Drug Translocation of Lapatinib [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82742_k_DrugTranslocation*SP_46396_2-r82742_kd_DrugTranslocation*SP_46396_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10689" name="SP_46396_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10688" name="SP_46396_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_10687" name="r82742_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_10686" name="r82742_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2284" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82743_k_DrugTargetInteraction*SP_3998_3*SP_46396_5-r82743_k_DrugTargetInteraction*r82743_kd_DrugTargetInteraction*SP_46397_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10693" name="SP_3998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10692" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10691" name="SP_46397_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10690" name="r82743_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10694" name="r82743_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2285" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82744_k0*SP_46397_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10699" name="SP_46397_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10698" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10697" name="r82744_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2286" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82745_k_DrugTargetInteraction*SP_27743_3*SP_46396_5-r82745_k_DrugTargetInteraction*r82745_kd_DrugTargetInteraction*SP_46398_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10700" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10695" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10696" name="SP_46398_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10701" name="r82745_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10702" name="r82745_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2287" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82746_k0*SP_46398_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10707" name="SP_46398_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10706" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10705" name="r82746_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2288" name="Function for Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82747_k_DrugTargetInteraction*SP_3981_3*SP_46396_5-r82747_k_DrugTargetInteraction*r82747_kd_DrugTargetInteraction*SP_46399_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10708" name="SP_3981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10703" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10704" name="SP_46399_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10709" name="r82747_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10710" name="r82747_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2289" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82748_k0*SP_46399_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10715" name="SP_46399_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10714" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10713" name="r82748_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2290" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82751_k_DrugTargetInteraction*SP_27808_3*SP_46396_5-r82751_k_DrugTargetInteraction*r82751_kd_DrugTargetInteraction*SP_46401_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10716" name="SP_27808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10711" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10712" name="SP_46401_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10717" name="r82751_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10718" name="r82751_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2291" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82752_k0*SP_46401_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10723" name="SP_46401_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10722" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10721" name="r82752_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2292" name="Function for Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82755_k_DrugTargetInteraction*SP_18165_3*SP_46396_5-r82755_k_DrugTargetInteraction*r82755_kd_DrugTargetInteraction*SP_46403_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10724" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10719" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10720" name="SP_46403_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10725" name="r82755_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10726" name="r82755_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2293" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82756_k0*SP_46403_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10731" name="SP_46403_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10730" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10729" name="r82756_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2294" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82757_k_DrugTargetInteraction*SP_22055_3*SP_46396_5-r82757_k_DrugTargetInteraction*r82757_kd_DrugTargetInteraction*SP_46404_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10732" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10727" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10728" name="SP_46404_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10733" name="r82757_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10734" name="r82757_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2295" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82758_k0*SP_46404_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10739" name="SP_46404_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10738" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10737" name="r82758_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2296" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82759_k_DrugTargetInteraction*SP_18224_3*SP_46396_5-r82759_k_DrugTargetInteraction*r82759_kd_DrugTargetInteraction*SP_46405_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10740" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10735" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10736" name="SP_46405_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10741" name="r82759_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10742" name="r82759_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2297" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82760_k0*SP_46405_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10747" name="SP_46405_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10746" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10745" name="r82760_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2298" name="Function for Drug Inhibition of MAP2K7-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r82763_k_DrugTargetInteraction*SP_338_5*SP_46396_5-r82763_k_DrugTargetInteraction*r82763_kd_DrugTargetInteraction*SP_46407_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10748" name="SP_338_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10743" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10744" name="SP_46407_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10749" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_10750" name="r82763_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_10751" name="r82763_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2299" name="Function for Decay of MAP2K7-001:Lapatinib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82764_k0*SP_46407_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10757" name="SP_46407_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10756" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10755" name="r82764_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2300" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82765_k_DrugTargetInteraction*SP_22261_3*SP_46396_5-r82765_k_DrugTargetInteraction*r82765_kd_DrugTargetInteraction*SP_46408_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10752" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10753" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10754" name="SP_46408_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10758" name="r82765_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10759" name="r82765_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2301" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82766_k0*SP_46408_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10764" name="SP_46408_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10763" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10762" name="r82766_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2302" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82767_k_DrugTargetInteraction*SP_18205_3*SP_46396_5-r82767_k_DrugTargetInteraction*r82767_kd_DrugTargetInteraction*SP_46409_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10765" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10760" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10761" name="SP_46409_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10766" name="r82767_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10767" name="r82767_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2303" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82768_k0*SP_46409_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10772" name="SP_46409_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10771" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10770" name="r82768_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2304" name="Function for Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82769_k_DrugTargetInteraction*SP_3764_3*SP_46396_5-r82769_k_DrugTargetInteraction*r82769_kd_DrugTargetInteraction*SP_46410_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10773" name="SP_3764_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10768" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10769" name="SP_46410_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10774" name="r82769_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10775" name="r82769_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2305" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82770_k0*SP_46410_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10780" name="SP_46410_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10779" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10778" name="r82770_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2306" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82771_k_DrugTargetInteraction*SP_27745_3*SP_46396_5-r82771_k_DrugTargetInteraction*r82771_kd_DrugTargetInteraction*SP_46411_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10781" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10776" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10777" name="SP_46411_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10782" name="r82771_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10783" name="r82771_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2307" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82772_k0*SP_46411_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10788" name="SP_46411_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10787" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10786" name="r82772_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2308" name="Function for Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82773_k_DrugTargetInteraction*SP_4048_3*SP_46396_5-r82773_k_DrugTargetInteraction*r82773_kd_DrugTargetInteraction*SP_46412_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10789" name="SP_4048_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10784" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10785" name="SP_46412_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10790" name="r82773_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10791" name="r82773_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2309" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82774_k0*SP_46412_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10796" name="SP_46412_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10795" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10794" name="r82774_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2310" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82775_k_DrugTargetInteraction*SP_4031_3*SP_46396_5-r82775_k_DrugTargetInteraction*r82775_kd_DrugTargetInteraction*SP_46413_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10797" name="SP_4031_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10792" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10793" name="SP_46413_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10798" name="r82775_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10799" name="r82775_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2311" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82776_k0*SP_46413_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10804" name="SP_46413_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10803" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10802" name="r82776_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2312" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82779_k_DrugTargetInteraction*SP_27804_3*SP_46396_5-r82779_k_DrugTargetInteraction*r82779_kd_DrugTargetInteraction*SP_46415_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10805" name="SP_27804_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10800" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10801" name="SP_46415_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10806" name="r82779_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10807" name="r82779_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2313" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82780_k0*SP_46415_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10812" name="SP_46415_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10811" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10810" name="r82780_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2314" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82781_k_DrugTargetInteraction*SP_27766_3*SP_46396_5-r82781_k_DrugTargetInteraction*r82781_kd_DrugTargetInteraction*SP_46416_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10813" name="SP_27766_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10808" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10809" name="SP_46416_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10814" name="r82781_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10815" name="r82781_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2315" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82782_k0*SP_46416_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10820" name="SP_46416_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10819" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10818" name="r82782_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2316" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82783_k_DrugTargetInteraction*SP_27763_3*SP_46396_5-r82783_k_DrugTargetInteraction*r82783_kd_DrugTargetInteraction*SP_46417_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10821" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10816" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10817" name="SP_46417_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10822" name="r82783_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10823" name="r82783_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2317" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82784_k0*SP_46417_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10828" name="SP_46417_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10827" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10826" name="r82784_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2318" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82785_k_DrugTargetInteraction*SP_27810_3*SP_46396_5-r82785_k_DrugTargetInteraction*r82785_kd_DrugTargetInteraction*SP_46418_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10829" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10824" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10825" name="SP_46418_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10830" name="r82785_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10831" name="r82785_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2319" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82786_k0*SP_46418_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10836" name="SP_46418_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10835" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10834" name="r82786_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2320" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82787_k_DrugTargetInteraction*SP_4014_3*SP_46396_5-r82787_k_DrugTargetInteraction*r82787_kd_DrugTargetInteraction*SP_46419_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10837" name="SP_4014_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10832" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10833" name="SP_46419_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10838" name="r82787_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10839" name="r82787_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2321" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82788_k0*SP_46419_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10844" name="SP_46419_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10843" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10842" name="r82788_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2322" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82789_k_DrugTargetInteraction*SP_1195_3*SP_46396_5-r82789_k_DrugTargetInteraction*r82789_kd_DrugTargetInteraction*SP_46420_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10845" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10840" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10841" name="SP_46420_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10846" name="r82789_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10847" name="r82789_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2323" name="Function for Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8279_k0*SP_4666_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10852" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10851" name="SP_4666_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10850" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10849" name="r8279_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2324" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82790_k0*SP_46420_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10855" name="SP_46420_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10854" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10853" name="r82790_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2325" name="Function for Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82791_k_DrugTargetInteraction*SP_3596_3*SP_46396_5-r82791_k_DrugTargetInteraction*r82791_kd_DrugTargetInteraction*SP_46421_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10857" name="SP_3596_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10856" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10848" name="SP_46421_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10858" name="r82791_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10859" name="r82791_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2326" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82792_k0*SP_46421_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10864" name="SP_46421_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10863" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10862" name="r82792_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2327" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82795_k_DrugTargetInteraction*SP_27750_3*SP_46396_5-r82795_k_DrugTargetInteraction*r82795_kd_DrugTargetInteraction*SP_46423_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10865" name="SP_27750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10860" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10861" name="SP_46423_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10866" name="r82795_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10867" name="r82795_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2328" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82796_k0*SP_46423_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10872" name="SP_46423_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10871" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10870" name="r82796_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2329" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82797_k_DrugTargetInteraction*SP_27751_3*SP_46396_5-r82797_k_DrugTargetInteraction*r82797_kd_DrugTargetInteraction*SP_46424_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10873" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10868" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10869" name="SP_46424_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10874" name="r82797_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10875" name="r82797_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2330" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82798_k0*SP_46424_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10880" name="SP_46424_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10879" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10878" name="r82798_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2331" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82799_k_DrugTargetInteraction*SP_27749_3*SP_46396_5-r82799_k_DrugTargetInteraction*r82799_kd_DrugTargetInteraction*SP_46425_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10881" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10876" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10877" name="SP_46425_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10882" name="r82799_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10883" name="r82799_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2332" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82800_k0*SP_46425_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10888" name="SP_46425_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10887" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10886" name="r82800_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2333" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82801_k_DrugTargetInteraction*SP_27753_3*SP_46396_5-r82801_k_DrugTargetInteraction*r82801_kd_DrugTargetInteraction*SP_46426_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10889" name="SP_27753_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10884" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10885" name="SP_46426_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10890" name="r82801_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10891" name="r82801_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2334" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82802_k0*SP_46426_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10896" name="SP_46426_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10895" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10894" name="r82802_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2335" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82803_k_DrugTargetInteraction*SP_27824_3*SP_46396_5-r82803_k_DrugTargetInteraction*r82803_kd_DrugTargetInteraction*SP_46427_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10897" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10892" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10893" name="SP_46427_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10898" name="r82803_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10899" name="r82803_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2336" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82804_k0*SP_46427_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10904" name="SP_46427_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10903" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10902" name="r82804_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2337" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82805_k_DrugTargetInteraction*SP_27826_3*SP_46396_5-r82805_k_DrugTargetInteraction*r82805_kd_DrugTargetInteraction*SP_46428_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10905" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10900" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10901" name="SP_46428_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10906" name="r82805_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10907" name="r82805_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2338" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82806_k0*SP_46428_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10912" name="SP_46428_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10911" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10910" name="r82806_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2339" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82811_k_DrugTargetInteraction*SP_22215_3*SP_46396_5-r82811_k_DrugTargetInteraction*r82811_kd_DrugTargetInteraction*SP_46431_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10913" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10908" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10909" name="SP_46431_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10914" name="r82811_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10915" name="r82811_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2340" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82812_k0*SP_46431_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10920" name="SP_46431_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10919" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10918" name="r82812_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2341" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82813_k_DrugTargetInteraction*SP_18185_3*SP_46396_5-r82813_k_DrugTargetInteraction*r82813_kd_DrugTargetInteraction*SP_46432_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10921" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10916" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10917" name="SP_46432_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10922" name="r82813_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10923" name="r82813_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2342" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82814_k0*SP_46432_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10928" name="SP_46432_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10927" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10926" name="r82814_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2343" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82817_k_DrugTargetInteraction*SP_22323_3*SP_46396_5-r82817_k_DrugTargetInteraction*r82817_kd_DrugTargetInteraction*SP_46434_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10929" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10924" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10925" name="SP_46434_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10930" name="r82817_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10931" name="r82817_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2344" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82818_k0*SP_46434_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10936" name="SP_46434_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10935" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10934" name="r82818_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2345" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82819_k_DrugTargetInteraction*SP_18244_3*SP_46396_5-r82819_k_DrugTargetInteraction*r82819_kd_DrugTargetInteraction*SP_46435_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10937" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10932" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10933" name="SP_46435_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10938" name="r82819_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10939" name="r82819_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2346" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82820_k0*SP_46435_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10944" name="SP_46435_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10943" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10942" name="r82820_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2347" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82825_k_DrugTargetInteraction*SP_27761_3*SP_46396_5-r82825_k_DrugTargetInteraction*r82825_kd_DrugTargetInteraction*SP_46438_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10945" name="SP_27761_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10940" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10941" name="SP_46438_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10946" name="r82825_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10947" name="r82825_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2348" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82826_k0*SP_46438_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10952" name="SP_46438_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10951" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10950" name="r82826_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2349" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82827_k_DrugTargetInteraction*SP_27755_3*SP_46396_5-r82827_k_DrugTargetInteraction*r82827_kd_DrugTargetInteraction*SP_46439_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10953" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10948" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10949" name="SP_46439_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10954" name="r82827_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10955" name="r82827_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2350" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82828_k0*SP_46439_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10960" name="SP_46439_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10959" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10958" name="r82828_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2351" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82829_k_DrugTargetInteraction*SP_27757_3*SP_46396_5-r82829_k_DrugTargetInteraction*r82829_kd_DrugTargetInteraction*SP_46440_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10961" name="SP_27757_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10956" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10957" name="SP_46440_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10962" name="r82829_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10963" name="r82829_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2352" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82830_k0*SP_46440_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10968" name="SP_46440_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10967" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10966" name="r82830_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2353" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82831_k_DrugTargetInteraction*SP_27759_3*SP_46396_5-r82831_k_DrugTargetInteraction*r82831_kd_DrugTargetInteraction*SP_46441_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10969" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10964" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10965" name="SP_46441_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10970" name="r82831_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10971" name="r82831_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2354" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82832_k0*SP_46441_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10976" name="SP_46441_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10975" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10974" name="r82832_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2355" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82833_k_DrugTargetInteraction*SP_27802_3*SP_46396_5-r82833_k_DrugTargetInteraction*r82833_kd_DrugTargetInteraction*SP_46442_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10977" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10972" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10973" name="SP_46442_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10978" name="r82833_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10979" name="r82833_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2356" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82834_k0*SP_46442_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10984" name="SP_46442_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10983" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10982" name="r82834_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2357" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82837_k_DrugTargetInteraction*SP_27765_3*SP_46396_5-r82837_k_DrugTargetInteraction*r82837_kd_DrugTargetInteraction*SP_46444_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10985" name="SP_27765_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10980" name="SP_46396_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10981" name="SP_46444_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_10986" name="r82837_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_10987" name="r82837_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2358" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Lapatinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r82838_k0*SP_46444_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10992" name="SP_46444_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10991" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10990" name="r82838_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2359" name="Function for Decay of P[Y699]-STAT5B-001[2x] [complex in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8295_k0*SP_382_6/compartment_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10993" name="SP_382_6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10988" name="compartment_6" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_10989" name="r8295_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2360" name="Function for Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:PLCG1-005:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8296_k0*SP_4667_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_10996" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10995" name="SP_4667_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10994" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10997" name="r8296_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2361" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8297_k0*SP_4668_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11001" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11000" name="SP_4668_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_10999" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_10998" name="r8297_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2362" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8298_k0*SP_4669_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11005" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11004" name="SP_4669_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11003" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11002" name="r8298_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2363" name="Function for Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8299_k0*SP_4670_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11009" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11008" name="SP_4670_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11007" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11006" name="r8299_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2364" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8300_k0*SP_4672_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11013" name="SP_4672_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11012" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11011" name="r8300_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2365" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8301_k0*SP_4672_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11015" name="SP_4672_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11014" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11010" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11016" name="r8301_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2366" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8302_k0*SP_4673_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11020" name="SP_4673_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11019" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11018" name="r8302_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2367" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8303_k0*SP_4673_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11022" name="SP_4673_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11021" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11017" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11023" name="r8303_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2368" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8304_k0*SP_4674_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11027" name="SP_4674_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11026" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11025" name="r8304_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2369" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8305_k0*SP_4674_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11029" name="SP_4674_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11028" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11024" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11030" name="r8305_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2370" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8306_k0*SP_4675_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11034" name="SP_4675_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11033" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11032" name="r8306_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2371" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8307_k0*SP_4675_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11036" name="SP_4675_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11035" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11031" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11037" name="r8307_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2372" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8308_k0*SP_4676_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11041" name="SP_4676_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11040" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11039" name="r8308_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2373" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8309_k0*SP_4676_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11043" name="SP_4676_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11042" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11038" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11044" name="r8309_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2374" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8310_k0*SP_4677_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11048" name="SP_4677_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11047" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11046" name="r8310_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2375" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8311_k0*SP_4677_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11050" name="SP_4677_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11049" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11045" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11051" name="r8311_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2376" name="Function for Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8313_k0*SP_3977_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11055" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11054" name="SP_3977_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11053" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11052" name="r8313_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2377" name="Function for Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8314_k0*SP_3990_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11059" name="SP_3990_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11058" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11057" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11056" name="r8314_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2378" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8315_k0*SP_3990_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11063" name="SP_3990_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11062" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11061" name="r8315_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2379" name="Function for Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8316_k0*SP_4040_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11065" name="SP_4040_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11064" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11060" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11066" name="r8316_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2380" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8317_k0*SP_4040_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11070" name="SP_4040_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11069" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11068" name="r8317_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2381" name="Function for Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8318_k0*SP_4057_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11072" name="SP_4057_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11071" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11067" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11073" name="r8318_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2382" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8319_k0*SP_4057_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11077" name="SP_4057_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11076" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11075" name="r8319_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2383" name="Function for Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8320_k0*SP_3609_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11079" name="SP_3609_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11078" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11074" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11080" name="r8320_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2384" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8321_k0*SP_4007_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11084" name="SP_4007_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11083" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11082" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11081" name="r8321_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2385" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8322_k0*SP_4007_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11088" name="SP_4007_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11087" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11086" name="r8322_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2386" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8323_k0*SP_4023_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11090" name="SP_4023_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11089" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11085" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11091" name="r8323_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2387" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8324_k0*SP_4023_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11095" name="SP_4023_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11094" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11093" name="r8324_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2388" name="Function for Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8325_k0*SP_3975_3*SP_1290_5-r8325_kd*SP_4678_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11097" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11096" name="SP_3975_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11092" name="SP_4678_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11098" name="r8325_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11099" name="r8325_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2389" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8326_k0*SP_3992_3*SP_1290_5-r8326_kd*SP_4679_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11104" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11103" name="SP_3992_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11102" name="SP_4679_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11101" name="r8326_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11100" name="r8326_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2390" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8327_k0*SP_4400_3*SP_1290_5-r8327_kd*SP_4680_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11109" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11108" name="SP_4400_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11107" name="SP_4680_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11106" name="r8327_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11105" name="r8327_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2391" name="Function for Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8328_k0*SP_3590_3*SP_1290_5-r8328_kd*SP_4681_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11114" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11113" name="SP_3590_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11112" name="SP_4681_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11111" name="r8328_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11110" name="r8328_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2392" name="Function for Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8329_k0*SP_4042_3*SP_1290_5-r8329_kd*SP_4682_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11119" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11118" name="SP_4042_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11117" name="SP_4682_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11116" name="r8329_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11115" name="r8329_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2393" name="Function for Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8330_k0*SP_4025_3*SP_1290_5-r8330_kd*SP_4683_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11124" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11123" name="SP_4025_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11122" name="SP_4683_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11121" name="r8330_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11120" name="r8330_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2394" name="Function for Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8331_k0*SP_4008_3*SP_1290_5-r8331_kd*SP_4684_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11129" name="SP_1290_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11128" name="SP_4008_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11127" name="SP_4684_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11126" name="r8331_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11125" name="r8331_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2395" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8335_k0*SP_4058_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11134" name="SP_4058_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11133" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11132" name="r8335_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2396" name="Function for Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8336_k0*SP_4397_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11135" name="SP_4397_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11130" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11131" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11136" name="r8336_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2397" name="Function for Decay of MAP2K1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8344_k0*SP_56_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11140" name="SP_56_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11139" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11138" name="r8344_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2398" name="Function for Decay of MAP2K2-201 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8345_k0*SP_1293_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11142" name="SP_1293_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11141" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11137" name="r8345_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2399" name="Function for Decay of P[T202;Y204;T207]-MAPK3-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8346_k0*SP_1303_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11145" name="SP_1303_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11144" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11143" name="r8346_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2400" name="Function for Decay of RALA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8358_k0*SP_362_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11148" name="SP_362_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11147" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11146" name="r8358_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2401" name="Function for Decay of P[S729;S365]-BRAF-001 [Protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8359_k0+r8359_kE1*SP_1274_5)*SP_1283_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11151" name="SP_1274_5" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11150" name="SP_1283_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11149" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11152" name="r8359_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11153" name="r8359_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2402" name="Function for Decay of P[Y699]-STAT5B-001[2x] [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8360_k0*SP_382_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11158" name="SP_382_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11157" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11156" name="r8360_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2403" name="Function for Phosphorylation of FOXO4-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8387_kE1*SP_745_5+r8387_kE2*SP_2586_5+r8387_kE3*SP_2590_5)*SP_495_5*SP_10_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11159" name="SP_10_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11154" name="SP_2586_5" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11155" name="SP_2590_5" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11160" name="SP_495_5" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11161" name="SP_745_5" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11162" name="compartment_5" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_11163" name="r8387_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_11164" name="r8387_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_11165" name="r8387_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2404" name="Function for Drug Translocation of PD0325901 [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85355_k_DrugTranslocation*SP_47728_2-r85355_kd_DrugTranslocation*SP_47728_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11174" name="SP_47728_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11173" name="SP_47728_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11172" name="r85355_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11171" name="r85355_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2405" name="Function for Drug Inhibition of MAP2K1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r85356_k_DrugTargetInteraction*SP_56_5*SP_47728_5-r85356_k_DrugTargetInteraction*r85356_kd_DrugTargetInteraction*SP_47729_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11167" name="SP_47728_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11168" name="SP_47729_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11169" name="SP_56_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11170" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11166" name="r85356_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11175" name="r85356_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2406" name="Function for Decay of MAP2K1-001:PD0325901 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85357_k0*SP_47729_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11181" name="SP_47729_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11180" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11179" name="r85357_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2407" name="Function for Drug Inhibition of MAP2K2-201 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r85358_k_DrugTargetInteraction*SP_1293_5*SP_47728_5-r85358_k_DrugTargetInteraction*r85358_kd_DrugTargetInteraction*SP_47730_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11176" name="SP_1293_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11177" name="SP_47728_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11178" name="SP_47730_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11182" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11183" name="r85358_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11184" name="r85358_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2408" name="Function for Decay of MAP2K2-201:PD0325901 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85359_k0*SP_47730_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11190" name="SP_47730_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11189" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11188" name="r85359_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2409" name="Function for ProteinSynthesis of MAP3K5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r856_k_RPKM2protein*r856_k_GeneSpecificScaling*SP_693_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11185" name="SP_693_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11186" name="r856_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11187" name="r856_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2410" name="Function for Decay of MAP3K5-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r857_k0*SP_696_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11193" name="SP_696_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11192" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11191" name="r857_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2411" name="Function for Drug Translocation of PLX-4720 [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85815_k_DrugTranslocation*SP_47964_2-r85815_kd_DrugTranslocation*SP_47964_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11196" name="SP_47964_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11195" name="SP_47964_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11194" name="r85815_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11197" name="r85815_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2412" name="Function for Drug Inhibition of BRAF-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r85828_k_DrugTargetInteraction*SP_93_5*SP_47964_5-r85828_k_DrugTargetInteraction*r85828_kd_DrugTargetInteraction*SP_47971_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11201" name="SP_47964_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11200" name="SP_47971_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11199" name="SP_93_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11198" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11202" name="r85828_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11203" name="r85828_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2413" name="Function for Decay of BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85829_k0*SP_47971_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11209" name="SP_47971_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11208" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11207" name="r85829_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2414" name="Function for Decay of RAF1-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85845_k0*SP_47979_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11204" name="SP_47979_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11205" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11206" name="r85845_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2415" name="Function for Drug Inhibition of MutAA[V600E]-BRAF-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r85918_k_DrugTargetInteraction*SP_5457_5*SP_47964_5-r85918_k_DrugTargetInteraction*r85918_kd_DrugTargetInteraction*SP_48016_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11212" name="SP_47964_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11211" name="SP_48016_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11210" name="SP_5457_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11213" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11214" name="r85918_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11215" name="r85918_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2416" name="Function for Decay of MutAA[V600E]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85919_k0*SP_48016_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11221" name="SP_48016_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11220" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11219" name="r85919_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2417" name="Function for Drug Inhibition of MutAA[G466R]-BRAF-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r85930_k_DrugTargetInteraction*SP_5557_5*SP_47964_5-r85930_k_DrugTargetInteraction*r85930_kd_DrugTargetInteraction*SP_48022_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11216" name="SP_47964_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11217" name="SP_48022_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11218" name="SP_5557_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11222" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11223" name="r85930_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11224" name="r85930_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2418" name="Function for Decay of MutAA[G466R]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r85931_k0*SP_48022_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11230" name="SP_48022_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11229" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11228" name="r85931_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2419" name="Function for Protein Synthesis of MutAA[G12V]-NRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8644_k_RPKM2protein*r8644_k_GeneSpecificScaling*SP_9748_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11225" name="SP_9748_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11226" name="r8644_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11227" name="r8644_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2420" name="Function for Decay of MutAA[G12V]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8645_k0*SP_9750_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11233" name="SP_9750_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11232" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11231" name="r8645_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2421" name="Function for Translocation of MutAA[G12V]-NRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8650_k0*SP_9750_5-r8650_kd*SP_9750_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11236" name="SP_9750_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11235" name="SP_9750_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11234" name="r8650_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11237" name="r8650_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2422" name="Function for Decay of MutAA[G12V]-NRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8651_k0*SP_9750_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11241" name="SP_9750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11240" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11239" name="r8651_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2423" name="Function for ComplexFormation of P[S729]-BRAF-001:P[S621]-RAF1-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8654_kE1*SP_17395_3*SP_1282_3*SP_1278_3-r8654_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11243" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11242" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11238" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11244" name="SP_17395_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11245" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_11246" name="r8654_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11247" name="r8654_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2424" name="Function for Self-Formation of P[S338;S621]-RAF1-001_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8655_kE1*SP_17395_3*SP_53_3*SP_53_3-r8655_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11254" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11253" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11252" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11251" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11250" name="r8655_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11249" name="r8655_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2425" name="Function for Self-Formation of P[S621]-RAF1-001[2x]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8656_kE1*SP_17395_3*SP_1278_3*SP_1278_3-r8656_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11259" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11258" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11257" name="SP_17395_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11256" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11255" name="r8656_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11248" name="r8656_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2426" name="Function for Self-Formation of P[S729]-BRAF-001[2x]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8657_kE1*SP_17395_3*SP_1282_3*SP_1282_3-r8657_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11265" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11264" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11263" name="SP_17395_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11262" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11261" name="r8657_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11260" name="r8657_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2427" name="Function for Complex Formation of GTP:MutAA[G12V]-NRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8658_k0*SP_204_5*SP_17395_3-r8658_kd*SP_17396_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11271" name="SP_17395_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11270" name="SP_17396_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11269" name="SP_204_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11268" name="r8658_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11267" name="r8658_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2428" name="Function for Decay of GTP:MutAA[G12V]-NRAS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8660_k0*SP_17395_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11275" name="SP_17395_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11274" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11273" name="r8660_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2429" name="Function for Protein Synthesis of MutAA[V600E]-BRAF" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8662_k_RPKM2protein*r8662_k_GeneSpecificScaling*SP_5450_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11276" name="SP_5450_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11266" name="r8662_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11272" name="r8662_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2430" name="Function for Decay of MutAA[V600E]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8663_k0*SP_5457_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11279" name="SP_5457_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11278" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11277" name="r8663_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2431" name="Function for Translocation of MutAA[V600E]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8664_k0*SP_5457_5-r8664_kd*SP_5457_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11282" name="SP_5457_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11281" name="SP_5457_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11280" name="r8664_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11283" name="r8664_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2432" name="Function for Decay of MutAA[V600E]-BRAF-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r8665_k0*SP_5457_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11287" name="SP_5457_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11286" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11285" name="r8665_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2433" name="Function for Self Formation of MutAA[V600E]-BRAF-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8669_k0*SP_5457_3*SP_5457_3-r8669_kd*SP_17398_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11289" name="SP_17398_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11288" name="SP_5457_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11284" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11290" name="r8669_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11291" name="r8669_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2434" name="Function for Complex Formation of MutAA[V600E]-BRAF-001:P[S621]-RAF1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r8672_k0*SP_5457_3*SP_1278_3-r8672_kd*SP_17399_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11296" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11295" name="SP_17399_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11294" name="SP_5457_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11293" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11292" name="r8672_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11297" name="r8672_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2435" name="Function for Drug Translocation of Selumetinib [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87163_k_DrugTranslocation*SP_48658_2-r87163_kd_DrugTranslocation*SP_48658_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11303" name="SP_48658_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11302" name="SP_48658_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11301" name="r87163_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11300" name="r87163_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2436" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87164_k_DrugTargetInteraction*SP_3998_3*SP_48658_5-r87164_k_DrugTargetInteraction*r87164_kd_DrugTargetInteraction*SP_48659_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11305" name="SP_3998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11304" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11298" name="SP_48659_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11299" name="r87164_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11306" name="r87164_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2437" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87165_k0*SP_48659_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11311" name="SP_48659_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11310" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11309" name="r87165_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2438" name="Function for Drug Inhibition of MAP2K1-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87166_k_DrugTargetInteraction*SP_56_5*SP_48658_5-r87166_k_DrugTargetInteraction*r87166_kd_DrugTargetInteraction*SP_48660_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11312" name="SP_48658_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11307" name="SP_48660_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11308" name="SP_56_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11313" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11314" name="r87166_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11315" name="r87166_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2439" name="Function for Decay of MAP2K1-001:Selumetinib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87167_k0*SP_48660_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11321" name="SP_48660_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11320" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11319" name="r87167_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2440" name="Function for Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87168_k_DrugTargetInteraction*SP_3981_3*SP_48658_5-r87168_k_DrugTargetInteraction*r87168_kd_DrugTargetInteraction*SP_48661_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11316" name="SP_3981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11317" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11318" name="SP_48661_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11322" name="r87168_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11323" name="r87168_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2441" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87169_k0*SP_48661_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11328" name="SP_48661_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11327" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11326" name="r87169_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2442" name="Function for Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87172_k_DrugTargetInteraction*SP_18165_3*SP_48658_5-r87172_k_DrugTargetInteraction*r87172_kd_DrugTargetInteraction*SP_48663_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11329" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11324" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11325" name="SP_48663_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11330" name="r87172_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11331" name="r87172_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2443" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87173_k0*SP_48663_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11336" name="SP_48663_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11335" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11334" name="r87173_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2444" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87174_k_DrugTargetInteraction*SP_22055_3*SP_48658_5-r87174_k_DrugTargetInteraction*r87174_kd_DrugTargetInteraction*SP_48664_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11337" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11332" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11333" name="SP_48664_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11338" name="r87174_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11339" name="r87174_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2445" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87175_k0*SP_48664_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11344" name="SP_48664_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11343" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11342" name="r87175_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2446" name="Function for Drug Inhibition of MAP2K2-201 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87176_k_DrugTargetInteraction*SP_1293_5*SP_48658_5-r87176_k_DrugTargetInteraction*r87176_kd_DrugTargetInteraction*SP_48665_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11345" name="SP_1293_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11340" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11341" name="SP_48665_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11346" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11347" name="r87176_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11348" name="r87176_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2447" name="Function for Decay of MAP2K2-201:Selumetinib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87177_k0*SP_48665_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11354" name="SP_48665_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11353" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11352" name="r87177_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2448" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87178_k_DrugTargetInteraction*SP_18224_3*SP_48658_5-r87178_k_DrugTargetInteraction*r87178_kd_DrugTargetInteraction*SP_48666_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11349" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11350" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11351" name="SP_48666_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11355" name="r87178_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11356" name="r87178_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2449" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87179_k0*SP_48666_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11361" name="SP_48666_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11360" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11359" name="r87179_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2450" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87182_k_DrugTargetInteraction*SP_22261_3*SP_48658_5-r87182_k_DrugTargetInteraction*r87182_kd_DrugTargetInteraction*SP_48668_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11362" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11357" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11358" name="SP_48668_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11363" name="r87182_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11364" name="r87182_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2451" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87183_k0*SP_48668_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11369" name="SP_48668_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11368" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11367" name="r87183_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2452" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87184_k_DrugTargetInteraction*SP_18205_3*SP_48658_5-r87184_k_DrugTargetInteraction*r87184_kd_DrugTargetInteraction*SP_48669_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11370" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11365" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11366" name="SP_48669_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11371" name="r87184_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11372" name="r87184_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2453" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87185_k0*SP_48669_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11377" name="SP_48669_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11376" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11375" name="r87185_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2454" name="Function for Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87186_k_DrugTargetInteraction*SP_3764_3*SP_48658_5-r87186_k_DrugTargetInteraction*r87186_kd_DrugTargetInteraction*SP_48670_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11378" name="SP_3764_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11373" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11374" name="SP_48670_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11379" name="r87186_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11380" name="r87186_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2455" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87187_k0*SP_48670_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11385" name="SP_48670_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11384" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11383" name="r87187_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2456" name="Function for Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87188_k_DrugTargetInteraction*SP_4048_3*SP_48658_5-r87188_k_DrugTargetInteraction*r87188_kd_DrugTargetInteraction*SP_48671_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11386" name="SP_4048_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11381" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11382" name="SP_48671_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11387" name="r87188_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11388" name="r87188_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2457" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87189_k0*SP_48671_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11393" name="SP_48671_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11392" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11391" name="r87189_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2458" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87190_k_DrugTargetInteraction*SP_4031_3*SP_48658_5-r87190_k_DrugTargetInteraction*r87190_kd_DrugTargetInteraction*SP_48672_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11394" name="SP_4031_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11389" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11390" name="SP_48672_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11395" name="r87190_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11396" name="r87190_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2459" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87191_k0*SP_48672_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11401" name="SP_48672_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11400" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11399" name="r87191_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2460" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87192_k_DrugTargetInteraction*SP_4014_3*SP_48658_5-r87192_k_DrugTargetInteraction*r87192_kd_DrugTargetInteraction*SP_48673_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11402" name="SP_4014_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11397" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11398" name="SP_48673_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11403" name="r87192_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11404" name="r87192_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2461" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87193_k0*SP_48673_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11409" name="SP_48673_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11408" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11407" name="r87193_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2462" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87194_k_DrugTargetInteraction*SP_1195_3*SP_48658_5-r87194_k_DrugTargetInteraction*r87194_kd_DrugTargetInteraction*SP_48674_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11410" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11405" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11406" name="SP_48674_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11411" name="r87194_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11412" name="r87194_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2463" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87195_k0*SP_48674_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11417" name="SP_48674_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11416" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11415" name="r87195_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2464" name="Function for Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87196_k_DrugTargetInteraction*SP_3596_3*SP_48658_5-r87196_k_DrugTargetInteraction*r87196_kd_DrugTargetInteraction*SP_48675_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11418" name="SP_3596_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11413" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11414" name="SP_48675_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11419" name="r87196_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11420" name="r87196_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2465" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87197_k0*SP_48675_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11425" name="SP_48675_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11424" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11423" name="r87197_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2466" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87202_k_DrugTargetInteraction*SP_22215_3*SP_48658_5-r87202_k_DrugTargetInteraction*r87202_kd_DrugTargetInteraction*SP_48678_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11426" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11421" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11422" name="SP_48678_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11427" name="r87202_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11428" name="r87202_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2467" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87203_k0*SP_48678_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11433" name="SP_48678_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11432" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11431" name="r87203_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2468" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87204_k_DrugTargetInteraction*SP_18185_3*SP_48658_5-r87204_k_DrugTargetInteraction*r87204_kd_DrugTargetInteraction*SP_48679_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11434" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11429" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11430" name="SP_48679_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11435" name="r87204_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11436" name="r87204_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2469" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87205_k0*SP_48679_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11441" name="SP_48679_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11440" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11439" name="r87205_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2470" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87212_k_DrugTargetInteraction*SP_18244_3*SP_48658_5-r87212_k_DrugTargetInteraction*r87212_kd_DrugTargetInteraction*SP_48683_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11442" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11437" name="SP_48658_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11438" name="SP_48683_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11443" name="r87212_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11444" name="r87212_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2471" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Selumetinib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87213_k0*SP_48683_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11449" name="SP_48683_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11448" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11447" name="r87213_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2472" name="Function for Drug Translocation of Sorafenib [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87266_k_DrugTranslocation*SP_48715_2-r87266_kd_DrugTranslocation*SP_48715_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11450" name="SP_48715_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11445" name="SP_48715_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11446" name="r87266_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11451" name="r87266_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2473" name="Function for Drug Inhibition of BRAF-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87269_k_DrugTargetInteraction*SP_93_5*SP_48715_5-r87269_k_DrugTargetInteraction*r87269_kd_DrugTargetInteraction*SP_48717_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11455" name="SP_48715_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11454" name="SP_48717_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11453" name="SP_93_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11452" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11456" name="r87269_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11457" name="r87269_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2474" name="Function for Decay of BRAF-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87270_k0*SP_48717_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11463" name="SP_48717_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11462" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11461" name="r87270_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2475" name="Function for Drug Inhibition of RAF1-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87287_k_DrugTargetInteraction*SP_32_5*SP_48715_5-r87287_k_DrugTargetInteraction*r87287_kd_DrugTargetInteraction*SP_48726_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11458" name="SP_32_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11459" name="SP_48715_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11460" name="SP_48726_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11464" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11465" name="r87287_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11466" name="r87287_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2476" name="Function for Decay of RAF1-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87288_k0*SP_48726_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11472" name="SP_48726_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11471" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11470" name="r87288_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2477" name="Function for Drug Inhibition of ABL1-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87329_k_DrugTargetInteraction*SP_4769_5*SP_48715_5-r87329_k_DrugTargetInteraction*r87329_kd_DrugTargetInteraction*SP_48747_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11467" name="SP_4769_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11468" name="SP_48715_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11469" name="SP_48747_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11473" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11474" name="r87329_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11475" name="r87329_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2478" name="Function for Decay of ABL1-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87330_k0*SP_48747_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11481" name="SP_48747_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11480" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11479" name="r87330_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2479" name="Function for Drug Inhibition of MutAA[V600E]-BRAF-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87355_k_DrugTargetInteraction*SP_5457_5*SP_48715_5-r87355_k_DrugTargetInteraction*r87355_kd_DrugTargetInteraction*SP_48760_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11476" name="SP_48715_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11477" name="SP_48760_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11478" name="SP_5457_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11482" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11483" name="r87355_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11484" name="r87355_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2480" name="Function for Decay of MutAA[V600E]-BRAF-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87356_k0*SP_48760_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11490" name="SP_48760_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11489" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11488" name="r87356_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2481" name="Function for Drug Inhibition of MutAA[G466R]-BRAF-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r87367_k_DrugTargetInteraction*SP_5557_5*SP_48715_5-r87367_k_DrugTargetInteraction*r87367_kd_DrugTargetInteraction*SP_48766_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11485" name="SP_48715_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11486" name="SP_48766_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11487" name="SP_5557_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11491" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11492" name="r87367_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11493" name="r87367_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2482" name="Function for Decay of MutAA[G466R]-BRAF-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r87368_k0*SP_48766_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11499" name="SP_48766_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11498" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11497" name="r87368_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2483" name="Function for Drug Translocation of Vandetanib [drug in extracellular]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89337_k_DrugTranslocation*SP_49768_2-r89337_kd_DrugTranslocation*SP_49768_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11494" name="SP_49768_2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11495" name="SP_49768_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11496" name="r89337_k_DrugTranslocation" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11500" name="r89337_kd_DrugTranslocation" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2484" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89342_k_DrugTargetInteraction*SP_3998_3*SP_49768_5-r89342_k_DrugTargetInteraction*r89342_kd_DrugTargetInteraction*SP_49771_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11504" name="SP_3998_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11503" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11502" name="SP_49771_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11501" name="r89342_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11505" name="r89342_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2485" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89343_k0*SP_49771_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11510" name="SP_49771_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11509" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11508" name="r89343_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2486" name="Function for Drug Inhibition of MAP2K1-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r89344_k_DrugTargetInteraction*SP_56_5*SP_49768_5-r89344_k_DrugTargetInteraction*r89344_kd_DrugTargetInteraction*SP_49772_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11511" name="SP_49768_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11506" name="SP_49772_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11507" name="SP_56_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11512" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11513" name="r89344_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11514" name="r89344_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2487" name="Function for Decay of MAP2K1-001:Vandetanib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89345_k0*SP_49772_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11520" name="SP_49772_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11519" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11518" name="r89345_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2488" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89346_k_DrugTargetInteraction*SP_27743_3*SP_49768_5-r89346_k_DrugTargetInteraction*r89346_kd_DrugTargetInteraction*SP_49773_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11515" name="SP_27743_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11516" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11517" name="SP_49773_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11521" name="r89346_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11522" name="r89346_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2489" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89347_k0*SP_49773_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11527" name="SP_49773_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11526" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11525" name="r89347_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2490" name="Function for Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89348_k_DrugTargetInteraction*SP_3981_3*SP_49768_5-r89348_k_DrugTargetInteraction*r89348_kd_DrugTargetInteraction*SP_49774_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11528" name="SP_3981_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11523" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11524" name="SP_49774_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11529" name="r89348_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11530" name="r89348_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2491" name="Function for Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89349_k0*SP_49774_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11535" name="SP_49774_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11534" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11533" name="r89349_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2492" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89352_k_DrugTargetInteraction*SP_27808_3*SP_49768_5-r89352_k_DrugTargetInteraction*r89352_kd_DrugTargetInteraction*SP_49776_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11536" name="SP_27808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11531" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11532" name="SP_49776_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11537" name="r89352_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11538" name="r89352_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2493" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89353_k0*SP_49776_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11543" name="SP_49776_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11542" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11541" name="r89353_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2494" name="Function for Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89360_k_DrugTargetInteraction*SP_18165_3*SP_49768_5-r89360_k_DrugTargetInteraction*r89360_kd_DrugTargetInteraction*SP_49780_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11544" name="SP_18165_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11539" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11540" name="SP_49780_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11545" name="r89360_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11546" name="r89360_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2495" name="Function for Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89361_k0*SP_49780_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11551" name="SP_49780_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11550" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11549" name="r89361_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2496" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89366_k_DrugTargetInteraction*SP_22055_3*SP_49768_5-r89366_k_DrugTargetInteraction*r89366_kd_DrugTargetInteraction*SP_49783_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11552" name="SP_22055_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11547" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11548" name="SP_49783_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11553" name="r89366_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11554" name="r89366_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2497" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89367_k0*SP_49783_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11559" name="SP_49783_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11558" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11557" name="r89367_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2498" name="Function for Drug Inhibition of MAP2K2-201 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r89368_k_DrugTargetInteraction*SP_1293_5*SP_49768_5-r89368_k_DrugTargetInteraction*r89368_kd_DrugTargetInteraction*SP_49784_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11560" name="SP_1293_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11555" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11556" name="SP_49784_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11561" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11562" name="r89368_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11563" name="r89368_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2499" name="Function for Decay of MAP2K2-201:Vandetanib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89369_k0*SP_49784_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11569" name="SP_49784_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11568" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11567" name="r89369_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2500" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89370_k_DrugTargetInteraction*SP_18224_3*SP_49768_5-r89370_k_DrugTargetInteraction*r89370_kd_DrugTargetInteraction*SP_49785_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11564" name="SP_18224_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11565" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11566" name="SP_49785_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11570" name="r89370_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11571" name="r89370_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2501" name="Function for Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89371_k0*SP_49785_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11576" name="SP_49785_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11575" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11574" name="r89371_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2502" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89374_k_DrugTargetInteraction*SP_22261_3*SP_49768_5-r89374_k_DrugTargetInteraction*r89374_kd_DrugTargetInteraction*SP_49787_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11577" name="SP_22261_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11572" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11573" name="SP_49787_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11578" name="r89374_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11579" name="r89374_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2503" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89375_k0*SP_49787_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11584" name="SP_49787_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11583" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11582" name="r89375_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2504" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89376_k_DrugTargetInteraction*SP_18205_3*SP_49768_5-r89376_k_DrugTargetInteraction*r89376_kd_DrugTargetInteraction*SP_49788_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11585" name="SP_18205_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11580" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11581" name="SP_49788_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11586" name="r89376_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11587" name="r89376_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2505" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89377_k0*SP_49788_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11592" name="SP_49788_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11591" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11590" name="r89377_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2506" name="Function for Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89384_k_DrugTargetInteraction*SP_3764_3*SP_49768_5-r89384_k_DrugTargetInteraction*r89384_kd_DrugTargetInteraction*SP_49792_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11593" name="SP_3764_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11588" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11589" name="SP_49792_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11594" name="r89384_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11595" name="r89384_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2507" name="Function for Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89385_k0*SP_49792_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11600" name="SP_49792_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11599" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11598" name="r89385_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2508" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89390_k_DrugTargetInteraction*SP_27745_3*SP_49768_5-r89390_k_DrugTargetInteraction*r89390_kd_DrugTargetInteraction*SP_49795_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11601" name="SP_27745_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11596" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11597" name="SP_49795_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11602" name="r89390_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11603" name="r89390_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2509" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89391_k0*SP_49795_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11608" name="SP_49795_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11607" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11606" name="r89391_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2510" name="Function for Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89400_k_DrugTargetInteraction*SP_4048_3*SP_49768_5-r89400_k_DrugTargetInteraction*r89400_kd_DrugTargetInteraction*SP_49800_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11609" name="SP_4048_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11604" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11605" name="SP_49800_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11610" name="r89400_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11611" name="r89400_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2511" name="Function for Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89401_k0*SP_49800_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11616" name="SP_49800_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11615" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11614" name="r89401_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2512" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89402_k_DrugTargetInteraction*SP_4031_3*SP_49768_5-r89402_k_DrugTargetInteraction*r89402_kd_DrugTargetInteraction*SP_49801_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11617" name="SP_4031_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11612" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11613" name="SP_49801_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11618" name="r89402_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11619" name="r89402_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2513" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89403_k0*SP_49801_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11624" name="SP_49801_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11623" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11622" name="r89403_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2514" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89416_k_DrugTargetInteraction*SP_27804_3*SP_49768_5-r89416_k_DrugTargetInteraction*r89416_kd_DrugTargetInteraction*SP_49808_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11625" name="SP_27804_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11620" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11621" name="SP_49808_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11626" name="r89416_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11627" name="r89416_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2515" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89417_k0*SP_49808_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11632" name="SP_49808_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11631" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11630" name="r89417_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2516" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89422_k_DrugTargetInteraction*SP_27766_3*SP_49768_5-r89422_k_DrugTargetInteraction*r89422_kd_DrugTargetInteraction*SP_49811_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11633" name="SP_27766_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11628" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11629" name="SP_49811_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11634" name="r89422_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11635" name="r89422_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2517" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89423_k0*SP_49811_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11640" name="SP_49811_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11639" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11638" name="r89423_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2518" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89424_k_DrugTargetInteraction*SP_27763_3*SP_49768_5-r89424_k_DrugTargetInteraction*r89424_kd_DrugTargetInteraction*SP_49812_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11641" name="SP_27763_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11636" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11637" name="SP_49812_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11642" name="r89424_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11643" name="r89424_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2519" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89425_k0*SP_49812_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11648" name="SP_49812_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11647" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11646" name="r89425_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2520" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89426_k_DrugTargetInteraction*SP_27810_3*SP_49768_5-r89426_k_DrugTargetInteraction*r89426_kd_DrugTargetInteraction*SP_49813_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11649" name="SP_27810_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11644" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11645" name="SP_49813_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11650" name="r89426_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11651" name="r89426_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2521" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89427_k0*SP_49813_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11656" name="SP_49813_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11655" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11654" name="r89427_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2522" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89428_k_DrugTargetInteraction*SP_4014_3*SP_49768_5-r89428_k_DrugTargetInteraction*r89428_kd_DrugTargetInteraction*SP_49814_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11657" name="SP_4014_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11652" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11653" name="SP_49814_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11658" name="r89428_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11659" name="r89428_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2523" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89429_k0*SP_49814_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11664" name="SP_49814_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11663" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11662" name="r89429_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2524" name="Function for Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89438_k_DrugTargetInteraction*SP_1195_3*SP_49768_5-r89438_k_DrugTargetInteraction*r89438_kd_DrugTargetInteraction*SP_49819_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11665" name="SP_1195_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11660" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11661" name="SP_49819_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11666" name="r89438_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11667" name="r89438_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2525" name="Function for Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89439_k0*SP_49819_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11672" name="SP_49819_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11671" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11670" name="r89439_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2526" name="Function for Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89440_k_DrugTargetInteraction*SP_3596_3*SP_49768_5-r89440_k_DrugTargetInteraction*r89440_kd_DrugTargetInteraction*SP_49820_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11673" name="SP_3596_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11668" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11669" name="SP_49820_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11674" name="r89440_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11675" name="r89440_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2527" name="Function for Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89441_k0*SP_49820_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11680" name="SP_49820_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11679" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11678" name="r89441_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2528" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89444_k_DrugTargetInteraction*SP_27750_3*SP_49768_5-r89444_k_DrugTargetInteraction*r89444_kd_DrugTargetInteraction*SP_49822_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11681" name="SP_27750_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11676" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11677" name="SP_49822_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11682" name="r89444_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11683" name="r89444_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2529" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89445_k0*SP_49822_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11688" name="SP_49822_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11687" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11686" name="r89445_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2530" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89446_k_DrugTargetInteraction*SP_27751_3*SP_49768_5-r89446_k_DrugTargetInteraction*r89446_kd_DrugTargetInteraction*SP_49823_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11689" name="SP_27751_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11684" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11685" name="SP_49823_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11690" name="r89446_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11691" name="r89446_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2531" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89447_k0*SP_49823_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11696" name="SP_49823_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11695" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11694" name="r89447_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2532" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89448_k_DrugTargetInteraction*SP_27749_3*SP_49768_5-r89448_k_DrugTargetInteraction*r89448_kd_DrugTargetInteraction*SP_49824_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11697" name="SP_27749_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11692" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11693" name="SP_49824_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11698" name="r89448_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11699" name="r89448_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2533" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89449_k0*SP_49824_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11704" name="SP_49824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11703" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11702" name="r89449_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2534" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89450_k_DrugTargetInteraction*SP_27753_3*SP_49768_5-r89450_k_DrugTargetInteraction*r89450_kd_DrugTargetInteraction*SP_49825_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11705" name="SP_27753_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11700" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11701" name="SP_49825_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11706" name="r89450_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11707" name="r89450_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2535" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89451_k0*SP_49825_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11712" name="SP_49825_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11711" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11710" name="r89451_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2536" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89452_k_DrugTargetInteraction*SP_27824_3*SP_49768_5-r89452_k_DrugTargetInteraction*r89452_kd_DrugTargetInteraction*SP_49826_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11713" name="SP_27824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11708" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11709" name="SP_49826_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11714" name="r89452_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11715" name="r89452_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2537" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89453_k0*SP_49826_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11720" name="SP_49826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11719" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11718" name="r89453_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2538" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89454_k_DrugTargetInteraction*SP_27826_3*SP_49768_5-r89454_k_DrugTargetInteraction*r89454_kd_DrugTargetInteraction*SP_49827_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11721" name="SP_27826_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11716" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11717" name="SP_49827_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11722" name="r89454_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11723" name="r89454_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2539" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89455_k0*SP_49827_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11728" name="SP_49827_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11727" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11726" name="r89455_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2540" name="Function for Drug Inhibition of SRC-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r89460_k_DrugTargetInteraction*SP_357_5*SP_49768_5-r89460_k_DrugTargetInteraction*r89460_kd_DrugTargetInteraction*SP_49830_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11729" name="SP_357_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11724" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11725" name="SP_49830_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11730" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11731" name="r89460_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11732" name="r89460_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2541" name="Function for Decay of SRC-001:Vandetanib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89461_k0*SP_49830_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11738" name="SP_49830_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11737" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11736" name="r89461_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2542" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89472_k_DrugTargetInteraction*SP_22215_3*SP_49768_5-r89472_k_DrugTargetInteraction*r89472_kd_DrugTargetInteraction*SP_49836_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11733" name="SP_22215_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11734" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11735" name="SP_49836_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11739" name="r89472_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11740" name="r89472_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2543" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89473_k0*SP_49836_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11745" name="SP_49836_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11744" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11743" name="r89473_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2544" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89496_k_DrugTargetInteraction*SP_18185_3*SP_49768_5-r89496_k_DrugTargetInteraction*r89496_kd_DrugTargetInteraction*SP_49848_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11746" name="SP_18185_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11741" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11742" name="SP_49848_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11747" name="r89496_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11748" name="r89496_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2545" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89497_k0*SP_49848_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11753" name="SP_49848_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11752" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11751" name="r89497_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2546" name="Function for Drug Inhibition of ABL1-001 [protein in cytoplasm]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r89498_k_DrugTargetInteraction*SP_4769_5*SP_49768_5-r89498_k_DrugTargetInteraction*r89498_kd_DrugTargetInteraction*SP_49849_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11754" name="SP_4769_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11749" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11750" name="SP_49849_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11755" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_11756" name="r89498_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11757" name="r89498_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2547" name="Function for Decay of ABL1-001:Vandetanib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89499_k0*SP_49849_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11763" name="SP_49849_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11762" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11761" name="r89499_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2548" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89508_k_DrugTargetInteraction*SP_22323_3*SP_49768_5-r89508_k_DrugTargetInteraction*r89508_kd_DrugTargetInteraction*SP_49854_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11758" name="SP_22323_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11759" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11760" name="SP_49854_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11764" name="r89508_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11765" name="r89508_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2549" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89509_k0*SP_49854_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11770" name="SP_49854_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11769" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11768" name="r89509_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2550" name="Function for Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89520_k_DrugTargetInteraction*SP_18244_3*SP_49768_5-r89520_k_DrugTargetInteraction*r89520_kd_DrugTargetInteraction*SP_49860_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11771" name="SP_18244_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11766" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11767" name="SP_49860_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11772" name="r89520_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11773" name="r89520_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2551" name="Function for Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89521_k0*SP_49860_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11778" name="SP_49860_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11777" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11776" name="r89521_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2552" name="Function for Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89558_k_DrugTargetInteraction*SP_27761_3*SP_49768_5-r89558_k_DrugTargetInteraction*r89558_kd_DrugTargetInteraction*SP_49879_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11779" name="SP_27761_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11774" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11775" name="SP_49879_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11780" name="r89558_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11781" name="r89558_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2553" name="Function for Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89559_k0*SP_49879_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11786" name="SP_49879_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11785" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11784" name="r89559_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2554" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89560_k_DrugTargetInteraction*SP_27755_3*SP_49768_5-r89560_k_DrugTargetInteraction*r89560_kd_DrugTargetInteraction*SP_49880_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11787" name="SP_27755_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11782" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11783" name="SP_49880_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11788" name="r89560_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11789" name="r89560_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2555" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2555">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89561_k0*SP_49880_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11794" name="SP_49880_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11793" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11792" name="r89561_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2556" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2556">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89562_k_DrugTargetInteraction*SP_27757_3*SP_49768_5-r89562_k_DrugTargetInteraction*r89562_kd_DrugTargetInteraction*SP_49881_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11795" name="SP_27757_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11790" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11791" name="SP_49881_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11796" name="r89562_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11797" name="r89562_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2557" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2557">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89563_k0*SP_49881_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11802" name="SP_49881_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11801" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11800" name="r89563_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2558" name="Function for Drug Inhibition of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2558">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89564_k_DrugTargetInteraction*SP_27759_3*SP_49768_5-r89564_k_DrugTargetInteraction*r89564_kd_DrugTargetInteraction*SP_49882_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11803" name="SP_27759_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11798" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11799" name="SP_49882_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11804" name="r89564_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11805" name="r89564_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2559" name="Function for Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2559">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89565_k0*SP_49882_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11810" name="SP_49882_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11809" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11808" name="r89565_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2560" name="Function for Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2560">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89566_k_DrugTargetInteraction*SP_27802_3*SP_49768_5-r89566_k_DrugTargetInteraction*r89566_kd_DrugTargetInteraction*SP_49883_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11811" name="SP_27802_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11806" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11807" name="SP_49883_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11812" name="r89566_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11813" name="r89566_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2561" name="Function for Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2561">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89567_k0*SP_49883_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11818" name="SP_49883_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11817" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11816" name="r89567_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2562" name="Function for Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2562">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89582_k_DrugTargetInteraction*SP_27765_3*SP_49768_5-r89582_k_DrugTargetInteraction*r89582_kd_DrugTargetInteraction*SP_49891_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11819" name="SP_27765_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11814" name="SP_49768_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11815" name="SP_49891_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_11820" name="r89582_k_DrugTargetInteraction" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11821" name="r89582_kd_DrugTargetInteraction" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2563" name="Function for Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Vandetanib [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2563">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r89583_k0*SP_49891_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11826" name="SP_49891_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11825" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11824" name="r89583_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2564" name="Function for ProteinSynthesis of PHLPP1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2564">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r928_k_RPKM2protein*r928_k_GeneSpecificScaling*SP_752_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11827" name="SP_752_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11822" name="r928_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11823" name="r928_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2565" name="Function for Decay of PHLPP1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2565">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r929_k0*SP_753_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11830" name="SP_753_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11829" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11828" name="r929_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2566" name="Function for Decay of HRAS-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2566">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9293_k0*SP_190_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11833" name="SP_190_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11832" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11831" name="r9293_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2567" name="Function for Decay of NRAS-001:GDP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2567">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9294_k0*SP_192_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11836" name="SP_192_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11835" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11834" name="r9294_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2568" name="Function for ProteinSynthesis of CASP9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2568">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r931_k_RPKM2protein*r931_k_GeneSpecificScaling*SP_761_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11839" name="SP_761_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11838" name="r931_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11837" name="r931_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2569" name="Function for Decay of CASP9-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2569">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r932_k0*SP_765_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11842" name="SP_765_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11841" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11840" name="r932_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2570" name="Function for Protein Synthesis of STAT1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2570">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9420_k_RPKM2protein*r9420_k_GeneSpecificScaling*SP_17770_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11845" name="SP_17770_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11844" name="r9420_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11843" name="r9420_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2571" name="Function for Decay of STAT1-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2571">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9421_k0*SP_17771_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11848" name="SP_17771_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11847" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11846" name="r9421_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2572" name="Function for Protein Synthesis of MutAA[V600K]-BRAF [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2572">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95345_k_RPKM2protein*r95345_k_GeneSpecificScaling*SP_5460_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11851" name="SP_5460_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11850" name="r95345_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11849" name="r95345_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2573" name="Function for Decay of MutAA[V600K]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2573">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95346_k0*SP_5467_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11854" name="SP_5467_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11853" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11852" name="r95346_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2574" name="Function for Decay of MutAA[V600K]-BRAF-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2574">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95348_k0*SP_5467_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11857" name="SP_5467_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11856" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11855" name="r95348_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2575" name="Function for Self Formation of MutAA[V600K]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2575">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r95351_k0*SP_5467_3*SP_5467_3-r95351_kd*SP_52822_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11860" name="SP_52822_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11859" name="SP_5467_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11858" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11861" name="r95351_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11862" name="r95351_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2576" name="Function for Translocation of MutAA[V600K]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2576">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95352_k0*SP_5467_5-r95352_kd*SP_5467_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11867" name="SP_5467_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11866" name="SP_5467_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11865" name="r95352_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11864" name="r95352_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2577" name="Function for Protein Synthesis of MutAA[V600D]-BRAF [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2577">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95353_k_RPKM2protein*r95353_k_GeneSpecificScaling*SP_5440_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11870" name="SP_5440_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11869" name="r95353_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_11868" name="r95353_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2578" name="Function for Decay of MutAA[V600D]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2578">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95354_k0*SP_5447_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11872" name="SP_5447_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11871" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11863" name="r95354_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2579" name="Function for Decay of MutAA[V600D]-BRAF-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2579">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95356_k0*SP_5447_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11875" name="SP_5447_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11874" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_11873" name="r95356_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2580" name="Function for Self Formation of MutAA[V600D]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2580">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r95359_k0*SP_5447_3*SP_5447_3-r95359_kd*SP_52824_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11878" name="SP_52824_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11877" name="SP_5447_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11876" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11879" name="r95359_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11880" name="r95359_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2581" name="Function for Translocation of MutAA[V600D]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2581">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r95360_k0*SP_5447_5-r95360_kd*SP_5447_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11885" name="SP_5447_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_11884" name="SP_5447_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11883" name="r95360_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_11882" name="r95360_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2582" name="Function for Self Formation of P[Y705]-STAT3-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2582">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9686_k0*SP_1511_5*SP_1511_5-r9686_kd*SP_1512_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11888" name="SP_1511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11887" name="SP_1512_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11886" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11881" name="r9686_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11889" name="r9686_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2583" name="Function for Self Formation of P[Y699]-STAT5B-001[2x]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2583">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9691_k0*SP_373_5*SP_373_5-r9691_kd*SP_382_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11894" name="SP_373_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11893" name="SP_382_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_11892" name="compartment_5" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11891" name="r9691_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_11890" name="r9691_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2584" name="Function for Phosphorylation of MAP2K1-001 [protein in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2584">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9776_kE1*SP_17398_3+r9776_kE2*SP_17399_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11899" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11898" name="SP_17398_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11897" name="SP_17399_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11896" name="SP_56_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11895" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_11900" name="r9776_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11901" name="r9776_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2585" name="Function for Phosphorylation of MAP2K2-201 [protein in plasma membrane]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2585">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9777_kE1*SP_17398_3+r9777_kE2*SP_17399_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11908" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11907" name="SP_1293_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11906" name="SP_17398_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11905" name="SP_17399_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11904" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_11903" name="r9777_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11902" name="r9777_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2586" name="Function for Cleavage of EPGN-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2586">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98611_kE1*SP_1213_3*SP_3559_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11915" name="SP_1213_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11914" name="SP_3559_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11913" name="r98611_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2587" name="Function for Cleavage of EREG-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2587">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98612_kE1*SP_1213_3*SP_3583_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11910" name="SP_1213_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11911" name="SP_3583_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11912" name="r98612_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2588" name="Function for Cleavage of HBEGF-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2588">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98613_kE1*SP_1213_3*SP_3561_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11917" name="SP_1213_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11916" name="SP_3561_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11909" name="r98613_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2589" name="Function for Cleavage of NRG1-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2589">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98614_kE1*SP_1212_3+r98614_kE2*SP_1213_3+r98614_kE3*SP_27730_3)*SP_1254_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11920" name="SP_1212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11919" name="SP_1213_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11918" name="SP_1254_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11921" name="SP_27730_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11922" name="r98614_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11923" name="r98614_kE2" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11924" name="r98614_kE3" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2590" name="Function for Cleavage of NRG2-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2590">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98615_kE1*SP_1212_3+r98615_kE2*SP_1213_3+r98615_kE3*SP_27730_3)*SP_27725_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11931" name="SP_1212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11930" name="SP_1213_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11929" name="SP_27725_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11928" name="SP_27730_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11927" name="r98615_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11926" name="r98615_kE2" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11925" name="r98615_kE3" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2591" name="Function for Cleavage of NRG3-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2591">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98616_kE1*SP_1212_3+r98616_kE2*SP_1213_3+r98616_kE3*SP_27730_3)*SP_27726_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11938" name="SP_1212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11937" name="SP_1213_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11936" name="SP_27726_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11935" name="SP_27730_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11934" name="r98616_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11933" name="r98616_kE2" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11932" name="r98616_kE3" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2592" name="Function for Cleavage of NRG4-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2592">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98617_kE1*SP_1212_3+r98617_kE2*SP_1213_3+r98617_kE3*SP_27730_3)*SP_27728_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11945" name="SP_1212_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11944" name="SP_1213_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11943" name="SP_27728_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11942" name="SP_27730_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11941" name="r98617_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_11940" name="r98617_kE2" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_11939" name="r98617_kE3" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2593" name="Function for Cleavage of TGFA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2593">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98618_kE1*SP_1213_3*SP_554_2
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11952" name="SP_1213_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11951" name="SP_554_2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11950" name="r98618_kE1" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2594" name="Function for Autophosphorylation of BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2594">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98619_k0*SP_54410_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11947" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11948" name="SP_54410_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11949" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11946" name="r98619_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2595" name="Function for Autophosphorylation of BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2595">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98620_k0*SP_54412_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11956" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11955" name="SP_54412_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11954" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11953" name="r98620_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2596" name="Function for Autophosphorylation of MutAA[G466R]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2596">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98621_k0*SP_54414_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11960" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11959" name="SP_54414_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11958" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11957" name="r98621_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2597" name="Function for Autophosphorylation of MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2597">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98622_k0*SP_54416_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11964" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11963" name="SP_54416_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11962" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11961" name="r98622_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2598" name="Function for Autophosphorylation of PLX-4720:RAF1-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2598">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98623_k0*SP_54418_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11968" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11967" name="SP_54418_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11966" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_11965" name="r98623_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2599" name="Function for Complex Formation of BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2599">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98624_k0+r98624_kE1*SP_26825_3+r98624_kE2*SP_26808_3+r98624_kE3*SP_26815_3+r98624_kE4*SP_26820_3+r98624_kE5*SP_33908_3+r98624_kE6*SP_32846_3+r98624_kE7*SP_26776_3+r98624_kE8*SP_23494_3+r98624_kE9*SP_26781_3+r98624_kE10*SP_32840_3+r98624_kE11*SP_26790_3+r98624_kE12*SP_26795_3+r98624_kE13*SP_193_3+r98624_kE14*SP_18435_3+r98624_kE15*SP_18439_3+r98624_kE16*SP_18433_3+r98624_kE17*SP_17395_3+r98624_kE18*SP_17964_3+r98624_kE19*SP_52_3+r98624_kE20*SP_191_3+r98624_kE21*SP_18437_3)*SP_47971_3*SP_1278_3-r98624_kd*SP_54410_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_11972" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11971" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11970" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11969" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11973" name="SP_18435_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11974" name="SP_18437_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11975" name="SP_18439_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11976" name="SP_191_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11977" name="SP_193_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11978" name="SP_23494_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11979" name="SP_26776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11980" name="SP_26781_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11981" name="SP_26790_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11982" name="SP_26795_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11983" name="SP_26808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11984" name="SP_26815_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11985" name="SP_26820_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11986" name="SP_26825_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11987" name="SP_32840_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11988" name="SP_32846_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11989" name="SP_33908_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11990" name="SP_47971_3" order="21" role="substrate"/>
        <ParameterDescription key="FunctionParameter_11991" name="SP_52_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_11992" name="SP_54410_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_11993" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_11994" name="r98624_k0" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_11995" name="r98624_kE1" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_11996" name="r98624_kE10" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_11997" name="r98624_kE11" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_11998" name="r98624_kE12" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_11999" name="r98624_kE13" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12000" name="r98624_kE14" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12001" name="r98624_kE15" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12002" name="r98624_kE16" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12003" name="r98624_kE17" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12004" name="r98624_kE18" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12005" name="r98624_kE19" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12006" name="r98624_kE2" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12007" name="r98624_kE20" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12008" name="r98624_kE21" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12009" name="r98624_kE3" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12010" name="r98624_kE4" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12011" name="r98624_kE5" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12012" name="r98624_kE6" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12013" name="r98624_kE7" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12014" name="r98624_kE8" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12015" name="r98624_kE9" order="46" role="constant"/>
        <ParameterDescription key="FunctionParameter_12016" name="r98624_kd" order="47" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2600" name="Function for Complex Formation of BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2600">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98625_k0*SP_47979_3*SP_93_5-r98625_kd*SP_54420_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12064" name="SP_47979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12063" name="SP_54420_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12062" name="SP_93_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12061" name="r98625_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12060" name="r98625_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2601" name="Function for Complex Formation of BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2601">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98626_kE1*SP_193_3+r98626_kE2*SP_18435_3+r98626_kE3*SP_18433_3+r98626_kE4*SP_18439_3+r98626_kE5*SP_17964_3+r98626_kE6*SP_17395_3+r98626_kE7*SP_18437_3+r98626_kE8*SP_191_3+r98626_kE9*SP_52_3+r98626_kE10*SP_26825_3+r98626_kE11*SP_26795_3+r98626_kE12*SP_26790_3+r98626_kE13*SP_32840_3+r98626_kE14*SP_26781_3+r98626_kE15*SP_32846_3+r98626_kE16*SP_26776_3+r98626_kE17*SP_23494_3+r98626_kE18*SP_33908_3+r98626_kE19*SP_26820_3+r98626_kE20*SP_26808_3+r98626_kE21*SP_26815_3)*SP_47971_3*SP_47979_3-r98626_kd*SP_54421_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12055" name="SP_17395_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12056" name="SP_17964_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12057" name="SP_18433_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12058" name="SP_18435_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12059" name="SP_18437_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12054" name="SP_18439_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12053" name="SP_191_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12052" name="SP_193_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12051" name="SP_23494_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12050" name="SP_26776_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12049" name="SP_26781_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12048" name="SP_26790_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12047" name="SP_26795_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12046" name="SP_26808_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12045" name="SP_26815_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12044" name="SP_26820_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12043" name="SP_26825_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12042" name="SP_32840_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12041" name="SP_32846_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12040" name="SP_33908_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12039" name="SP_47971_3" order="20" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12038" name="SP_47979_3" order="21" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12037" name="SP_52_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12036" name="SP_54421_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12035" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12034" name="r98626_kE1" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12033" name="r98626_kE10" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12032" name="r98626_kE11" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12031" name="r98626_kE12" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12030" name="r98626_kE13" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12029" name="r98626_kE14" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12028" name="r98626_kE15" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12027" name="r98626_kE16" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12026" name="r98626_kE17" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12025" name="r98626_kE18" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12024" name="r98626_kE19" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12023" name="r98626_kE2" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12022" name="r98626_kE20" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12021" name="r98626_kE21" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12020" name="r98626_kE3" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12019" name="r98626_kE4" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12018" name="r98626_kE5" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12017" name="r98626_kE6" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12065" name="r98626_kE7" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12066" name="r98626_kE8" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12067" name="r98626_kE9" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12068" name="r98626_kd" order="46" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2602" name="Function for Complex Formation of BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2602">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98627_kE1*SP_191_3+r98627_kE2*SP_52_3+r98627_kE3*SP_17964_3+r98627_kE4*SP_17395_3+r98627_kE5*SP_18437_3+r98627_kE6*SP_18433_3+r98627_kE7*SP_18439_3+r98627_kE8*SP_18435_3+r98627_kE9*SP_193_3+r98627_kE10*SP_26808_3+r98627_kE11*SP_26815_3+r98627_kE12*SP_26820_3+r98627_kE13*SP_33908_3+r98627_kE14*SP_32846_3+r98627_kE15*SP_26776_3+r98627_kE16*SP_23494_3+r98627_kE17*SP_26781_3+r98627_kE18*SP_32840_3+r98627_kE19*SP_26790_3+r98627_kE20*SP_26795_3+r98627_kE21*SP_26825_3)*SP_47971_3*SP_93_5-r98627_kd*SP_54412_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12115" name="SP_17395_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12114" name="SP_17964_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12113" name="SP_18433_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12112" name="SP_18435_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12111" name="SP_18437_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12110" name="SP_18439_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12109" name="SP_191_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12108" name="SP_193_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12107" name="SP_23494_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12106" name="SP_26776_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12105" name="SP_26781_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12104" name="SP_26790_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12103" name="SP_26795_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12102" name="SP_26808_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12101" name="SP_26815_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12100" name="SP_26820_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12099" name="SP_26825_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12098" name="SP_32840_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12097" name="SP_32846_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12096" name="SP_33908_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12095" name="SP_47971_3" order="20" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12094" name="SP_52_3" order="21" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12093" name="SP_54412_3" order="22" role="product"/>
        <ParameterDescription key="FunctionParameter_12092" name="SP_93_5" order="23" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12091" name="r98627_kE1" order="24" role="constant"/>
        <ParameterDescription key="FunctionParameter_12090" name="r98627_kE10" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12089" name="r98627_kE11" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12088" name="r98627_kE12" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12087" name="r98627_kE13" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12086" name="r98627_kE14" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12085" name="r98627_kE15" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12084" name="r98627_kE16" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12083" name="r98627_kE17" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12082" name="r98627_kE18" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12081" name="r98627_kE19" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12080" name="r98627_kE2" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12079" name="r98627_kE20" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12078" name="r98627_kE21" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12077" name="r98627_kE3" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12076" name="r98627_kE4" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12075" name="r98627_kE5" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12074" name="r98627_kE6" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12073" name="r98627_kE7" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12072" name="r98627_kE8" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12071" name="r98627_kE9" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12070" name="r98627_kd" order="45" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2603" name="Function for Complex Formation of MutAA[G466R]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2603">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98628_k0+r98628_kE1*SP_191_3+r98628_kE2*SP_52_3+r98628_kE3*SP_17964_3+r98628_kE4*SP_17395_3+r98628_kE5*SP_18437_3+r98628_kE6*SP_18433_3+r98628_kE7*SP_18439_3+r98628_kE8*SP_18435_3+r98628_kE9*SP_193_3+r98628_kE10*SP_26808_3+r98628_kE11*SP_26815_3+r98628_kE12*SP_26820_3+r98628_kE13*SP_33908_3+r98628_kE14*SP_32846_3+r98628_kE15*SP_26776_3+r98628_kE16*SP_23494_3+r98628_kE17*SP_32840_3+r98628_kE18*SP_26781_3+r98628_kE19*SP_26790_3+r98628_kE20*SP_26795_3+r98628_kE21*SP_26825_3)*SP_48022_3*SP_1278_3-r98628_kd*SP_54414_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12160" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12159" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12158" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12157" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12156" name="SP_18435_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12155" name="SP_18437_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12154" name="SP_18439_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12153" name="SP_191_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12152" name="SP_193_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12151" name="SP_23494_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12150" name="SP_26776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12149" name="SP_26781_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12148" name="SP_26790_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12147" name="SP_26795_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12146" name="SP_26808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12145" name="SP_26815_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12144" name="SP_26820_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12143" name="SP_26825_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12142" name="SP_32840_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12141" name="SP_32846_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12140" name="SP_33908_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12139" name="SP_48022_3" order="21" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12138" name="SP_52_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12137" name="SP_54414_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12136" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12135" name="r98628_k0" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12134" name="r98628_kE1" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12133" name="r98628_kE10" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12132" name="r98628_kE11" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12131" name="r98628_kE12" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12130" name="r98628_kE13" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12129" name="r98628_kE14" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12128" name="r98628_kE15" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12127" name="r98628_kE16" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12126" name="r98628_kE17" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12125" name="r98628_kE18" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12124" name="r98628_kE19" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12123" name="r98628_kE2" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12122" name="r98628_kE20" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12121" name="r98628_kE21" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12120" name="r98628_kE3" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12119" name="r98628_kE4" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12118" name="r98628_kE5" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12117" name="r98628_kE6" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12116" name="r98628_kE7" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12069" name="r98628_kE8" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12161" name="r98628_kE9" order="46" role="constant"/>
        <ParameterDescription key="FunctionParameter_12162" name="r98628_kd" order="47" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2604" name="Function for Complex Formation of MutAA[G466R]-BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2604">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98629_kE1*SP_52_3+r98629_kE2*SP_191_3+r98629_kE3*SP_17964_3+r98629_kE4*SP_17395_3+r98629_kE5*SP_18437_3+r98629_kE6*SP_193_3+r98629_kE7*SP_18435_3+r98629_kE8*SP_18439_3+r98629_kE9*SP_18433_3+r98629_kE10*SP_26815_3+r98629_kE11*SP_26808_3+r98629_kE12*SP_33908_3+r98629_kE13*SP_26820_3+r98629_kE14*SP_23494_3+r98629_kE15*SP_26776_3+r98629_kE16*SP_32846_3+r98629_kE17*SP_32840_3+r98629_kE18*SP_26781_3+r98629_kE19*SP_26795_3+r98629_kE20*SP_26790_3+r98629_kE21*SP_26825_3)*SP_48022_3*SP_47979_3-r98629_kd*SP_54422_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12210" name="SP_17395_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12209" name="SP_17964_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12208" name="SP_18433_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12207" name="SP_18435_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12206" name="SP_18437_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12205" name="SP_18439_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12204" name="SP_191_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12203" name="SP_193_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12202" name="SP_23494_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12201" name="SP_26776_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12200" name="SP_26781_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12199" name="SP_26790_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12198" name="SP_26795_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12197" name="SP_26808_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12196" name="SP_26815_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12195" name="SP_26820_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12194" name="SP_26825_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12193" name="SP_32840_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12192" name="SP_32846_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12191" name="SP_33908_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12190" name="SP_47979_3" order="20" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12189" name="SP_48022_3" order="21" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12188" name="SP_52_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12187" name="SP_54422_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12186" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12185" name="r98629_kE1" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12184" name="r98629_kE10" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12183" name="r98629_kE11" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12182" name="r98629_kE12" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12181" name="r98629_kE13" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12180" name="r98629_kE14" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12179" name="r98629_kE15" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12178" name="r98629_kE16" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12177" name="r98629_kE17" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12176" name="r98629_kE18" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12175" name="r98629_kE19" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12174" name="r98629_kE2" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12173" name="r98629_kE20" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12172" name="r98629_kE21" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12171" name="r98629_kE3" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12170" name="r98629_kE4" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12169" name="r98629_kE5" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12168" name="r98629_kE6" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12167" name="r98629_kE7" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12166" name="r98629_kE8" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12165" name="r98629_kE9" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12164" name="r98629_kd" order="46" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2605" name="Function for Complex Formation of MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2605">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98630_kE1*SP_191_3+r98630_kE2*SP_52_3+r98630_kE3*SP_17964_3+r98630_kE4*SP_17395_3+r98630_kE5*SP_18437_3+r98630_kE6*SP_18433_3+r98630_kE7*SP_18439_3+r98630_kE8*SP_18435_3+r98630_kE9*SP_193_3+r98630_kE10*SP_26808_3+r98630_kE11*SP_26815_3+r98630_kE12*SP_26820_3+r98630_kE13*SP_33908_3+r98630_kE14*SP_32846_3+r98630_kE15*SP_26776_3+r98630_kE16*SP_23494_3+r98630_kE17*SP_32840_3+r98630_kE18*SP_26781_3+r98630_kE19*SP_26795_3+r98630_kE20*SP_26790_3+r98630_kE21*SP_26825_3)*SP_48022_3*SP_5557_3-r98630_kd*SP_54416_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12256" name="SP_17395_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12255" name="SP_17964_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12254" name="SP_18433_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12253" name="SP_18435_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12252" name="SP_18437_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12251" name="SP_18439_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12250" name="SP_191_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12249" name="SP_193_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12248" name="SP_23494_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12247" name="SP_26776_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12246" name="SP_26781_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12245" name="SP_26790_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12244" name="SP_26795_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12243" name="SP_26808_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12242" name="SP_26815_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12241" name="SP_26820_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12240" name="SP_26825_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12239" name="SP_32840_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12238" name="SP_32846_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12237" name="SP_33908_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12236" name="SP_48022_3" order="20" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12235" name="SP_52_3" order="21" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12234" name="SP_54416_3" order="22" role="product"/>
        <ParameterDescription key="FunctionParameter_12233" name="SP_5557_3" order="23" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12232" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12231" name="r98630_kE1" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12230" name="r98630_kE10" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12229" name="r98630_kE11" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12228" name="r98630_kE12" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12227" name="r98630_kE13" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12226" name="r98630_kE14" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12225" name="r98630_kE15" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12224" name="r98630_kE16" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12223" name="r98630_kE17" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12222" name="r98630_kE18" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12221" name="r98630_kE19" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12220" name="r98630_kE2" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12219" name="r98630_kE20" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12218" name="r98630_kE21" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12217" name="r98630_kE3" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12216" name="r98630_kE4" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12215" name="r98630_kE5" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12214" name="r98630_kE6" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12213" name="r98630_kE7" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12212" name="r98630_kE8" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12211" name="r98630_kE9" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12163" name="r98630_kd" order="46" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2606" name="Function for Complex Formation of MutAA[V600E]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2606">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98631_k0+r98631_kE1*SP_52_3+r98631_kE2*SP_191_3+r98631_kE3*SP_17964_3+r98631_kE4*SP_17395_3+r98631_kE5*SP_18437_3+r98631_kE6*SP_18433_3+r98631_kE7*SP_18439_3+r98631_kE8*SP_18435_3+r98631_kE9*SP_193_3+r98631_kE10*SP_26815_3+r98631_kE11*SP_26808_3+r98631_kE12*SP_33908_3+r98631_kE13*SP_26820_3+r98631_kE14*SP_23494_3+r98631_kE15*SP_26776_3+r98631_kE16*SP_32846_3+r98631_kE17*SP_32840_3+r98631_kE18*SP_26781_3+r98631_kE19*SP_26795_3+r98631_kE20*SP_26790_3+r98631_kE21*SP_26825_3)*SP_48016_3*SP_1278_3-r98631_kd*SP_54423_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12303" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12302" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12301" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12300" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12299" name="SP_18435_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12298" name="SP_18437_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12297" name="SP_18439_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12296" name="SP_191_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12295" name="SP_193_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12294" name="SP_23494_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12293" name="SP_26776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12292" name="SP_26781_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12291" name="SP_26790_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12290" name="SP_26795_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12289" name="SP_26808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12288" name="SP_26815_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12287" name="SP_26820_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12286" name="SP_26825_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12285" name="SP_32840_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12284" name="SP_32846_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12283" name="SP_33908_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12282" name="SP_48016_3" order="21" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12281" name="SP_52_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12280" name="SP_54423_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12279" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12278" name="r98631_k0" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12277" name="r98631_kE1" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12276" name="r98631_kE10" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12275" name="r98631_kE11" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12274" name="r98631_kE12" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12273" name="r98631_kE13" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12272" name="r98631_kE14" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12271" name="r98631_kE15" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12270" name="r98631_kE16" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12269" name="r98631_kE17" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12268" name="r98631_kE18" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12267" name="r98631_kE19" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12266" name="r98631_kE2" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12265" name="r98631_kE20" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12264" name="r98631_kE21" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12263" name="r98631_kE3" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12262" name="r98631_kE4" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12261" name="r98631_kE5" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12260" name="r98631_kE6" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12259" name="r98631_kE7" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12258" name="r98631_kE8" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12257" name="r98631_kE9" order="46" role="constant"/>
        <ParameterDescription key="FunctionParameter_12304" name="r98631_kd" order="47" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2607" name="Function for Complex Formation of PLX-4720:RAF1-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2607">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98633_k0*SP_47979_3*SP_1278_3-r98633_kd*SP_54418_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12352" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12351" name="SP_47979_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12350" name="SP_54418_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_12349" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12348" name="r98633_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12347" name="r98633_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2608" name="Function for Complex Formation of P[S729]-BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2608">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98634_kE1*SP_191_3+r98634_kE2*SP_52_3+r98634_kE3*SP_18437_3+r98634_kE4*SP_17395_3+r98634_kE5*SP_17964_3+r98634_kE6*SP_193_3+r98634_kE7*SP_18435_3+r98634_kE8*SP_18439_3+r98634_kE9*SP_18433_3+r98634_kE10*SP_26815_3+r98634_kE11*SP_26808_3+r98634_kE12*SP_33908_3+r98634_kE13*SP_26820_3+r98634_kE14*SP_23494_3+r98634_kE15*SP_26776_3+r98634_kE16*SP_32846_3+r98634_kE17*SP_32840_3+r98634_kE18*SP_26781_3+r98634_kE19*SP_26795_3+r98634_kE20*SP_26790_3+r98634_kE21*SP_26825_3)*SP_47979_3*SP_1282_3-r98634_kd*SP_54425_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12341" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12342" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12343" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12344" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12345" name="SP_18435_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12346" name="SP_18437_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12340" name="SP_18439_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12339" name="SP_191_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12338" name="SP_193_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12337" name="SP_23494_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12336" name="SP_26776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12335" name="SP_26781_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12334" name="SP_26790_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12333" name="SP_26795_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12332" name="SP_26808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12331" name="SP_26815_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12330" name="SP_26820_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12329" name="SP_26825_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12328" name="SP_32840_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12327" name="SP_32846_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12326" name="SP_33908_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12325" name="SP_47979_3" order="21" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12324" name="SP_52_3" order="22" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12323" name="SP_54425_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12322" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12321" name="r98634_kE1" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12320" name="r98634_kE10" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12319" name="r98634_kE11" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12318" name="r98634_kE12" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12317" name="r98634_kE13" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12316" name="r98634_kE14" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12315" name="r98634_kE15" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12314" name="r98634_kE16" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12313" name="r98634_kE17" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12312" name="r98634_kE18" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12311" name="r98634_kE19" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12310" name="r98634_kE2" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12309" name="r98634_kE20" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12308" name="r98634_kE21" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12307" name="r98634_kE3" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12306" name="r98634_kE4" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12305" name="r98634_kE5" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12353" name="r98634_kE6" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12354" name="r98634_kE7" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12355" name="r98634_kE8" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12356" name="r98634_kE9" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12357" name="r98634_kd" order="46" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2609" name="Function for Decay of BRAF-001:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2609">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98635_k0*SP_47971_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12404" name="SP_47971_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12403" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12402" name="r98635_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2610" name="Function for Decay of BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2610">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98636_k0*SP_54411_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12399" name="SP_54411_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12400" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12401" name="r98636_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2611" name="Function for Decay of BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2611">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98637_k0*SP_54420_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12396" name="SP_54420_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12397" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12398" name="r98637_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2612" name="Function for Decay of BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2612">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98638_k0*SP_54421_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12393" name="SP_54421_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12394" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12395" name="r98638_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2613" name="Function for Decay of BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2613">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98639_k0*SP_54426_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12390" name="SP_54426_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12391" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12392" name="r98639_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2614" name="Function for Decay of MutAA[G466R]-BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2614">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98640_k0*SP_54415_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12387" name="SP_54415_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12388" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12389" name="r98640_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2615" name="Function for Decay of MutAA[G466R]-BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2615">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98641_k0*SP_54422_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12384" name="SP_54422_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12385" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12386" name="r98641_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2616" name="Function for Decay of MutAA[G466R]-BRAF-001:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2616">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98642_k0*SP_48022_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12381" name="SP_48022_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12382" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12383" name="r98642_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2617" name="Function for Decay of MutAA[G466R]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2617">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98643_k0*SP_54427_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12378" name="SP_54427_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12379" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12380" name="r98643_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2618" name="Function for Decay of MutAA[V600E]-BRAF-001:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2618">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98644_k0*SP_48016_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12375" name="SP_48016_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12376" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12377" name="r98644_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2619" name="Function for Decay of MutAA[V600E]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2619">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98645_k0*SP_54423_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12372" name="SP_54423_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12373" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12374" name="r98645_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2620" name="Function for Decay of MutAA[V600E]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2620">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98647_k0*SP_54428_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12369" name="SP_54428_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12370" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12371" name="r98647_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2621" name="Function for Decay of PLX-4720:RAF1-001:P[S338;S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2621">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98648_k0*SP_54419_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12366" name="SP_54419_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12367" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12368" name="r98648_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2622" name="Function for Decay of P[S729]-BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98649_k0*SP_54425_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12363" name="SP_54425_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12364" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12365" name="r98649_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2623" name="Function for Decay of P[S729]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2623">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98650_k0*SP_54413_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12360" name="SP_54413_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12361" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12362" name="r98650_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2624" name="Function for Decay of P[S729]-MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2624">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98651_k0*SP_54417_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12405" name="SP_54417_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12358" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12359" name="r98651_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2625" name="Function for Decay of RAF1-001:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98652_k0*SP_47979_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12408" name="SP_47979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12407" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12406" name="r98652_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2626" name="Function for Decay of PLX-4720[2x]:RAF1-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2626">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98653_k0*SP_54429_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12411" name="SP_54429_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12410" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12409" name="r98653_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2627" name="Function for Dephosphorylation of BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2627">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98654_k0*SP_54411_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12414" name="SP_54411_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12413" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12412" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12415" name="r98654_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2628" name="Function for Dephosphorylation of MutAA[G466R]-BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2628">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98655_k0*SP_54415_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12419" name="SP_54415_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12418" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12417" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12416" name="r98655_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2629" name="Function for Dephosphorylation of PLX-4720:RAF1-001:P[S338;S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2629">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98656_k0*SP_54419_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12423" name="SP_54419_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12422" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12421" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12420" name="r98656_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2630" name="Function for Dephosphorylation of P[S729]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2630">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98657_k0*SP_54413_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12427" name="SP_54413_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12426" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12425" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12424" name="r98657_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2631" name="Function for Dephosphorylation of P[S729]-MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2631">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98658_k0*SP_54417_3*SP_79_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12431" name="SP_54417_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12430" name="SP_79_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12429" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12428" name="r98658_k0" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2632" name="Function for Self Formation of BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2632">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98661_k0*SP_47971_3*SP_47971_3-r98661_kd*SP_54426_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12435" name="SP_47971_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12434" name="SP_54426_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12433" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12432" name="r98661_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12436" name="r98661_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2633" name="Function for Self Formation of MutAA[G466R]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2633">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98662_k0*SP_48022_3*SP_48022_3-r98662_kd*SP_54427_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12441" name="SP_48022_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12440" name="SP_54427_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12439" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12438" name="r98662_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12437" name="r98662_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2634" name="Function for Self Formation of MutAA[V600E]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2634">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98663_k0*SP_48016_3*SP_48016_3-r98663_kd*SP_54428_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12446" name="SP_48016_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12445" name="SP_54428_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12444" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12443" name="r98663_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12442" name="r98663_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2635" name="Function for Self Formation of PLX-4720[2x]:RAF1-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2635">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98664_k0*SP_47979_3*SP_47979_3-r98664_kd*SP_54429_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12451" name="SP_47979_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12450" name="SP_54429_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12449" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12448" name="r98664_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12447" name="r98664_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2636" name="Function for Translocation of BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98665_k0*SP_47971_5-r98665_kd*SP_47971_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12456" name="SP_47971_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12455" name="SP_47971_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12454" name="r98665_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12453" name="r98665_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2637" name="Function for Translocation of MutAA[G466R]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2637">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98666_k0*SP_48022_5-r98666_kd*SP_48022_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12459" name="SP_48022_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12458" name="SP_48022_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12457" name="r98666_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12452" name="r98666_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2638" name="Function for Translocation of MutAA[V600E]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2638">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98667_k0*SP_48016_5-r98667_kd*SP_48016_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12463" name="SP_48016_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12462" name="SP_48016_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12461" name="r98667_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12460" name="r98667_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2639" name="Function for Translocation of RAF1-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2639">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98668_k0*SP_47979_5-r98668_kd*SP_47979_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12467" name="SP_47979_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12466" name="SP_47979_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12465" name="r98668_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12464" name="r98668_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2640" name="Function for Protein Synthesis of MutAA[G12D]-KRAS" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2640">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9873_k_RPKM2protein*r9873_k_GeneSpecificScaling*SP_9072_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12471" name="SP_9072_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12470" name="r9873_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12469" name="r9873_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2641" name="Function for Decay of MutAA[G12D]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2641">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9874_k0*SP_9077_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12473" name="SP_9077_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12472" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12468" name="r9874_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2642" name="Function for Translocation of MutAA[G12D]-KRAS-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2642">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9875_k0*SP_9077_5-r9875_kd*SP_9077_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12476" name="SP_9077_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12475" name="SP_9077_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12474" name="r9875_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12477" name="r9875_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2643" name="Function for Decay of MutAA[G12D]-KRAS-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2643">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9876_k0*SP_9077_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12481" name="SP_9077_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12480" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12479" name="r9876_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2644" name="Function for Self-Formation of P[S729]-BRAF-001[2x]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2644">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9880_kE1*SP_17964_3*SP_1282_3*SP_1282_3-r9880_kd*SP_1284_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12483" name="SP_1282_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12482" name="SP_1284_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12478" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12484" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12485" name="r9880_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12486" name="r9880_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2645" name="Function for ComplexFormation of P[S729]-BRAF-001:P[S621]-RAF1-001_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2645">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9881_kE1*SP_17964_3*SP_1282_3*SP_1278_3-r9881_kd*SP_1285_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12492" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12491" name="SP_1282_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12490" name="SP_1285_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_12489" name="SP_17964_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12488" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_12487" name="r9881_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_12493" name="r9881_kd" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2646" name="Function for Self-Formation of P[S621]-RAF1-001[2x]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2646">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9882_kE1*SP_17964_3*SP_1278_3*SP_1278_3-r9882_kd*SP_1279_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12500" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12499" name="SP_1279_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12498" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12497" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12496" name="r9882_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12495" name="r9882_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2647" name="Function for Self-Formation of P[S338;S621]-RAF1-001_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2647">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9883_kE1*SP_17964_3*SP_53_3*SP_53_3-r9883_kd*SP_1280_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12505" name="SP_1280_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12504" name="SP_17964_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12503" name="SP_53_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12502" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12501" name="r9883_kE1" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12494" name="r9883_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2648" name="Function for Decay of MutAA[G12D]-KRAS-001:GTP [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2648">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9884_k0*SP_17964_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12511" name="SP_17964_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12510" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12509" name="r9884_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2649" name="Function for Complex Formation of GTP:MutAA[G12D]-KRAS-001:PIK3CA-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2649">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9886_k0*SP_17964_3*SP_204_5-r9886_kd*SP_17965_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12506" name="SP_17964_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12507" name="SP_17965_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12508" name="SP_204_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12512" name="r9886_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12513" name="r9886_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2650" name="Function for Decay of GTP:MutAA[G12D]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9887_k0*SP_17965_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12518" name="SP_17965_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12517" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12516" name="r9887_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2651" name="Function for Decay of MutAA[H1047L]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2651">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98882_k0*SP_10220_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12519" name="SP_10220_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12514" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12515" name="r98882_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2652" name="Function for Decay of MutAA[H1047T]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2652">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98885_k0*SP_10236_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12522" name="SP_10236_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12521" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12520" name="r98885_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2653" name="Function for Protein Synthesis of MutAA[E545A]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2653">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98889_k_RPKM2protein*r98889_k_GeneSpecificScaling*SP_10157_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12525" name="SP_10157_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12524" name="r98889_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12523" name="r98889_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2654" name="Function for Complex Formation of GTP:MutAA[G12D]-KRAS-001:RGL1-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2654">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9889_k0*SP_17964_3*SP_402_5-r9889_kd*SP_17966_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12528" name="SP_17964_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12527" name="SP_17966_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12526" name="SP_402_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12529" name="r9889_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12530" name="r9889_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2655" name="Function for Decay of MutAA[E545A]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2655">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98890_k0*SP_10164_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12535" name="SP_10164_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12534" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12533" name="r98890_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2656" name="Function for Protein Synthesis of MutAA[E545D]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2656">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98891_k_RPKM2protein*r98891_k_GeneSpecificScaling*SP_10165_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12536" name="SP_10165_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12531" name="r98891_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12532" name="r98891_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2657" name="Function for Decay of MutAA[E545D]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2657">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98892_k0*SP_10172_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12539" name="SP_10172_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12538" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12537" name="r98892_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2658" name="Function for Protein Synthesis of MutAA[E545V]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2658">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98893_k_RPKM2protein*r98893_k_GeneSpecificScaling*SP_10197_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12542" name="SP_10197_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12541" name="r98893_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12540" name="r98893_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2659" name="Function for Decay of MutAA[E545V]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2659">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98894_k0*SP_10204_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12545" name="SP_10204_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12544" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12543" name="r98894_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2660" name="Function for Protein Synthesis of MutAA[H1047L]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2660">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98895_k_RPKM2protein*r98895_k_GeneSpecificScaling*SP_10213_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12548" name="SP_10213_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12547" name="r98895_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12546" name="r98895_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2661" name="Function for Protein Synthesis of MutAA[H1047T]-PIK3CA [gene in nucleus]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2661">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98896_k_RPKM2protein*r98896_k_GeneSpecificScaling*SP_10229_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12551" name="SP_10229_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12550" name="r98896_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12549" name="r98896_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2662" name="Function for Translocation of MutAA[E542K]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2662">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98897_k0*SP_10140_5-r98897_kd*SP_10140_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12554" name="SP_10140_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12553" name="SP_10140_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12552" name="r98897_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12555" name="r98897_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2663" name="Function for Translocation of MutAA[E545A]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2663">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98898_k0*SP_10164_5-r98898_kd*SP_10164_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12559" name="SP_10164_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12558" name="SP_10164_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12557" name="r98898_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12556" name="r98898_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2664" name="Function for Translocation of MutAA[E545D]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2664">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98899_k0*SP_10172_5-r98899_kd*SP_10172_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12563" name="SP_10172_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12562" name="SP_10172_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12561" name="r98899_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12560" name="r98899_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2665" name="Function for Complex Formation of GTP:MutAA[G12D]-KRAS-001:RGL2-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2665">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9890_k0*SP_17964_3*SP_403_5-r9890_kd*SP_17967_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12567" name="SP_17964_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12566" name="SP_17967_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12565" name="SP_403_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12564" name="r9890_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12568" name="r9890_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2666" name="Function for Translocation of MutAA[E545V]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2666">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98900_k0*SP_10204_5-r98900_kd*SP_10204_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12573" name="SP_10204_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12572" name="SP_10204_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12571" name="r98900_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12570" name="r98900_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2667" name="Function for Translocation of MutAA[H1047L]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2667">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98901_k0*SP_10220_5-r98901_kd*SP_10220_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12576" name="SP_10220_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12575" name="SP_10220_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12574" name="r98901_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12569" name="r98901_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2668" name="Function for Translocation of MutAA[H1047T]-PIK3CA-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2668">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98902_k0*SP_10236_5-r98902_kd*SP_10236_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12580" name="SP_10236_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12579" name="SP_10236_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12578" name="r98902_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12577" name="r98902_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2669" name="Function for Decay of MutAA[E542K]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2669">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98903_k0*SP_10140_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12584" name="SP_10140_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12583" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12582" name="r98903_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2670" name="Function for Decay of MutAA[E545A]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2670">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98904_k0*SP_10164_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12586" name="SP_10164_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12585" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12581" name="r98904_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2671" name="Function for Decay of MutAA[E545D]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2671">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98905_k0*SP_10172_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12589" name="SP_10172_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12588" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12587" name="r98905_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2672" name="Function for Decay of MutAA[E545V]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2672">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98906_k0*SP_10204_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12592" name="SP_10204_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12591" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12590" name="r98906_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2673" name="Function for Decay of MutAA[H1047L]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2673">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98907_k0*SP_10220_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12595" name="SP_10220_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12594" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12593" name="r98907_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2674" name="Function for Decay of MutAA[H1047T]-PIK3CA-001 [protein in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2674">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98908_k0*SP_10236_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12598" name="SP_10236_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12597" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12596" name="r98908_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2675" name="Function for Complex Formation of GTP:MutAA[G12D]-KRAS-001:RALGDS-001" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2675">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9891_k0*SP_17964_3*SP_400_5-r9891_kd*SP_17968_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12601" name="SP_17964_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12600" name="SP_17968_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12599" name="SP_400_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12602" name="r9891_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12603" name="r9891_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2676" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2676">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98910_kE1*SP_10140_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12608" name="SP_10140_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12607" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12606" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12605" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12604" name="r98910_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2677" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2677">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98911_kE1*SP_10164_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12613" name="SP_10164_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12612" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12611" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12610" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12609" name="r98911_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2678" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_10" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2678">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98912_kE1*SP_10172_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12618" name="SP_10172_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12617" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12616" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12615" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12614" name="r98912_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2679" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2679">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98913_kE1*SP_10204_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12623" name="SP_10204_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12622" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12621" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12620" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12619" name="r98913_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2680" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_8" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98914_kE1*SP_10220_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12628" name="SP_10220_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12627" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12626" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12625" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12624" name="r98914_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2681" name="Function for Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_9" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2681">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98915_kE1*SP_10236_3*SP_224_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12633" name="SP_10236_3" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12632" name="SP_10_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12631" name="SP_224_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12630" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12629" name="r98915_kE1" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2682" name="Function for GTP Activation of RALA-001:GDP_11" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2682">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9892_kE1*SP_17967_3+r9892_kE2*SP_17966_3+r9892_kE3*SP_17968_3)*SP_411_3*SP_14_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12638" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12637" name="SP_17966_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12636" name="SP_17967_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12635" name="SP_17968_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12634" name="SP_411_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12639" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_12640" name="r9892_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_12641" name="r9892_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_12642" name="r9892_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2683" name="Function for Decay of GTP:MutAA[G12D]-KRAS-001:RALGDS-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2683">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9893_k0*SP_17968_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12651" name="SP_17968_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12650" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12649" name="r9893_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2684" name="Function for Drug Inhibition of MutAA[V600K]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2684">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98931_k_DrugTargetInteraction*SP_5467_5*SP_44511_5-r98931_k_DrugTargetInteraction*r98931_kd_DrugTargetInteraction*SP_54564_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12646" name="SP_44511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12647" name="SP_54564_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12648" name="SP_5467_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12645" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12644" name="r98931_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12643" name="r98931_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2685" name="Function for Drug Inhibition of MutAA[V600K]-BRAF-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2685">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98932_k_DrugTargetInteraction*SP_5467_5*SP_47964_5-r98932_k_DrugTargetInteraction*r98932_kd_DrugTargetInteraction*SP_54565_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12657" name="SP_47964_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12656" name="SP_54565_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12655" name="SP_5467_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12654" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12653" name="r98932_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12652" name="r98932_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2686" name="Function for Drug Inhibition of MutAA[V600K]-BRAF-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2686">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98933_k_DrugTargetInteraction*SP_5467_5*SP_48715_5-r98933_k_DrugTargetInteraction*r98933_kd_DrugTargetInteraction*SP_54566_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12663" name="SP_48715_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12662" name="SP_54566_5" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12661" name="SP_5467_5" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12660" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12659" name="r98933_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12658" name="r98933_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2687" name="Function for Drug Inhibition of MutAA[V600D]-BRAF-001 [protein in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2687">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98934_k_DrugTargetInteraction*SP_5447_5*SP_44511_5-r98934_k_DrugTargetInteraction*r98934_kd_DrugTargetInteraction*SP_54567_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12669" name="SP_44511_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12668" name="SP_5447_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12667" name="SP_54567_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_12666" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12665" name="r98934_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12664" name="r98934_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2688" name="Function for Drug Inhibition of MutAA[V600D]-BRAF-001 [protein in cytoplasm]_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2688">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98935_k_DrugTargetInteraction*SP_5447_5*SP_47964_5-r98935_k_DrugTargetInteraction*r98935_kd_DrugTargetInteraction*SP_54568_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12675" name="SP_47964_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12674" name="SP_5447_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12673" name="SP_54568_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_12672" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12671" name="r98935_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12670" name="r98935_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2689" name="Function for Drug Inhibition of MutAA[V600D]-BRAF-001 [protein in cytoplasm]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2689">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98936_k_DrugTargetInteraction*SP_5447_5*SP_48715_5-r98936_k_DrugTargetInteraction*r98936_kd_DrugTargetInteraction*SP_54569_5)/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12681" name="SP_48715_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12680" name="SP_5447_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12679" name="SP_54569_5" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_12678" name="compartment_5" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12677" name="r98936_k_DrugTargetInteraction" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12676" name="r98936_kd_DrugTargetInteraction" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2690" name="Function for Decay of MutAA[V600D]-BRAF-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2690">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98937_k0*SP_54567_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12687" name="SP_54567_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12686" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12685" name="r98937_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2691" name="Function for Decay of MutAA[V600D]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2691">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98938_k0*SP_54568_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12682" name="SP_54568_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12683" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12684" name="r98938_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2692" name="Function for Decay of MutAA[V600D]-BRAF-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2692">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98939_k0*SP_54569_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12690" name="SP_54569_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12689" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12688" name="r98939_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2693" name="Function for Decay of GTP:MutAA[G12D]-KRAS-001:RGL1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2693">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9894_k0*SP_17966_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12693" name="SP_17966_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12692" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12691" name="r9894_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2694" name="Function for Decay of MutAA[V600K]-BRAF-001:CHIR-265 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2694">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98940_k0*SP_54564_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12696" name="SP_54564_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12695" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12694" name="r98940_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2695" name="Function for Decay of MutAA[V600K]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2695">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98941_k0*SP_54565_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12699" name="SP_54565_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12698" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12697" name="r98941_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2696" name="Function for Decay of MutAA[V600K]-BRAF-001:Sorafenib [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2696">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98942_k0*SP_54566_5/compartment_5
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12702" name="SP_54566_5" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12701" name="compartment_5" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12700" name="r98942_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2697" name="Function for Phosphorylation of MAP2K2-201 [protein in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2697">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98943_kE1*SP_54411_3+r98943_kE2*SP_54415_3+r98943_kE3*SP_54425_3+r98943_kE4*SP_54417_3+r98943_kE5*SP_54413_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12705" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12704" name="SP_1293_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12703" name="SP_54411_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12706" name="SP_54413_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12707" name="SP_54415_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12708" name="SP_54417_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12709" name="SP_54425_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12710" name="compartment_3" order="7" role="volume"/>
        <ParameterDescription key="FunctionParameter_12711" name="r98943_kE1" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_12712" name="r98943_kE2" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_12713" name="r98943_kE3" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_12714" name="r98943_kE4" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_12715" name="r98943_kE5" order="12" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2698" name="Function for Phosphorylation of MAP2K1-001 [protein in plasma membrane]_3" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2698">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98944_kE1*SP_54411_3+r98944_kE2*SP_54415_3+r98944_kE3*SP_54425_3+r98944_kE4*SP_54413_3+r98944_kE5*SP_54417_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12728" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12727" name="SP_54411_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12726" name="SP_54413_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12725" name="SP_54415_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12724" name="SP_54417_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12723" name="SP_54425_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12722" name="SP_56_3" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12721" name="compartment_3" order="7" role="volume"/>
        <ParameterDescription key="FunctionParameter_12720" name="r98944_kE1" order="8" role="constant"/>
        <ParameterDescription key="FunctionParameter_12719" name="r98944_kE2" order="9" role="constant"/>
        <ParameterDescription key="FunctionParameter_12718" name="r98944_kE3" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_12717" name="r98944_kE4" order="11" role="constant"/>
        <ParameterDescription key="FunctionParameter_12716" name="r98944_kE5" order="12" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2699" name="Function for Complex Formation of MutAA[V600K]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2699">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98945_k0+r98945_kE1*SP_52_3+r98945_kE2*SP_191_3+r98945_kE3*SP_17964_3+r98945_kE4*SP_17395_3+r98945_kE5*SP_18437_3+r98945_kE6*SP_18433_3+r98945_kE7*SP_18439_3+r98945_kE8*SP_18435_3+r98945_kE9*SP_193_3+r98945_kE10*SP_26815_3+r98945_kE11*SP_26808_3+r98945_kE12*SP_33908_3+r98945_kE13*SP_26820_3+r98945_kE14*SP_23494_3+r98945_kE15*SP_26776_3+r98945_kE16*SP_32846_3+r98945_kE17*SP_32840_3+r98945_kE18*SP_26781_3+r98945_kE19*SP_26795_3+r98945_kE20*SP_26790_3+r98945_kE21*SP_26825_3)*SP_54565_3*SP_1278_3-r98945_kd*SP_54570_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12741" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12740" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12739" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12738" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12737" name="SP_18435_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12736" name="SP_18437_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12735" name="SP_18439_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12734" name="SP_191_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12733" name="SP_193_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12732" name="SP_23494_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12731" name="SP_26776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12730" name="SP_26781_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12729" name="SP_26790_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12742" name="SP_26795_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12743" name="SP_26808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12744" name="SP_26815_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12745" name="SP_26820_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12746" name="SP_26825_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12747" name="SP_32840_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12748" name="SP_32846_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12749" name="SP_33908_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12750" name="SP_52_3" order="21" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12751" name="SP_54565_3" order="22" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12752" name="SP_54570_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12753" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12754" name="r98945_k0" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12755" name="r98945_kE1" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12756" name="r98945_kE10" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12757" name="r98945_kE11" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12758" name="r98945_kE12" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12759" name="r98945_kE13" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12760" name="r98945_kE14" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12761" name="r98945_kE15" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12762" name="r98945_kE16" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12763" name="r98945_kE17" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12764" name="r98945_kE18" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12765" name="r98945_kE19" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12766" name="r98945_kE2" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12767" name="r98945_kE20" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12768" name="r98945_kE21" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12769" name="r98945_kE3" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12770" name="r98945_kE4" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12771" name="r98945_kE5" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12772" name="r98945_kE6" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12773" name="r98945_kE7" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12774" name="r98945_kE8" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12775" name="r98945_kE9" order="46" role="constant"/>
        <ParameterDescription key="FunctionParameter_12776" name="r98945_kd" order="47" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2700" name="Function for Complex Formation of MutAA[V600D]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2700">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ((r98946_k0+r98946_kE1*SP_52_3+r98946_kE2*SP_191_3+r98946_kE3*SP_17964_3+r98946_kE4*SP_17395_3+r98946_kE5*SP_18437_3+r98946_kE6*SP_18433_3+r98946_kE7*SP_18439_3+r98946_kE8*SP_18435_3+r98946_kE9*SP_193_3+r98946_kE10*SP_26815_3+r98946_kE11*SP_26808_3+r98946_kE12*SP_33908_3+r98946_kE13*SP_26820_3+r98946_kE14*SP_23494_3+r98946_kE15*SP_26776_3+r98946_kE16*SP_32846_3+r98946_kE17*SP_32840_3+r98946_kE18*SP_26781_3+r98946_kE19*SP_26795_3+r98946_kE20*SP_26790_3+r98946_kE21*SP_26825_3)*SP_54568_3*SP_1278_3-r98946_kd*SP_54571_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12824" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12823" name="SP_17395_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12822" name="SP_17964_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12821" name="SP_18433_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12820" name="SP_18435_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12819" name="SP_18437_3" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12818" name="SP_18439_3" order="6" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12817" name="SP_191_3" order="7" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12816" name="SP_193_3" order="8" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12815" name="SP_23494_3" order="9" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12814" name="SP_26776_3" order="10" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12813" name="SP_26781_3" order="11" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12812" name="SP_26790_3" order="12" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12811" name="SP_26795_3" order="13" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12810" name="SP_26808_3" order="14" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12809" name="SP_26815_3" order="15" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12808" name="SP_26820_3" order="16" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12807" name="SP_26825_3" order="17" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12806" name="SP_32840_3" order="18" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12805" name="SP_32846_3" order="19" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12804" name="SP_33908_3" order="20" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12803" name="SP_52_3" order="21" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12802" name="SP_54568_3" order="22" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12801" name="SP_54571_3" order="23" role="product"/>
        <ParameterDescription key="FunctionParameter_12800" name="compartment_3" order="24" role="volume"/>
        <ParameterDescription key="FunctionParameter_12799" name="r98946_k0" order="25" role="constant"/>
        <ParameterDescription key="FunctionParameter_12798" name="r98946_kE1" order="26" role="constant"/>
        <ParameterDescription key="FunctionParameter_12797" name="r98946_kE10" order="27" role="constant"/>
        <ParameterDescription key="FunctionParameter_12796" name="r98946_kE11" order="28" role="constant"/>
        <ParameterDescription key="FunctionParameter_12795" name="r98946_kE12" order="29" role="constant"/>
        <ParameterDescription key="FunctionParameter_12794" name="r98946_kE13" order="30" role="constant"/>
        <ParameterDescription key="FunctionParameter_12793" name="r98946_kE14" order="31" role="constant"/>
        <ParameterDescription key="FunctionParameter_12792" name="r98946_kE15" order="32" role="constant"/>
        <ParameterDescription key="FunctionParameter_12791" name="r98946_kE16" order="33" role="constant"/>
        <ParameterDescription key="FunctionParameter_12790" name="r98946_kE17" order="34" role="constant"/>
        <ParameterDescription key="FunctionParameter_12789" name="r98946_kE18" order="35" role="constant"/>
        <ParameterDescription key="FunctionParameter_12788" name="r98946_kE19" order="36" role="constant"/>
        <ParameterDescription key="FunctionParameter_12787" name="r98946_kE2" order="37" role="constant"/>
        <ParameterDescription key="FunctionParameter_12786" name="r98946_kE20" order="38" role="constant"/>
        <ParameterDescription key="FunctionParameter_12785" name="r98946_kE21" order="39" role="constant"/>
        <ParameterDescription key="FunctionParameter_12784" name="r98946_kE3" order="40" role="constant"/>
        <ParameterDescription key="FunctionParameter_12783" name="r98946_kE4" order="41" role="constant"/>
        <ParameterDescription key="FunctionParameter_12782" name="r98946_kE5" order="42" role="constant"/>
        <ParameterDescription key="FunctionParameter_12781" name="r98946_kE6" order="43" role="constant"/>
        <ParameterDescription key="FunctionParameter_12780" name="r98946_kE7" order="44" role="constant"/>
        <ParameterDescription key="FunctionParameter_12779" name="r98946_kE8" order="45" role="constant"/>
        <ParameterDescription key="FunctionParameter_12778" name="r98946_kE9" order="46" role="constant"/>
        <ParameterDescription key="FunctionParameter_12777" name="r98946_kd" order="47" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2701" name="Function for Decay of MutAA[V600D]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2701">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98947_k0*SP_54571_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12872" name="SP_54571_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12871" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12870" name="r98947_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2702" name="Function for Decay of MutAA[V600K]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2702">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98948_k0*SP_54570_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12867" name="SP_54570_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12868" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12869" name="r98948_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2703" name="Function for Complex Formation of MutAA[V600K]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2703">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98949_k0*SP_5467_3*SP_1278_3-r98949_kd*SP_54572_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12864" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12865" name="SP_54572_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12866" name="SP_5467_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12863" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12862" name="r98949_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12861" name="r98949_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2704" name="Function for Decay of GTP:MutAA[G12D]-KRAS-001:RGL2-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2704">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r9895_k0*SP_17967_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12855" name="SP_17967_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12856" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12857" name="r9895_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2705" name="Function for Complex Formation of MutAA[V600D]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2705">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98950_k0*SP_5447_3*SP_1278_3-r98950_kd*SP_54573_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12860" name="SP_1278_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12859" name="SP_5447_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12858" name="SP_54573_3" order="2" role="product"/>
        <ParameterDescription key="FunctionParameter_12854" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12853" name="r98950_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12852" name="r98950_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2706" name="Function for Decay of MutAA[V600D]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2706">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98951_k0*SP_54573_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12846" name="SP_54573_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12847" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12848" name="r98951_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2707" name="Function for Decay of MutAA[V600K]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2707">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98952_k0*SP_54572_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12851" name="SP_54572_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12850" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12849" name="r98952_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2708" name="Function for Phosphorylation of MAP2K1-001 [protein in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2708">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98953_kE1*SP_52824_3+r98953_kE2*SP_54573_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12843" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12844" name="SP_52824_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12845" name="SP_54573_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12842" name="SP_56_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12841" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_12840" name="r98953_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_12839" name="r98953_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2709" name="Function for Phosphorylation of MAP2K2-201_2" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2709">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98954_kE1*SP_52824_3+r98954_kE2*SP_54573_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12832" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12833" name="SP_1293_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12834" name="SP_52824_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12835" name="SP_54573_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12836" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_12837" name="r98954_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_12838" name="r98954_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2710" name="Function for Phosphorylation of MAP2K1-001 [protein in plasma membrane]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2710">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98955_kE1*SP_52822_3+r98955_kE2*SP_54572_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12825" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12826" name="SP_52822_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12827" name="SP_54572_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12828" name="SP_56_3" order="3" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12829" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_12830" name="r98955_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_12831" name="r98955_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2711" name="Function for Phosphorylation of MAP2K2-201 [protein in plasma membrane]_4" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2711">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98956_kE1*SP_52822_3+r98956_kE2*SP_54572_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12879" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12878" name="SP_1293_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12877" name="SP_52822_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12876" name="SP_54572_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12875" name="compartment_3" order="4" role="volume"/>
        <ParameterDescription key="FunctionParameter_12874" name="r98956_kE1" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_12873" name="r98956_kE2" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2712" name="Function for Self Formation of MutAA[V600K]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2712">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98957_k0*SP_54565_3*SP_54565_3-r98957_kd*SP_54574_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12886" name="SP_54565_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12885" name="SP_54574_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12884" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12883" name="r98957_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12882" name="r98957_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2713" name="Function for Decay of MutAA[V600K]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2713">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98958_k0*SP_54574_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12889" name="SP_54574_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12888" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12887" name="r98958_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2714" name="Function for Self Formation of MutAA[V600D]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2714">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98959_k0*SP_54568_3*SP_54568_3-r98959_kd*SP_54575_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12890" name="SP_54568_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12881" name="SP_54575_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12880" name="compartment_3" order="2" role="volume"/>
        <ParameterDescription key="FunctionParameter_12891" name="r98959_k0" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_12892" name="r98959_kd" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2715" name="Function for Complex Formation of MutAA[G12D]-KRAS-001:GTP" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2715">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r9896_k0*SP_9077_3*SP_14_3-r9896_kd*SP_17964_3)/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12897" name="SP_14_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12896" name="SP_17964_3" order="1" role="product"/>
        <ParameterDescription key="FunctionParameter_12895" name="SP_9077_3" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12894" name="compartment_3" order="3" role="volume"/>
        <ParameterDescription key="FunctionParameter_12893" name="r9896_k0" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_12898" name="r9896_kd" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2716" name="Function for Decay of MutAA[V600D]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2716">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98960_k0*SP_54575_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12904" name="SP_54575_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12903" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12902" name="r98960_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2717" name="Function for Decay of MutAA[V600D]-BRAF-001:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2717">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98961_k0*SP_54568_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12899" name="SP_54568_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12900" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12901" name="r98961_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2718" name="Function for Decay of MutAA[V600K]-BRAF-001:PLX-4720 [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2718">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98962_k0*SP_54565_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12907" name="SP_54565_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12906" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12905" name="r98962_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2719" name="Function for Phosphorylation of MAP2K1-001 [protein in plasma membrane]_6" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2719">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98965_kE1*SP_54571_3+r98965_kE2*SP_54423_3+r98965_kE3*SP_54570_3)*SP_56_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12910" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12909" name="SP_54423_3" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12908" name="SP_54570_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12911" name="SP_54571_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12912" name="SP_56_3" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12913" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_12914" name="r98965_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_12915" name="r98965_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_12916" name="r98965_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2720" name="Function for Phosphorylation of MAP2K2-201 [protein in plasma membrane]_5" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2720">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (r98966_kE1*SP_54570_3+r98966_kE2*SP_54423_3+r98966_kE3*SP_54571_3)*SP_1293_3*SP_10_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12925" name="SP_10_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12924" name="SP_1293_3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12923" name="SP_54423_3" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12922" name="SP_54570_3" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12921" name="SP_54571_3" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12920" name="compartment_3" order="5" role="volume"/>
        <ParameterDescription key="FunctionParameter_12919" name="r98966_kE1" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_12918" name="r98966_kE2" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_12917" name="r98966_kE3" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2721" name="Function for Translocation of MutAA[V600D]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2721">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98967_k0*SP_54568_5-r98967_kd*SP_54568_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12934" name="SP_54568_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12933" name="SP_54568_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12932" name="r98967_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12931" name="r98967_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2722" name="Function for Translocation of MutAA[V600K]-BRAF-001:PLX-4720 [complex in cytoplasm]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2722">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98968_k0*SP_54565_5-r98968_kd*SP_54565_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12927" name="SP_54565_3" order="0" role="product"/>
        <ParameterDescription key="FunctionParameter_12928" name="SP_54565_5" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12929" name="r98968_k0" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_12930" name="r98968_kd" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2723" name="Function for Decay of MutAA[V600D]-BRAF-001[2x] [complex in plasma membrane]" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2723">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r98970_k0*SP_52824_3/compartment_3
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12937" name="SP_52824_3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_12936" name="compartment_3" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_12935" name="r98970_k0" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_2724" name="Function for ProteinSynthesis of AKT1" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Function_2724">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        r99_k_RPKM2protein*r99_k_GeneSpecificScaling*SP_85_6
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_12939" name="SP_85_6" order="0" role="modifier"/>
        <ParameterDescription key="FunctionParameter_12938" name="r99_k_GeneSpecificScaling" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_12926" name="r99_k_RPKM2protein" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_1" name="ERBB_RAS_AKT_Drugs" simulationType="time" timeUnit="s" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="mol" type="deterministic" avogadroConstant="6.0221408570000002e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Model_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="extracellular" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Compartment_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_1" name="plasma_membrane" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Compartment_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_2" name="cytoplasm" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Compartment_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_3" name="nucleus" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Compartment_3">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="AKT1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_0">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000270202" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31749" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1" name="P[S9]-GSK3B-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GSK3B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P49841" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_2" name="ATP" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_3" name="FOXO4" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_3">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000184481" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_4" name="SPRED3-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_4">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000345405" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q2MJR0" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_5" name="NF1-001:SPRED3-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_5">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351015" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21359" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000345405" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q2MJR0" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_6" name="P[T202;Y204]-MAPK3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_6">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_7" name="P[T185;Y187]-MAPK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_7">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_8" name="MutAA[V600E]-BRAF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_8">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000157764" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_9" name="MutAA[V600E]-BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_9">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_10" name="MutAA[V600E]-BRAF-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_10">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_11" name="FOXO6" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_11">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000204060" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_12" name="MutAA[V600E]-BRAF-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_12">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_13" name="MutAA[V600E]-BRAF-001:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_13">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_14" name="MutAA[G12V]-HRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_14">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000174775" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_15" name="MutAA[G12V]-HRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_15">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_16" name="MutAA[G12V]-HRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_16">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_17" name="GTP:MutAA[G12V]-HRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_17">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_18" name="GTP:MutAA[G12V]-HRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_18">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_19" name="GTP:MutAA[G12V]-HRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_19">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_20" name="GTP:MutAA[G12V]-HRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_20">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_21" name="GSK3B" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_21">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000082701" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_22" name="GTP:MutAA[G12V]-HRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_22">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_23" name="GTP:MutAA[G12V]-HRAS-001:TIAM1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_23">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000286827" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TIAM1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13009" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_24" name="MutAA[G13C]-HRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_24">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000174775" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_25" name="MutAA[G13C]-HRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_25">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_26" name="MutAA[G13C]-HRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_26">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_27" name="GTP:MutAA[G13C]-HRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_27">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_28" name="GTP:MutAA[G13C]-HRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_28">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_29" name="GTP:MutAA[G13C]-HRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_29">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_30" name="GTP:MutAA[G13C]-HRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_30">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_31" name="XIAP" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_31">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000101966" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_32" name="GTP:MutAA[G13C]-HRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_32">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_33" name="GTP:MutAA[G13C]-HRAS-001:TIAM1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_33">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000286827" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TIAM1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13009" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_34" name="MutAA[A146T]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_34">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_35" name="MutAA[A146T]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_35">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_36" name="GTP:MutAA[A146T]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_36">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_37" name="GTP:MutAA[A146T]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_37">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_38" name="GTP:MutAA[A146T]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_38">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_39" name="GTP:MutAA[A146T]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_39">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_40" name="GTP:MutAA[A146T]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_40">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_41" name="MDM2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_41">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000135679" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_42" name="MutAA[A146T]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_42">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_43" name="MutAA[D119E]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_43">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_44" name="MutAA[D119E]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_44">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_45" name="MutAA[D119E]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_45">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_46" name="GTP:MutAA[D119E]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_46">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_47" name="GTP:MutAA[D119E]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_47">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_48" name="GTP:MutAA[D119E]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_48">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_49" name="GTP:MutAA[D119E]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_49">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_50" name="GTP:MutAA[D119E]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_50">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_51" name="MutAA[G12A]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_51">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_52" name="phosphate(3-)" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_52">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_53" name="MutAA[G12A]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_53">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_54" name="GTP:MutAA[G12A]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_54">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_55" name="GTP:MutAA[G12A]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_55">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_56" name="GTP:MutAA[G12A]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_56">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_57" name="GTP:MutAA[G12A]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_57">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_58" name="GTP:MutAA[G12A]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_58">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_59" name="MutAA[G12A]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_59">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_60" name="MutAA[G12D]-KRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_60">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_61" name="MutAA[G12D]-KRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_61">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_62" name="ATP" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_62">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_63" name="MutAA[G12D]-KRAS-001:RGL1-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_63">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_64" name="MutAA[G12D]-KRAS-001:RGL2-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_64">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_65" name="MutAA[G12D]-KRAS-001:RALGDS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_65">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_66" name="MutAA[G12D]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_66">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_67" name="MutAA[G12D]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_67">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_68" name="MutAA[G12D]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_68">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_69" name="MutAA[G12S]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_69">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_70" name="MutAA[G12S]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_70">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_71" name="MutAA[G12S]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_71">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_72" name="ADP" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_72">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_73" name="GTP:MutAA[G12S]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_73">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_74" name="GTP:MutAA[G12S]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_74">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_75" name="GTP:MutAA[G12S]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_75">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_76" name="GTP:MutAA[G12S]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_76">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_77" name="GTP:MutAA[G12S]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_77">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_78" name="MutAA[G12V]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_78">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_79" name="MutAA[G12V]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_79">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_80" name="MutAA[G12V]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_80">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_81" name="GTP:MutAA[G12V]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_81">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_82" name="AKT1S1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_82">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000204673" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_83" name="GTP:MutAA[G12V]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_83">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_84" name="GTP:MutAA[G12V]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_84">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_85" name="GTP:MutAA[G12V]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_85">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_86" name="GTP:MutAA[G12V]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_86">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_87" name="MutAA[G13C]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_87">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_88" name="MutAA[G13C]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_88">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_89" name="MutAA[G13C]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_89">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_90" name="GTP:MutAA[G13C]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_90">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_91" name="GTP:MutAA[G13C]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_91">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_92" name="TSC2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_92">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000103197" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_93" name="GTP:MutAA[G13C]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_93">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_94" name="GTP:MutAA[G13C]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_94">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_95" name="GTP:MutAA[G13C]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_95">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_96" name="MutAA[G13D]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_96">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_97" name="MutAA[G13D]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_97">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_98" name="MutAA[G13D]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_98">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_99" name="GTP:MutAA[G13D]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_99">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_100" name="GTP:MutAA[G13D]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_100">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_101" name="GTP:MutAA[G13D]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_101">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_102" name="H2O" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_103" name="GTP:MutAA[G13D]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_103">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_104" name="GTP:MutAA[G13D]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_104">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_105" name="MutAA[Q22K]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_105">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_106" name="MutAA[Q22K]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_106">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_107" name="MutAA[Q22K]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_107">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_108" name="GTP:MutAA[Q22K]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_108">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_109" name="GTP:MutAA[Q22K]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_109">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_110" name="GTP:MutAA[Q22K]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_110">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_111" name="GTP:MutAA[Q22K]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_111">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_112" name="GTP:MutAA[Q22K]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_112">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_113" name="MAP3K5" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_113">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000197442" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_114" name="MutAA[G12D]-NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_114">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_115" name="MutAA[G12D]-NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_115">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_116" name="MutAA[G12D]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_116">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_117" name="GTP:MutAA[G12D]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_117">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_118" name="MutAA[G12V]-NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_118">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_119" name="PHLPP1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_119">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000081913" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_120" name="MutAA[G12V]-NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_120">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_121" name="MutAA[G12V]-NRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_121">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_122" name="MutAA[G12V]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_122">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_123" name="MutAA[G12V]-NRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_123">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_124" name="MutAA[Q61H]-NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_124">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_125" name="BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_125">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_126" name="MutAA[Q61H]-NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_126">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_127" name="MutAA[Q61H]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_127">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_128" name="MutAA[Q61H]-NRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_128">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_129" name="MutAA[Q61H]-NRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_129">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_130" name="CASP9" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_130">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000132906" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_131" name="MutAA[Q61K]-NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_131">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_132" name="MutAA[Q61K]-NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_132">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_133" name="MutAA[Q61K]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_133">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_134" name="MutAA[Q61K]-NRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_134">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_135" name="MutAA[Q61K]-NRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_135">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_136" name="MutAA[Q61L]-NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_136">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_137" name="MutAA[Q61L]-NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_137">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_138" name="MutAA[Q61L]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_138">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_139" name="MutAA[Q61L]-NRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_139">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_140" name="MutAA[Q61L]-NRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_140">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_141" name="AKT1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_141">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000142208" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_142" name="MutAA[Q61R]-NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_142">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_143" name="MutAA[Q61R]-NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_143">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_144" name="MutAA[Q61R]-NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_144">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_145" name="MutAA[Q61R]-NRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_145">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_146" name="MutAA[Q61R]-NRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_146">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_147" name="P[S133]-CREB1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_147">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387699" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CREB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P16220" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_148" name="DUSP3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_148">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000226004" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/DUSP3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P51452" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_149" name="P[S63;S73]-JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_149">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_150" name="DUSP6-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_150">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000279488" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/DUSP6" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q16828" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_151" name="P[S374;T325;T331]-FOS-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_151">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000306245" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01100" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_152" name="DUSP9-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_152">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000359186" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/DUSP9" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q99956" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_153" name="JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_153">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_154" name="ELK1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_154">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000247161" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ELK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19419" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_155" name="MutAA[G466R]-BRAF-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_155">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_156" name="MutAA[G466R]-BRAF-001:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_156">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_157" name="MutAA[G466R]-BRAF-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_157">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_158" name="P[S87]-BCL2L11-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_158">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000376943" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BCL2L11" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O43521" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_159" name="FOS-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_159">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000306245" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01100" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_160" name="ATF2-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_160">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264110" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ATF2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_161" name="HRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_161">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_162" name="P[T69;T71]-ATF2-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_162">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264110" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ATF2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_163" name="MAP2K1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_163">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_164" name="MAP2K1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_164">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_165" name="MAP2K2-201" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_165">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262948" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P36507" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_166" name="MAP2K2-201" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_166">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262948" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P36507" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_167" name="P[S374;T325;T331]-FOS-001:P[S63;S73]-JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_167">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000306245" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01100" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_168" name="MAPK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_168">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_169" name="MAPK3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_169">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_170" name="NF1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_170">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351015" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21359" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_171" name="RALGDS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_171">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_172" name="PPP5C-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_172">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000012443" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PPP5C" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P53041" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_173" name="P[S218;S222]-MAP2K1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_173">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_174" name="P[S222;S226]-MAP2K2-201" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_174">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262948" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P36507" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_175" name="P[T69;T71]-ATF2-001:P[S63;S73]-JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_175">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264110" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ATF2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_176" name="P[S298;S218;S222]-MAP2K1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_176">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_177" name="P[S298]-MAP2K1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_177">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_178" name="HRAS-001:RALGDS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_178">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_179" name="P[S324;S383]-ELK1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_179">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000247161" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ELK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19419" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_180" name="P[S338;S621]-RAF1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_180">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_181" name="P[S338;S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_181">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_182" name="P[S338;S621]-RAF1-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_182">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_183" name="P[S50;S154;T436]-PAK3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_183">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361077" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O75914" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_184" name="P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_184">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_185" name="phosphate(3-)" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:47Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_186" name="P[S252;S265]-FOSL1-001:P[S63;S73]-JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_186">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000310170" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOSL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15407" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_187" name="RGL1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_187">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_188" name="P[S729;S365]-BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_188">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_189" name="YWHAQ-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_189">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000238081" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/YWHAQ" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27348" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_190" name="P[S729]-BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_190">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_191" name="P[S729]-BRAF-001:P[S338;S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_191">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_192" name="P[S729]-BRAF-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_192">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_193" name="P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_193">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_194" name="P[T185;Y187;T190]-MAPK1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_194">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_195" name="HRAS-001:RGL1-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_195">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_196" name="P[S63;S73]-JUN-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_196">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_197" name="P[T202;Y204;T207]-MAPK3-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_197">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_198" name="P[T292]-MAP2K1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_198">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_199" name="P[T423]-PAK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_199">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000348696" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13153" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_200" name="MutAA[G12C]-KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_200">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_201" name="MutAA[G12C]-KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_201">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_202" name="MutAA[G12C]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_202">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_203" name="GTP:MutAA[G12C]-KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_203">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_204" name="GTP:MutAA[G12C]-KRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_204">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_205" name="GTP:MutAA[G12C]-KRAS-001:RALGDS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_205">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_206" name="GTP:MutAA[G12C]-KRAS-001:RGL1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_206">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_207" name="GTP:MutAA[G12C]-KRAS-001:RGL2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_207">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_208" name="P[S243]-JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_208">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_209" name="FOSL1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_209">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000310170" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOSL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15407" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_210" name="GSK3B-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_210">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GSK3B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P49841" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_211" name="P[S243;T239;S249]-JUN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_211">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_212" name="ATF2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_212">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000115966" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_213" name="FOS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_213">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000170345" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_214" name="FOSL1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_214">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000175592" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_215" name="JUN" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_215">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000177606" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_216" name="FBXW7" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_216">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000109670" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_217" name="FBXW7-201" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_217">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263981" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FBXW7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q969H0" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_218" name="FBXW7-201" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_218">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263981" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FBXW7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q969H0" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_219" name="MutAA[G466R]-BRAF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_219">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000157764" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_220" name="MutAA[G466R]-BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_220">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_221" name="FOS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_221">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000306245" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01100" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_222" name="FOSL1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_222">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000310170" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOSL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15407" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_223" name="JUN-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_223">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360266" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/JUN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P05412" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_224" name="ATF2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_224">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264110" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ATF2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_225" name="P[S252;S265]-FOSL1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_225">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000310170" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOSL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15407" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_226" name="P[T202;Y204;T207]-MAPK3-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_226">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_227" name="SGK1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_227">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SGK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O00141" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_228" name="P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_228">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_229" name="P[T185;Y187;T190]-MAPK1-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_229">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_230" name="EGF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_230">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000138798" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_231" name="EGF-001" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_231">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000265171" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01133" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_232" name="ADAM10-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_232">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000260408" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ADAM10" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O14672" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_233" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_233">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_234" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_234">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_235" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_235">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_236" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_236">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_237" name="P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_237">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_238" name="SGK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_238">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000118515" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_239" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_239">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_240" name="EGFR-001[2x]:HBEGF receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_240">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_241" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_241">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_242" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_242">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_243" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_243">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_244" name="CHIR-265" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_245" name="CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_246" name="MutAA[V600E]-BRAF-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_246">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_247" name="RAF1-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_247">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_248" name="SRC-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_248">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_249" name="CBL-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_249">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264033" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CBL" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P22681" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_250" name="ABL1-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_250">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_251" name="BRAF-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_251">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_252" name="MutAA[G466R]-BRAF-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_252">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_253" name="Erlotinib" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_254" name="Erlotinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_255" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_255">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_256" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_256">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_257" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_257">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_258" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_258">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_259" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_259">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_260" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_260">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_261" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_261">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_262" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_262">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_263" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_263">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_264" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_264">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_265" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_265">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_266" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_266">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_267" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_267">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_268" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_268">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_269" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_269">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_270" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_270">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_271" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_271">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_272" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_272">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_273" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_273">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_274" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_274">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_275" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_275">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_276" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_276">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_277" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_277">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_278" name="SRC-001:Erlotinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_278">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_279" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_279">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_280" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_280">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_281" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_281">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_282" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_282">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_283" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_283">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_284" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_284">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_285" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_285">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_286" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_286">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_287" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_287">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_288" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_288">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_289" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_289">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_290" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_290">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_291" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_291">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_292" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_292">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_293" name="AREG receptor-binding form[2x]:EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_293">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_294" name="ABL1-001:Erlotinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_294">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_295" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_295">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_296" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Erlotinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_296">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_297" name="Lapatinib" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_298" name="Lapatinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_299" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_299">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_300" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_300">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_301" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_301">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_302" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_302">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_303" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_303">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_304" name="SGK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_304">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SGK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O00141" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_305" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_305">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_306" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_306">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_307" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_307">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_308" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_308">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_309" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_309">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_310" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_310">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_311" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_311">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_312" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_312">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_313" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_313">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_314" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_314">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_315" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_315">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_316" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_316">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_317" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_317">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_318" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_318">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_319" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_319">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_320" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_320">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_321" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_321">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_322" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_322">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_323" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_323">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_324" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_324">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_325" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_325">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_326" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_326">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_327" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_327">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_328" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_328">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_329" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_329">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_330" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_330">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_331" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_331">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_332" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_332">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_333" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_333">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_334" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_334">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_335" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_335">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_336" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_336">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_337" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_337">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_338" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_338">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_339" name="MAP2K7-001:Lapatinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_339">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000381068" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O14733" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_340" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Lapatinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_340">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_341" name="PD0325901" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_342" name="PD0325901" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_343" name="MAP2K1-001:PD0325901" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_343">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_344" name="MAP2K2-201:PD0325901" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_344">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262948" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P36507" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_345" name="Selumetinib" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_346" name="Selumetinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_347" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_347">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_348" name="MAP2K1-001:Selumetinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_348">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_349" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_349">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_350" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_350">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_351" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_351">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_352" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_352">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_353" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_353">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_354" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_354">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_355" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_355">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_356" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_356">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_357" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_357">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_358" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_358">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_359" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_359">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_360" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_360">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_361" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_361">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_362" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_362">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_363" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_363">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_364" name="MAP2K2-201:Selumetinib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_364">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262948" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P36507" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_365" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_365">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_366" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Selumetinib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_366">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_367" name="Sorafenib" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_368" name="Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_369" name="RAF1-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_369">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_370" name="ABL1-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_370">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_371" name="PTPRJ-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_371">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000400010" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PTPRJ" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12913" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_372" name="BRAF-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_372">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_373" name="MutAA[G466R]-BRAF-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_373">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_374" name="MutAA[V600E]-BRAF-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_374">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_375" name="Vandetanib" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_376" name="Vandetanib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_377" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_377">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_378" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_378">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_379" name="MAP2K1-001:Vandetanib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_379">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000302486" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02750" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_380" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_380">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_381" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_381">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_382" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_382">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_383" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_383">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_384" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_384">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_385" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_385">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_386" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_386">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_387" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_387">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_388" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_388">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_389" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_389">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_390" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_390">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_391" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_391">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_392" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_392">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_393" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_393">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_394" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_394">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_395" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_395">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_396" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_396">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_397" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_397">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_398" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_398">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_399" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_399">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_400" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_400">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_401" name="SRC-001:Vandetanib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_401">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_402" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_402">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_403" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_403">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_404" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_404">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_405" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_405">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_406" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_406">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_407" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_407">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_408" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_408">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_409" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_409">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_410" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_410">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_411" name="MAP2K2-201:Vandetanib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_411">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262948" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P36507" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_412" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_412">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_413" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_413">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_414" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_414">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_415" name="FOXO1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_415">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000368880" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12778" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_416" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_416">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_417" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_417">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_418" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_418">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_419" name="ABL1-001:Vandetanib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_419">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_420" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_420">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_421" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Vandetanib" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_421">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_422" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_422">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_423" name="PLX-4720" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_424" name="PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_425" name="BRAF-001:PLX-4720:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_425">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_426" name="BRAF-001:PLX-4720:P[S338;S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_426">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_427" name="BRAF-001[2x]:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_427">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_428" name="P[S729]-BRAF-001[2x]:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_428">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_429" name="MutAA[G466R]-BRAF-001:PLX-4720:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_429">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_430" name="MutAA[G466R]-BRAF-001:PLX-4720:P[S338;S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_430">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_431" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_431">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_432" name="MutAA[G466R]-BRAF-001[2x]:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_432">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_433" name="P[S729]-MutAA[G466R]-BRAF-001[2x]:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_433">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_434" name="PLX-4720:RAF1-001:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_434">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_435" name="PLX-4720:RAF1-001:P[S338;S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_435">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_436" name="BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_436">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_437" name="RAF1-001:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_437">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_438" name="BRAF-001:PLX-4720:RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_438">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_439" name="BRAF-001:PLX-4720[2x]:RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_439">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_440" name="MutAA[G466R]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_440">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_441" name="MutAA[G466R]-BRAF-001:PLX-4720[2x]:RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_441">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_442" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_442">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_443" name="MutAA[V600E]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_443">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_444" name="MutAA[V600E]-BRAF-001:PLX-4720:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_444">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_445" name="P[S729]-BRAF-001:PLX-4720:RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_445">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_446" name="BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_446">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_447" name="BRAF-001[2x]:PLX-4720[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_447">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_448" name="MutAA[G466R]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_448">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_449" name="MutAA[G466R]-BRAF-001[2x]:PLX-4720[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_449">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_450" name="MutAA[V600E]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_450">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_451" name="MutAA[V600E]-BRAF-001[2x]:PLX-4720[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_451">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_452" name="RAF1-001:PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_452">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_453" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_453">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_454" name="PLX-4720[2x]:RAF1-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_454">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_455" name="EGFR-001[2x]:EREG receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_455">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_456" name="MutAA[C420R]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_456">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_457" name="MutAA[E542K]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_457">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_458" name="MutAA[E545G]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_458">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_459" name="MutAA[E545K]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_459">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_460" name="MutAA[H1047L]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_460">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_461" name="MutAA[H1047R]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_461">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_462" name="MutAA[H1047Y]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_462">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_463" name="MutAA[R38H]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_463">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_464" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_464">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_465" name="MutAA[R88Q]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_465">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_466" name="MutAA[E545A]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_466">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_467" name="MutAA[E545D]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_467">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_468" name="MutAA[E545G]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_468">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_469" name="MutAA[E545V]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_469">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_470" name="MutAA[E545A]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_470">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_471" name="MutAA[E545D]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_471">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_472" name="MutAA[E545V]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_472">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_473" name="MutAA[E545K]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_473">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_474" name="MutAA[C420R]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_474">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_475" name="EGFR-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_475">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_476" name="MutAA[E542K]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_476">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_477" name="MutAA[H1047L]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_477">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_478" name="MutAA[H1047R]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_478">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_479" name="MutAA[H1047T]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_479">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_480" name="MutAA[H1047Y]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_480">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_481" name="MutAA[R38H]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_481">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_482" name="MutAA[R88Q]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_482">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_483" name="MutAA[H1047T]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_483">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_484" name="MutAA[C420R]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_484">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_485" name="MutAA[E542K]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_485">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_486" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_486">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_487" name="MutAA[E545A]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_487">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_488" name="MutAA[E545D]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_488">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_489" name="MutAA[E545G]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_489">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_490" name="MutAA[E545K]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_490">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_491" name="MutAA[E545V]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_491">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_492" name="MutAA[H1047L]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_492">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_493" name="MutAA[H1047R]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_493">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_494" name="MutAA[H1047T]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_494">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_495" name="MutAA[H1047Y]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_495">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_496" name="MutAA[R38H]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_496">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_497" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_497">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_498" name="MutAA[R88Q]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_498">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_499" name="MutAA[G1049R]-PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_499">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_500" name="MutAA[G1049R]-PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_500">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_501" name="MutAA[G1049R]-PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_501">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_502" name="GTP:MutAA[G12D]-NRAS-001:PIK3CA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_502">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_503" name="MutAA[V600D]-BRAF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_503">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000157764" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_504" name="MutAA[V600K]-BRAF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_504">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000157764" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_505" name="MutAA[V600D]-BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_505">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_506" name="MutAA[V600K]-BRAF-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_506">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_507" name="MutAA[V600K]-BRAF-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_507">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_508" name="FOXO3-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_508">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339527" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O43524" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_509" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_509">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_510" name="MutAA[V600K]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_510">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_511" name="MutAA[V600K]-BRAF-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_511">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_512" name="MutAA[V600D]-BRAF-001:CHIR-265" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_512">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_513" name="MutAA[V600D]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_513">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_514" name="MutAA[V600D]-BRAF-001:Sorafenib" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_514">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_515" name="MutAA[V600K]-BRAF-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_515">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_516" name="MutAA[V600D]-BRAF-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_516">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_517" name="MutAA[V600K]-BRAF-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_517">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_518" name="MutAA[V600D]-BRAF-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_518">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_519" name="MutAA[V600K]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_519">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_520" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_520">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_521" name="MutAA[V600K]-BRAF-001:PLX-4720:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_521">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_522" name="MutAA[V600D]-BRAF-001:PLX-4720" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_522">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_523" name="MutAA[V600D]-BRAF-001:PLX-4720:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_523">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_524" name="MutAA[V600K]-BRAF-001:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_524">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_525" name="MutAA[V600D]-BRAF-001:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_525">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_526" name="MutAA[V600K]-BRAF-001[2x]:PLX-4720[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_526">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_527" name="MutAA[V600D]-BRAF-001[2x]:PLX-4720[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_527">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_528" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_528">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_529" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_529">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_530" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_530">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_531" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_531">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_532" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_532">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_533" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_533">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_534" name="RASA1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_534">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000145715" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_535" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_535">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_536" name="P[S99]-BAD-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_536">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000309103" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BAD" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q92934" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_537" name="FOXO6-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_537">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361672" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO6" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_538" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_538">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_539" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_539">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_540" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_540">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_541" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_541">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_542" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_542">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_543" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_543">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_544" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_544">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_545" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_545">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_546" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_546">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_547" name="RASA1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_547">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_548" name="FOXO4-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_548">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000363377" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P98177" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_549" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_549">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_550" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_550">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_551" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_551">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_552" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_552">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_553" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_553">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_554" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_554">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_555" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_555">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_556" name="Betacellulin receptor binding form[2x]:EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_556">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_557" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_557">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_558" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_558">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_559" name="P[T145]-CDKN1A-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_559">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000244741" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDKN1A" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P38936" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_560" name="EGFR" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_560">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000146648" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_561" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_561">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_562" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_562">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_563" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_563">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_564" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_564">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_565" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_565">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_566" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_566">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_567" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_567">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_568" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_568">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_569" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_569">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_570" name="P[T157;T187;T198]-CDKN1B-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_570">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000228872" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDKN1B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P46527" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_571" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_571">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_572" name="KRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_572">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_573" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_573">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_574" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_574">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_575" name="EGF receptor binding form[2x]:EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_575">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_576" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_576">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_577" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_577">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_578" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_578">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_579" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_579">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_580" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_580">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_581" name="P[T32;S253;S315]-FOXO3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_581">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339527" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O43524" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_582" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_582">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_583" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_583">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_584" name="HRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_584">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000174775" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_585" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_585">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_586" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_586">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_587" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_587">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_588" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_588">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_589" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_589">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_590" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_590">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_591" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_591">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_592" name="FOXO4-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_592">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000363377" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P98177" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_593" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_593">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_594" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_594">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_595" name="HRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_595">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_596" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_596">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_597" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_597">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_598" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_598">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_599" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_599">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_600" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_600">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_601" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_601">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_602" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_602">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_603" name="P[T308;S473]-AKT1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_603">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000270202" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31749" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_604" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_604">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_605" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_605">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_606" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_606">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_607" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_607">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_608" name="PLCG1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_608">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000124181" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_609" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_609">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_610" name="TGFA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_610">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000163235" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_611" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_611">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_612" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_612">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_613" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_613">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_614" name="P[T32;S197;S262]-FOXO4-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_614">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000363377" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P98177" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_615" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_615">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_616" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_616">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_617" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_617">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_618" name="PLCG1-005" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_618">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_619" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_619">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_620" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_620">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_621" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_621">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_622" name="GTP" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_623" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_623">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_624" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_624">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_625" name="ATP" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_626" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_626">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_627" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_627">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_628" name="NRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_628">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000213281" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_629" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_629">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_630" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_630">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_631" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_631">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_632" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_632">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_633" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_633">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_634" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:PLCG1-005:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_634">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_635" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_635">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_636" name="ADP" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_637" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_637">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_638" name="NRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_638">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_639" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_639">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_640" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_640">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_641" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_641">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_642" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_642">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_643" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_643">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_644" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_644">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_645" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_645">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_646" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_646">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_647" name="P[T24;S256;S319]-FOXO1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_647">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000368880" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12778" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_648" name="P[S196]-CASP9-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_648">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000330237" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CASP9" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P55211" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_649" name="1,2-diacyl-sn-glycerol" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_649">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_650" name="1D-myo-inositol 1,4,5-trisphosphate" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_651" name="SHC1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_651">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000160691" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_652" name="AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_652">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_653" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_653">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_654" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_654">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_655" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_655">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_656" name="EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_656">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_657" name="Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_657">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_658" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_658">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_659" name="P[S87]-XIAP-002" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_659">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360242" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/XIAP" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P98170" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_660" name="STAT3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_660">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000168610" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_661" name="STAT5A" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_661">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000126561" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_662" name="STAT1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_662">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000115415" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_663" name="SHC1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_663">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_664" name="STAT1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_664">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000354394" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42224" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_665" name="STAT3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_665">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264657" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P40763" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_666" name="STAT5A-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_666">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341208" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5A" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42229" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_667" name="P[Y701]-STAT1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_667">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000354394" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42224" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_668" name="P[Y705]-STAT3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_668">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264657" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P40763" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_669" name="P[Y694]-STAT5A-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_669">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341208" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5A" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42229" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_670" name="P[S939;T1462]-TSC2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_670">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000219476" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TSC2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P49815" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_671" name="P[Y694]-STAT5A-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_671">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341208" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5A" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42229" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_672" name="P[Y701]-STAT1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_672">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000354394" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42224" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_673" name="P[Y705]-STAT3-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_673">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264657" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P40763" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_674" name="P[Y694]-STAT5A-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_674">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341208" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5A" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42229" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_675" name="GRB2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_675">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000177885" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_676" name="P[Y701]-STAT1-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_676">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000354394" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42224" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_677" name="P[Y705]-STAT3-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_677">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264657" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P40763" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_678" name="EPGN" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_678">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000182585" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_679" name="EPGN-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_679">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000411898" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EPGN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q6UW88" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_680" name="EPGN receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_681" name="P[T246]-AKT1S1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_681">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341698" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1S1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q96B36" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_682" name="EGFR-001[2x]:EPGN receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_682">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_683" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_683">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_684" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_684">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_685" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_685">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_686" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_686">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_687" name="GRB2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_687">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_688" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_688">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_689" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_689">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_690" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_690">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_691" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_691">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_692" name="P[S83]-MAP3K5-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_692">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351908" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K5" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q99683" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_693" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_693">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_694" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_694">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_695" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_695">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_696" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_696">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_697" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_697">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_698" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_698">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_699" name="PIK3CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_699">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000121879" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_700" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_700">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_701" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_701">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_702" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_702">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_703" name="CHEK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_703">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000149554" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_704" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_704">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_705" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_705">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_706" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_706">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_707" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_707">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_708" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_708">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_709" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_709">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_710" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_710">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_711" name="PIK3CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_711">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_712" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_712">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_713" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_713">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_714" name="CHEK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_714">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000391090" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CHEK1" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_715" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_715">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_716" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_716">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_717" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_717">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_718" name="Betacellulin receptor binding form:EGFR-001:ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_718">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_719" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_719">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_720" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_720">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_721" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_721">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_722" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_722">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_723" name="PTPN2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_723">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000320546" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PTPN2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P17706" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_724" name="PIK3R1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_724">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000145675" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_725" name="P[S280]-CHEK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_725">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000391090" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CHEK1" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_726" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_726">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_727" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_727">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_728" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_728">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_729" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_729">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_730" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_730">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_731" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_731">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_732" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_732">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_733" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_733">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_734" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_734">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_735" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_735">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_736" name="CREB1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_736">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000118260" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_737" name="PIK3R1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_737">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_738" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_738">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_739" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_739">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_740" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_740">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_741" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_741">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_742" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_742">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_743" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_743">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_744" name="EGFR-001:ERBB2-001:HBEGF receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_744">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_745" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_745">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_746" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_746">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_747" name="CREB1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_747">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387699" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CREB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P16220" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_748" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_748">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_749" name="PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_749">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_750" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_750">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_751" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_751">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_752" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_752">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_753" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_753">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_754" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_754">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_755" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_755">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_756" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_756">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_757" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_757">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_758" name="MDM2-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_758">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000417281" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MDM2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q00987" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_759" name="P[S133]-CREB1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_759">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387699" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CREB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P16220" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_760" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_760">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_761" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_761">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_762" name="NRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_762">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_763" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_763">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_764" name="ERBB2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_764">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000141736" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_765" name="EGF receptor binding form:EGFR-001:ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_765">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_766" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_766">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_767" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_767">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_768" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_768">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_769" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_769">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_770" name="PPP2CA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_770">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000113575" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_771" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_771">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_772" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_772">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_773" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_773">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_774" name="HRAS-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_774">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_775" name="EGFR-001:EPGN receptor binding form:ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_775">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_776" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_776">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_777" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_777">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_778" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_778">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_779" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_779">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_780" name="WNK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_780">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000060237" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_781" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_781">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_782" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_782">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_783" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_783">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_784" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_784">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_785" name="KRAS-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_785">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_786" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_786">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_787" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_787">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_788" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_788">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_789" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_789">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_790" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_790">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_791" name="WNK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_791">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000313059" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/WNK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9H4A3" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_792" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_792">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_793" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_793">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_794" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_794">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_795" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_795">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_796" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_796">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_797" name="GDP" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_797">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_798" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_798">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_799" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_799">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_800" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_800">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_801" name="ERBB2-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_801">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_802" name="P[T60]-WNK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_802">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000313059" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/WNK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9H4A3" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_803" name="EGFR-001:ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_803">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_804" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_804">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_805" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_805">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_806" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_806">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_807" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_807">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_808" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_808">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_809" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_809">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_810" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_810">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_811" name="P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_811">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_812" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_812">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_813" name="1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:P[S241]-PDPK1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_813">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000344220" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PDPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15530" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_814" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_814">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_815" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_815">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_816" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_816">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_817" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_817">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_818" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_818">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_819" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_819">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_820" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_820">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_821" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_821">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_822" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_822">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_823" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_823">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_824" name="1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:PDPK1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_824">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000344220" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PDPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15530" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_825" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_825">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_826" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_826">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_827" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_827">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_828" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_828">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_829" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_829">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_830" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_830">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_831" name="CBL" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_831">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000110395" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_832" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_832">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_833" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_833">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_834" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_834">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_835" name="H2O" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_835">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_836" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_836">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_837" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_837">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_838" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_838">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_839" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_839">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_840" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_840">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_841" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_841">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_842" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_842">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_843" name="EGFR-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_843">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_844" name="P[S257;T261]-MAP2K4-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_844">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262445" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P45985" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_845" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_845">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_846" name="phosphate(3-)" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_846">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_847" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_847">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_848" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_848">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_849" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_849">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_850" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_850">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_851" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_851">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_852" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_852">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_853" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_853">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_854" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_854">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_855" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_855">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_856" name="P[S271;T275]-MAP2K7-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_856">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000381068" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O14733" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_857" name="CASP9-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_857">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000330237" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CASP9" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P55211" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_858" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_858">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_859" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_859">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_860" name="ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_860">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_861" name="AREG receptor-binding form:EGFR-001:ERBB2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_861">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_862" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_862">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_863" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_863">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_864" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_864">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_865" name="EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_865">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_866" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_866">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_867" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_867">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_868" name="P[S166;S186]-MDM2-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_868">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000417281" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MDM2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q00987" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_869" name="MAP3K5-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_869">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351908" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K5" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q99683" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_870" name="P[Y699]-STAT5B-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_870">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000293328" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P51692" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_871" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_871">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_872" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_872">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_873" name="AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_873">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_874" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_874">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_875" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_875">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_876" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_876">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_877" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_877">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_878" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_878">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_879" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_879">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_880" name="TSC2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_880">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000219476" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TSC2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P49815" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_881" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_881">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_882" name="P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_882">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_883" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_883">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_884" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_884">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_885" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_885">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_886" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_886">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_887" name="EGFR-001:ERBB2-001:EREG receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_887">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_888" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_888">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_889" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_889">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_890" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_890">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_891" name="PPP2CA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_891">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000418447" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PPP2CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P67775" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_892" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_892">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_893" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_893">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_894" name="P[T185;Y187]-MAPK1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_894">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000215832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P28482" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_895" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_895">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_896" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_896">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_897" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_897">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_898" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_898">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_899" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_899">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_900" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_900">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_901" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_901">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_902" name="AKT1S1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_902">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341698" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1S1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q96B36" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_903" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_903">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_904" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_904">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_905" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_905">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_906" name="P[T202;Y204]-MAPK3-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_906">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263025" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27361" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_907" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_907">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_908" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_908">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_909" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_909">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_910" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_910">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_911" name="EGFR-001:ERBB2-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_911">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_912" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_912">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_913" name="P[S422]-SGK1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_913">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SGK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O00141" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_914" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_914">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_915" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_915">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_916" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_916">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_917" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_917">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_918" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_918">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_919" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_919">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_920" name="P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_920">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_921" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_921">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_922" name="Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_922">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_923" name="SOS1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_923">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000115904" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_924" name="P[S422;T256]-SGK1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_924">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356832" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SGK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O00141" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_925" name="HRAS-001:GDP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_925">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_926" name="HRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_926">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_927" name="KRAS-001:GDP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_927">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_928" name="KRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_928">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_929" name="NRAS-001:GDP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_929">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_930" name="NRAS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_930">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_931" name="RAC1-001:GDP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_931">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000258737" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P63000" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_932" name="RAC1-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_932">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000258737" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P63000" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_933" name="SOS1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_933">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_934" name="ABL1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_934">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000097007" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_935" name="PDPK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_935">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000140992" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_936" name="ABL1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_936">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_937" name="ABL1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_937">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_938" name="P[Y70]-ABL1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_938">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_939" name="P[Y70;Y226;Y393]-ABL1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_939">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000323315" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ABL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00519" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_940" name="CDC42" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_940">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000070831" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_941" name="CDC42-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_941">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341072" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDC42" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P60953" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_942" name="CDC42-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_942">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341072" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDC42" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P60953" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_943" name="CDC42-001:GDP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_943">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341072" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDC42" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P60953" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_944" name="CDC42-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_944">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000341072" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDC42" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P60953" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_945" name="KRAS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_945">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000133703" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_946" name="PDPK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_946">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000344220" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PDPK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15530" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_947" name="ERBB3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_947">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000065361" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_948" name="ERBB4" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_948">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000178568" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_949" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_949">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_950" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_950">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_951" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_951">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_952" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_952">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_953" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_953">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_954" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_954">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_955" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_955">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_956" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_956">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_957" name="1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_957">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_958" name="RAC1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_958">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000258737" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P63000" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_959" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_959">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_960" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_960">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_961" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_961">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_962" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_962">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_963" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_963">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_964" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_964">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_965" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_965">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_966" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_966">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_967" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_967">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_968" name="PTEN" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_968">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000171862" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_969" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_969">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_970" name="RAC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_970">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000258737" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P63000" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_971" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_971">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_972" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_972">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_973" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_973">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_974" name="ERBB2-001:ERBB4-001:NRG2 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_974">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_975" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_975">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_976" name="ERBB4-001[2x]:NRG2 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_976">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_977" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_977">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_978" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_978">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_979" name="P[T308;S473]-AKT1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_979">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000270202" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31749" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_980" name="PTEN-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_980">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361021" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PTEN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P60484" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_981" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_981">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_982" name="ERBB4-001[2x]:NRG1 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_982">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_983" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_983">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_984" name="ERBB2-001:ERBB4-001:NRG1 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_984">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_985" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_985">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_986" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_986">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_987" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_987">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_988" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_988">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_989" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_989">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_990" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_990">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_991" name="PTEN-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_991">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361021" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PTEN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P60484" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_992" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_992">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_993" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_993">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_994" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_994">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_995" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_995">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_996" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_996">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_997" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_997">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_998" name="ERBB2-001:ERBB3-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_998">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_999" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_999">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1000" name="ERBB2-001:ERBB4-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1000">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1001" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1001">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1002" name="1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1002">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1003" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1003">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1004" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1004">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1005" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1005">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1006" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1006">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1007" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1007">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1008" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1008">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1009" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1009">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1010" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1010">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1011" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1011">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1012" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1012">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1013" name="PHLPP2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1013">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000040199" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1014" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1014">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1015" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1015">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1016" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1016">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1017" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1017">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1018" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1018">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1019" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1019">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1020" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1020">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1021" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1021">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1022" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1022">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1023" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1023">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1024" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1024">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1025" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1025">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1026" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1026">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1027" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1027">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1028" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1028">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1029" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1029">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1030" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1030">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1031" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1031">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1032" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1032">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1033" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1033">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1034" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1034">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1035" name="ERBB3-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1035">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1036" name="PTPRJ" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1036">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000149177" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1037" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1037">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1038" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1038">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1039" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1039">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1040" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1040">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1041" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1041">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1042" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1042">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1043" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1043">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1044" name="AKT2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1044">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000105221" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1045" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1045">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1046" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1046">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1047" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1047">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1048" name="PTPN2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1048">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000175354" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1049" name="ERBB4-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1049">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1050" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1050">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1051" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1051">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1052" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1052">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1053" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1053">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1054" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1054">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1055" name="AKT2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1055">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000375892" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31751" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1056" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1056">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1057" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1057">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1058" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1058">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1059" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1059">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1060" name="MAP3K1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1060">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000095015" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1061" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1061">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1062" name="NRG1 receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1062">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1063" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1063">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1064" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1064">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1065" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1065">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1066" name="AKT3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1066">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000117020" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1067" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1067">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1068" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1068">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1069" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1069">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1070" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1070">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1071" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1071">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1072" name="MAP3K1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1072">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1073" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1073">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1074" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1074">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1075" name="NRG2 receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1075">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1076" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1076">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1077" name="AKT3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1077">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000355497" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9Y243" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1078" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1078">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1079" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1079">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1080" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1080">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1081" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1081">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1082" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1082">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1083" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1083">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1084" name="MAP2K4" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1084">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000065559" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1085" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1085">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1086" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1086">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1087" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1087">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1088" name="P[T309;S474]-AKT2-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1088">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000375892" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31751" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1089" name="TTC3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1089">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000182670" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1090" name="NRG3 receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1090">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1091" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1091">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1092" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1092">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1093" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1093">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1094" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1094">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1095" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1095">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1096" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1096">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1097" name="MAP2K4-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1097">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262445" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P45985" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1098" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1098">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1099" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1099">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1100" name="TTC3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1100">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000346791" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TTC3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P53804" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1101" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1101">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1102" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1102">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1103" name="NRG4 receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:48Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1104" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1104">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1105" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1105">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1106" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1106">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1107" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1107">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1108" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1108">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1109" name="MAP2K7" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1109">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000076984" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1110" name="NRG1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1110">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434640" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q02297" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1111" name="P[T309]-AKT2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1111">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000375892" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31751" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1112" name="NRG2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1112">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000354910" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRG2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O14511" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1113" name="NRG3-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1113">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361215" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRG3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P56975" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1114" name="NRG4" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1114">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000169752" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1115" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1115">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1116" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1116">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1117" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1117">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1118" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1118">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1119" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1119">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1120" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1120">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1121" name="MAP2K7-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1121">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000381068" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP2K7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O14733" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1122" name="P[T305]-AKT3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1122">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000355497" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9Y243" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1123" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1123">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1124" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1124">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1125" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1125">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1126" name="NRG4-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1126">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000378367" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRG4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q8WWG1" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1127" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1127">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1128" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1128">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1129" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1129">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1130" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1130">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1131" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1131">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1132" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1132">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1133" name="PHLPP2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1133">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000457991" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PHLPP2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q6ZVD8" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1134" name="VAV2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1134">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000160293" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1135" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1135">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1136" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1136">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1137" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1137">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1138" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1138">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1139" name="NRG1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1139">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000157168" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1140" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1140">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1141" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1141">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1142" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1142">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1143" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1143">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1144" name="P[T305;S472]-AKT3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1144">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000355497" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9Y243" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1145" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1145">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1146" name="VAV2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1146">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1147" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1147">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1148" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1148">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1149" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1149">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1150" name="BACE1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1150">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000186318" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1151" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1151">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1152" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1152">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1153" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1153">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1154" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1154">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1155" name="P[T309;S474]-AKT2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1155">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000375892" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31751" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1156" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1156">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1157" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1157">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362368" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PLCG1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19174" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1158" name="RAC1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1158">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000136238" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1159" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1159">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1160" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1160">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1161" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1161">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1162" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1162">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1163" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1163">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1164" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1164">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1165" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1165">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1166" name="BAD-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1166">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000309103" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BAD" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q92934" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1167" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1167">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1168" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1168">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1169" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1169">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1170" name="SRC" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1170">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000197122" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1171" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1171">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360916" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/VAV2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P52735" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1172" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1172">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1173" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1173">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1174" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1174">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1175" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1175">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1176" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1176">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1177" name="BCL2L11-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1177">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000376943" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BCL2L11" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O43521" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1178" name="BACE1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1178">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000318585" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BACE1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P56817" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1179" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1179">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1180" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1180">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1181" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1181">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1182" name="SRC-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1182">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000362680" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SRC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P12931" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1183" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1183">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1184" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1184">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1185" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1185">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1186" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1186">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1187" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1187">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1188" name="CDKN1A-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1188">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000244741" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDKN1A" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P38936" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1189" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1189">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1190" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1190">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1191" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1191">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1192" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1192">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000387784" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SOS1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q07889" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1193" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1193">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1194" name="ADAM17" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1194">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000151694" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1195" name="STAT5B" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1195">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000173757" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1196" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1196">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1197" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1197">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1198" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1198">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1199" name="P[T305;S472]-AKT3-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1199">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000355497" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9Y243" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1200" name="CDKN1B-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1200">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000228872" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/CDKN1B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P46527" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1201" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1201">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1202" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1202">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1203" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1203">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1204" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1204">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1205" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1205">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1206" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1206">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1207" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1207">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1208" name="STAT5B-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1208">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000293328" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P51692" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1209" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1209">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1210" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1210">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1211" name="FOXO1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1211">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000368880" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12778" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1212" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1212">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1213" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1213">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1214" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1214">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1215" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1215">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1216" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1216">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1217" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1217">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1218" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1218">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1219" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1219">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1220" name="P[Y699]-STAT5B-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1220">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000293328" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P51692" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1221" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1221">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1222" name="FOXO3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1222">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339527" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O43524" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1223" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1223">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1224" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1224">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1225" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1225">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1226" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1226">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1227" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1227">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1228" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1228">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1229" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1229">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1230" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1230">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1231" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1231">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000274376" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASA1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P20936" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1232" name="P[Y699]-STAT5B-001[2x]" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1232">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000293328" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/STAT5B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P51692" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1233" name="FOXO6-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1233">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361672" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO6" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1234" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1234">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1235" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1235">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1236" name="NRG2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1236">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000158458" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1237" name="ERBB4-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1237">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1238" name="NRG3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1238">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000185737" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1239" name="ERBB2-001:ERBB3-001:NRG1 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1239">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1240" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1240">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1241" name="ERBB2-001:ERBB3-001:NRG2 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1241">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1242" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1242">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1243" name="ERBB2-001:ERBB4-001:NRG3 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1243">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1244" name="P[T308]-AKT1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1244">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000270202" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31749" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1245" name="GAB1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1245">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000109458" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1246" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1246">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1247" name="ERBB4-001[2x]:NRG3 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1247">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1248" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1248">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1249" name="ERBB2-001:ERBB4-001:NRG4 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1249">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1250" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1250">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1251" name="ERBB4-001[2x]:NRG4 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1251">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1252" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1252">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1253" name="ERBB2-001:ERBB4-001:HBEGF receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1253">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1254" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1254">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1255" name="P[T26;S184;T312]-FOXO6-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1255">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361672" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FOXO6" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1256" name="ERBB4-001[2x]:HBEGF receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1256">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1257" name="GAB1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1257">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1258" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1258">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1259" name="Betacellulin receptor binding form:ERBB2-001:ERBB4-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1259">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1260" name="Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1260">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1261" name="Betacellulin receptor binding form[2x]:ERBB4-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1261">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1262" name="Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1262">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1263" name="ERBB2-001:ERBB4-001:EREG receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1263">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1264" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1264">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1265" name="ERBB4-001[2x]:EREG receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1265">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1266" name="GSK3B-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1266">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GSK3B" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P49841" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1267" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1267">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1268" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1268">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1269" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1269">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1270" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1270">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1271" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1271">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000267101" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21860" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1272" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1272">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1273" name="P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1273">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1274" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1274">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1275" name="P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1275">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000462438" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB2" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000342235" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ERBB4" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15303" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1276" name="MDM2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1276">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000417281" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MDM2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q00987" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1277" name="ADAM17-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1277">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000309968" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ADAM17" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P78536" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1278" name="HBEGF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1278">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000113070" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1279" name="HBEGF-001" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1279">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000230990" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HBEGF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q99075" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1280" name="AREG" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1280">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000109321" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1281" name="AREG-001" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1281">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000379097" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AREG" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15514" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1282" name="BTC" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1282">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000174808" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1283" name="BTC-001" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1283">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000379092" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BTC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P35070" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1284" name="AREG receptor-binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1285" name="Betacellulin receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1286" name="XIAP-002" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1286">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000360242" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/XIAP" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P98170" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1287" name="ADAM10" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1287">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000137845" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1288" name="EREG" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1288">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000124882" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1289" name="EREG-001" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1289">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000244869" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EREG" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O14944" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1290" name="EREG receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1291" name="TGFA-001" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1291">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000295400" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TGFA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01135" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1292" name="TGFA receptor-binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1293" name="EGF receptor binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1294" name="HBEGF receptor-binding form" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1295" name="EGFR-001[2x]:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1295">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1296" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1296">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1297" name="PHLPP1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1297">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262719" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PHLPP1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O60346" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1298" name="P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1298">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000275493" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/EGFR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P00533" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000262995" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GAB1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13480" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000339007" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/GRB2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P62993" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000428056" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3R1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P27986" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000357430" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SHC1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P29353" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1299" name="MYC" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1299">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000136997" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1300" name="P[S62]-MYC-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1300">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1301" name="MYC-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1301">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1302" name="P[S62]-MYC-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1302">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1303" name="P[S62;T58]-MYC-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1303">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1304" name="MYCN" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1304">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000134323" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1305" name="MYCN-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1305">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000281043" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYCN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04198" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1306" name="MAX-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1306">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351175" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAX" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P61244" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1307" name="ADP" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1308" name="1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:MAPKAP1-201:MLST8-001:P[S2159;T2164;T2446]-MTOR-001:PRR5-001:RICTOR-001" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1308">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000265960" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAPKAP1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9BPZ7" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000456405" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MLST8" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9BVC4" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000354558" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/FRAP1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42345" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000006251" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PRR5" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P85299" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000349959" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RICTOR" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q6R327" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1309" name="MYCN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1309">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000281043" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYCN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04198" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1310" name="P[S62]-MYCN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1310">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000281043" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYCN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04198" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1311" name="MAX-001:P[S62]-MYCN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1311">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351175" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAX" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P61244" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000281043" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYCN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04198" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1312" name="P[S62;T58]-MYCN-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1312">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000281043" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYCN" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04198" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1313" name="MXD1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1313">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000059728" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1314" name="MXD1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1314">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264444" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MXD1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q05195" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1315" name="P[S62;T58]-MYC-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1315">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1316" name="MXD1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1316">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264444" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MXD1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q05195" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1317" name="MAX-001:MXD1-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1317">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351175" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAX" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P61244" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000264444" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MXD1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q05195" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1318" name="P[S473]-AKT1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1318">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000270202" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31749" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1319" name="MAX" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1319">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000125952" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1320" name="MAX-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1320">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351175" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAX" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P61244" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1321" name="MAX-001:P[S62]-MYC-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1321">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351175" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAX" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P61244" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1322" name="P[S474]-AKT2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1322">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000375892" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/AKT2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P31751" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1323" name="MYC-001" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1323">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367207" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MYC" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01106" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1324" name="RALA-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1324">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000005257" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P11233" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1325" name="RGL2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1325">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1326" name="RAF1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1326">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1327" name="RALA-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1327">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000005257" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P11233" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1328" name="RALA-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1328">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000005257" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P11233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1329" name="RASAL1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1329">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000261729" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASAL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O95294" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1330" name="RASAL2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1330">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000420558" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RASAL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9UJF2" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1331" name="HRAS-001:RGL2-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1331">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1332" name="BAD" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1332">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000002330" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1333" name="P[S621]-RAF1-001[2x]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1333">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1334" name="TIAM1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1334">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000286827" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TIAM1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13009" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1335" name="HRAS-001:TIAM1-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1335">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000434023" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/HRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01112" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000286827" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/TIAM1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13009" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1336" name="P[S602]-PAK7-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1336">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367686" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9P286" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1337" name="BRAF" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1337">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000157764" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1338" name="DUSP3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1338">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000108861" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1339" name="DUSP6" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1339">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000139318" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1340" name="DUSP9" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1340">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000130829" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1341" name="H2O" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_1341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1342" name="ELK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1342">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000126767" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1343" name="MAP2K1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1343">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000169032" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1344" name="MAP2K2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1344">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000126934" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1345" name="MAPK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1345">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000100030" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1346" name="KRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1346">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1347" name="MAPK3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1347">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000102882" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1348" name="NF1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1348">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000196712" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1349" name="PPP5C" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1349">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000011485" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1350" name="RAF1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1350">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000132155" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1351" name="BCL2L11" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1351">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000153094" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1352" name="RALA" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1352">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000006451" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1353" name="RALGDS" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1353">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000160271" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1354" name="KRAS-001:RALGDS-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1354">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361120" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALGDS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q12967" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1355" name="RASAL1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1355">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000111344" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1356" name="RASAL2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1356">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000075391" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1357" name="RGL1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1357">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000143344" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1358" name="RGL2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1358">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000237825" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1359" name="TIAM1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1359">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000156299" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1360" name="KRAS-001:RGL1-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1360">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000356501" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9NZL6" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1361" name="CDKN1A" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1361">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000124762" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1362" name="YWHAQ" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1362">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000134308" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1363" name="PAK3-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1363">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361077" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O75914" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1364" name="PAK1-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1364">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000348696" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13153" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1365" name="PAK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1365">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000348696" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13153" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1366" name="PAK3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1366">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000361077" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O75914" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1367" name="RALBP1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1367">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000019317" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALBP1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15311" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1368" name="RALA-001:RALBP1-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1368">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000005257" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P11233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000019317" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALBP1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q15311" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1369" name="KRAS-001:RGL2-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1369">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000308495" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/KRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01116" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000390098" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RGL2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/O15211" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1370" name="RALBP1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1370">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000017797" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1371" name="CDKN1B" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1371">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000111276" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1372" name="PAK1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1372">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000149269" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1373" name="PAK3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1373">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000077264" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1374" name="P[T1400;T1412]-MAP3K1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1374">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000382423" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/MAP3K1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q13233" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1375" name="PAK7" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1375">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000101349" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1376" name="PAK7-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1376">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367686" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9P286" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1377" name="PAK7-001[2x]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1377">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000367686" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PAK7" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q9P286" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1378" name="RALA-001:GDP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1378">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000005257" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RALA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P11233" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1379" name="NRAS-001:PIK3CA-001:GTP" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1379">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000358548" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NRAS" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P01111" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000263967" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/PIK3CA" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P42336" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1380" name="FOXO1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1380">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000150907" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1381" name="P[S729]-BRAF-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1381">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1382" name="ELK1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1382">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000247161" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/ELK1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P19419" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1383" name="P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1383">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1384" name="SPRED1" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1384">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000166068" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1385" name="FOXO3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1385">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000118689" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1386" name="SPRED2" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1386">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000198369" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1387" name="SPRED1-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1387">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000299084" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q7Z699" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1388" name="SPRED2-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1388">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000348753" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q7Z698" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1389" name="SPRED1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1389">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000299084" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q7Z699" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1390" name="P[S729]-BRAF-001:P[S621]-RAF1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1390">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000288602" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/BRAF" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P15056" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000251849" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/RAF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P04049" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1391" name="SPRED2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1391">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000348753" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q7Z698" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1392" name="NF1-001:SPRED1-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1392">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351015" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21359" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000299084" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q7Z699" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1393" name="NF1-001:SPRED2-001" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1393">
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000351015" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/NF1" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/P21359" />
      </rdf:Bag>
    </CopasiMT:hasPart>
    <CopasiMT:hasPart>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000348753" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED2" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q7Z698" />
      </rdf:Bag>
    </CopasiMT:hasPart>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1394" name="SPRED3" simulationType="fixed" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1394">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSG00000188766" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1395" name="SPRED3-001" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1395">
    <CopasiMT:is>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/ensembl/ENSP00000345405" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot.name/SPRED3" />
        <rdf:li rdf:resource="http://identifiers.org/uniprot/Q2MJR0" />
      </rdf:Bag>
    </CopasiMT:is>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="weighting_factor_0" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="weighting_factor_1" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="weighting_factor_2" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="weighting_factor_3" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_3">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="weighting_factor_4" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="weighting_factor_5" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_5">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="weighting_factor_6" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_6">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="weighting_factor_7" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_7">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_8" name="weighting_factor_8" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_8">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_9" name="weighting_factor_9" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_9">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_10" name="weighting_factor_10" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_10">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_11" name="weighting_factor_11" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_11">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_12" name="weighting_factor_12" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_12">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_13" name="weighting_factor_13" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_13">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_14" name="weighting_factor_14" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_14">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_15" name="weighting_factor_15" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_15">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_16" name="proliferation score" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelValue_16">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          (&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_0],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S63;S73\]-JUN-001\[2x\]],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_1],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S324;S383\]-ELK1-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_2],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_3],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y705\]-STAT3-001\[2x\]],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_4],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX-001:P\[S62\]-MYCN-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_5],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S133\]-CREB1-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_6],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y701\]-STAT1-001\[2x\]],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_7],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y694\]-STAT5A-001\[2x\]],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_8],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y699\]-STAT5B-001\[2x\]],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_9],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_10],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX-001:P\[S62\]-MYC-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_11],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001],Reference=Concentration>)/(1+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_12],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO1-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_13],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO3-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_14],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO6-001],Reference=Concentration>+&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_15],Reference=Value>*&lt;CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO4-001],Reference=Concentration>)
        </Expression>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="ProteinSynthesis of EGF" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5001" name="r1_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5000" name="r1_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Parameter_5000"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="Decay of AKT1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4999" name="r100_k0" value="1.47706"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Parameter_4999"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="Decay of MutAA[V600E]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4998" name="r10038_k0" value="0.773846"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_4998"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="Decay of MutAA[V600E]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_3">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4997" name="r10039_k0" value="0.538079"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="Parameter_4997"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="Decay of GTP:MutAA[G12V]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4996" name="r10046_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_44" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Parameter_4996"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_5">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_616" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4995" name="r10102_k0" value="0.27944"/>
        </ListOfConstants>
        <KineticLaw function="Function_45" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="Metabolite_616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Parameter_4995"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_6">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_654" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4994" name="r10103_k0" value="0.731655"/>
        </ListOfConstants>
        <KineticLaw function="Function_46" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Metabolite_654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Parameter_4994"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="Phosphorylation of FOXO1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_7">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1211" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_647" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4993" name="r10214_kE3" value="1.99005"/>
          <Constant key="Parameter_4992" name="r10214_kE2" value="1.00825"/>
          <Constant key="Parameter_4991" name="r10214_kE1" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_47" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Metabolite_1211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="Parameter_4991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_288">
              <SourceParameter reference="Parameter_4992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_289">
              <SourceParameter reference="Parameter_4993"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="Dephosphorylation of P[T24;S256;S319]-FOXO1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_8">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_647" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1211" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4990" name="r10215_k0" value="0.739175"/>
        </ListOfConstants>
        <KineticLaw function="Function_48" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_298">
              <SourceParameter reference="Metabolite_647"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_296">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="Parameter_4990"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="Protein Synthesis of MutAA[H1047R]-PIK3CA" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_9">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_461" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_478" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4989" name="r10220_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4988" name="r10220_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_49" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_291">
              <SourceParameter reference="Metabolite_478"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_292">
              <SourceParameter reference="Parameter_4989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_293">
              <SourceParameter reference="Parameter_4988"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="Decay of MutAA[H1047R]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_10">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_461" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4987" name="r10221_k0" value="1.37359"/>
        </ListOfConstants>
        <KineticLaw function="Function_50" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Metabolite_461"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_290">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_294">
              <SourceParameter reference="Parameter_4987"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_11">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_859" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4986" name="r10389_k0" value="2.7598"/>
          <Constant key="Parameter_4985" name="r10389_kd" value="0.599369"/>
        </ListOfConstants>
        <KineticLaw function="Function_51" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_302">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Metabolite_859"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_300">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Parameter_4986"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_304">
              <SourceParameter reference="Parameter_4985"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_12">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_859" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_865" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4984" name="r10390_k0" value="1.67325"/>
        </ListOfConstants>
        <KineticLaw function="Function_52" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_309">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_308">
              <SourceParameter reference="Metabolite_859"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_307">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_306">
              <SourceParameter reference="Parameter_4984"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_13">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_865" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4983" name="r10391_k0" value="1.26133"/>
        </ListOfConstants>
        <KineticLaw function="Function_53" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="Metabolite_865"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="Parameter_4983"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_14">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_865" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_859" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4982" name="r10392_k0" value="0.80101"/>
        </ListOfConstants>
        <KineticLaw function="Function_54" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="Metabolite_865"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Parameter_4982"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="Complex Formation of GDP:MutAA[G12V]-NRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_15">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4981" name="r10394_k0" value="0.994457"/>
          <Constant key="Parameter_4980" name="r10394_kd" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_55" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="Parameter_4981"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_321">
              <SourceParameter reference="Parameter_4980"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_16">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_706" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_731" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4979" name="r10396_k0" value="0.431113"/>
          <Constant key="Parameter_4978" name="r10396_kd" value="1.07082"/>
        </ListOfConstants>
        <KineticLaw function="Function_56" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Metabolite_731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="Metabolite_706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_324">
              <SourceParameter reference="Parameter_4979"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_323">
              <SourceParameter reference="Parameter_4978"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_17">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_731" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_755" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4977" name="r10397_k0" value="1.06809"/>
          <Constant key="Parameter_4976" name="r10397_kd" value="1.08458"/>
        </ListOfConstants>
        <KineticLaw function="Function_57" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="Metabolite_731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="Metabolite_755"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Parameter_4977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_322">
              <SourceParameter reference="Parameter_4976"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_18">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_731" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_760" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4975" name="r10398_k0" value="1.17213"/>
          <Constant key="Parameter_4974" name="r10398_kd" value="0.939683"/>
        </ListOfConstants>
        <KineticLaw function="Function_58" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_336">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_335">
              <SourceParameter reference="Metabolite_731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Metabolite_760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Parameter_4975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Parameter_4974"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_19">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_755" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4973" name="r10399_k0" value="2.10006"/>
        </ListOfConstants>
        <KineticLaw function="Function_59" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_341">
              <SourceParameter reference="Metabolite_755"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_340">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_339">
              <SourceParameter reference="Parameter_4973"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_20">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_760" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4972" name="r10400_k0" value="1.06307"/>
        </ListOfConstants>
        <KineticLaw function="Function_60" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_342">
              <SourceParameter reference="Metabolite_760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_337">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_338">
              <SourceParameter reference="Parameter_4972"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="Phosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_21">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_731" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_763" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4971" name="r10401_kE3" value="1.01897"/>
          <Constant key="Parameter_4970" name="r10401_kE2" value="1.27205"/>
          <Constant key="Parameter_4969" name="r10401_kE1" value="0.66399"/>
        </ListOfConstants>
        <KineticLaw function="Function_61" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_345">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_344">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_343">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_346">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_347">
              <SourceParameter reference="Metabolite_731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_348">
              <SourceParameter reference="Parameter_4969"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_349">
              <SourceParameter reference="Parameter_4970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_350">
              <SourceParameter reference="Parameter_4971"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_22">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_763" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4968" name="r10402_k0" value="1.11384"/>
        </ListOfConstants>
        <KineticLaw function="Function_62" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_358">
              <SourceParameter reference="Metabolite_763"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_357">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_356">
              <SourceParameter reference="Parameter_4968"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_23">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_763" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_731" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4967" name="r10403_k0" value="0.898612"/>
        </ListOfConstants>
        <KineticLaw function="Function_63" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_353">
              <SourceParameter reference="Metabolite_763"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_354">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_355">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_352">
              <SourceParameter reference="Parameter_4967"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_24">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_706" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_772" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4966" name="r10404_k0" value="0.927182"/>
          <Constant key="Parameter_4965" name="r10404_kd" value="1.03808"/>
        </ListOfConstants>
        <KineticLaw function="Function_64" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_361">
              <SourceParameter reference="Metabolite_772"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_360">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_359">
              <SourceParameter reference="Metabolite_706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_351">
              <SourceParameter reference="Parameter_4966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_362">
              <SourceParameter reference="Parameter_4965"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_25">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_772" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_773" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4964" name="r10405_k0" value="0.946029"/>
        </ListOfConstants>
        <KineticLaw function="Function_65" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_367">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_366">
              <SourceParameter reference="Metabolite_772"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_365">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_364">
              <SourceParameter reference="Parameter_4964"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_26">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_773" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4963" name="r10406_k0" value="0.922661"/>
        </ListOfConstants>
        <KineticLaw function="Function_66" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_370">
              <SourceParameter reference="Metabolite_773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_369">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_368">
              <SourceParameter reference="Parameter_4963"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_27">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_773" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_772" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4962" name="r10407_k0" value="1.06281"/>
        </ListOfConstants>
        <KineticLaw function="Function_67" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_372">
              <SourceParameter reference="Metabolite_773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_371">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_363">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_373">
              <SourceParameter reference="Parameter_4962"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="Complex Formation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_28">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_796" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4961" name="r10409_k0" value="1.59711"/>
          <Constant key="Parameter_4960" name="r10409_kd" value="0.349492"/>
        </ListOfConstants>
        <KineticLaw function="Function_68" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_377">
              <SourceParameter reference="Metabolite_796"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_376">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_375">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_374">
              <SourceParameter reference="Parameter_4961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_378">
              <SourceParameter reference="Parameter_4960"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_29" name="Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_29">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_796" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_800" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4959" name="r10410_k0" value="2.93433"/>
        </ListOfConstants>
        <KineticLaw function="Function_69" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_383">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_382">
              <SourceParameter reference="Metabolite_796"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_381">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_380">
              <SourceParameter reference="Parameter_4959"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_30" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_30">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_800" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_796" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4958" name="r10411_k0" value="0.423892"/>
        </ListOfConstants>
        <KineticLaw function="Function_70" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_386">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_385">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_384">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_379">
              <SourceParameter reference="Parameter_4958"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_31" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_31">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_800" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4957" name="r10412_k0" value="0.275126"/>
        </ListOfConstants>
        <KineticLaw function="Function_71" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_390">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_389">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_388">
              <SourceParameter reference="Parameter_4957"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_32" name="Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_32">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_827" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_840" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4956" name="r10416_k0" value="0.988438"/>
        </ListOfConstants>
        <KineticLaw function="Function_72" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_392">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_391">
              <SourceParameter reference="Metabolite_827"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_387">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_393">
              <SourceParameter reference="Parameter_4956"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_33" name="Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_33">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_848" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_849" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4955" name="r10417_k0" value="0.985043"/>
        </ListOfConstants>
        <KineticLaw function="Function_73" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_397">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_396">
              <SourceParameter reference="Metabolite_848"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_395">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_394">
              <SourceParameter reference="Parameter_4955"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_34" name="Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_34">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_850" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_851" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4954" name="r10418_k0" value="0.654333"/>
        </ListOfConstants>
        <KineticLaw function="Function_74" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_401">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_400">
              <SourceParameter reference="Metabolite_850"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_399">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_398">
              <SourceParameter reference="Parameter_4954"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_35" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_35">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_852" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_853" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4953" name="r10419_k0" value="0.877541"/>
          <Constant key="Parameter_4952" name="r10419_kd" value="1.07383"/>
        </ListOfConstants>
        <KineticLaw function="Function_75" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_405">
              <SourceParameter reference="Metabolite_852"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_404">
              <SourceParameter reference="Metabolite_853"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_403">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_402">
              <SourceParameter reference="Parameter_4953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_406">
              <SourceParameter reference="Parameter_4952"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_36" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_36">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_854" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_852" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4951" name="r10420_k0" value="0.898501"/>
          <Constant key="Parameter_4950" name="r10420_kd" value="0.994225"/>
        </ListOfConstants>
        <KineticLaw function="Function_76" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_411">
              <SourceParameter reference="Metabolite_852"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_410">
              <SourceParameter reference="Metabolite_854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_409">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_408">
              <SourceParameter reference="Parameter_4951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_407">
              <SourceParameter reference="Parameter_4950"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_37" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_37">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_852" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_855" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4949" name="r10421_k0" value="1.11832"/>
          <Constant key="Parameter_4948" name="r10421_kd" value="0.965642"/>
        </ListOfConstants>
        <KineticLaw function="Function_77" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_416">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_415">
              <SourceParameter reference="Metabolite_852"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_414">
              <SourceParameter reference="Metabolite_855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_413">
              <SourceParameter reference="Parameter_4949"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_412">
              <SourceParameter reference="Parameter_4948"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_38" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_38">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_854" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_827" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4947" name="r10422_k0" value="0.993514"/>
          <Constant key="Parameter_4946" name="r10422_kd" value="1.00547"/>
        </ListOfConstants>
        <KineticLaw function="Function_78" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_421">
              <SourceParameter reference="Metabolite_827"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_420">
              <SourceParameter reference="Metabolite_854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_419">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_418">
              <SourceParameter reference="Parameter_4947"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_417">
              <SourceParameter reference="Parameter_4946"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_39" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_39">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_848" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4945" name="r10423_k0" value="0.9678"/>
          <Constant key="Parameter_4944" name="r10423_kd" value="1.00873"/>
        </ListOfConstants>
        <KineticLaw function="Function_79" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_426">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_425">
              <SourceParameter reference="Metabolite_848"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_424">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_423">
              <SourceParameter reference="Parameter_4945"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_422">
              <SourceParameter reference="Parameter_4944"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_40" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_850" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4943" name="r10424_k0" value="0.577123"/>
          <Constant key="Parameter_4942" name="r10424_kd" value="1.54534"/>
        </ListOfConstants>
        <KineticLaw function="Function_80" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_431">
              <SourceParameter reference="Metabolite_850"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_430">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_429">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_428">
              <SourceParameter reference="Parameter_4943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_427">
              <SourceParameter reference="Parameter_4942"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_41" name="Complex Formation of AREG receptor-binding form:EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_41">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1284" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_861" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4941" name="r10425_k0" value="0.972372"/>
          <Constant key="Parameter_4940" name="r10425_kd" value="0.795119"/>
        </ListOfConstants>
        <KineticLaw function="Function_81" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_861"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_1284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_433">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_432">
              <SourceParameter reference="Parameter_4941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="Parameter_4940"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_42" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_42">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_862" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_854" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4939" name="r10426_k0" value="0.964606"/>
          <Constant key="Parameter_4938" name="r10426_kd" value="1.00993"/>
        </ListOfConstants>
        <KineticLaw function="Function_82" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="Metabolite_854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_862"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Parameter_4939"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="Parameter_4938"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_43" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_43">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_854" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_863" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4937" name="r10427_k0" value="1.03484"/>
          <Constant key="Parameter_4936" name="r10427_kd" value="1.07684"/>
        </ListOfConstants>
        <KineticLaw function="Function_83" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_447">
              <SourceParameter reference="Metabolite_854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_446">
              <SourceParameter reference="Metabolite_863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_445">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_444">
              <SourceParameter reference="Parameter_4937"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Parameter_4936"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_44" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_44">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_864" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4935" name="r10428_k0" value="0.623722"/>
          <Constant key="Parameter_4934" name="r10428_kd" value="1.27387"/>
        </ListOfConstants>
        <KineticLaw function="Function_84" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_452">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_451">
              <SourceParameter reference="Metabolite_864"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_450">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_449">
              <SourceParameter reference="Parameter_4935"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_448">
              <SourceParameter reference="Parameter_4934"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_45" name="Complex Formation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_45">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_866" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4933" name="r10429_k0" value="3.64061"/>
          <Constant key="Parameter_4932" name="r10429_kd" value="0.540609"/>
        </ListOfConstants>
        <KineticLaw function="Function_85" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_457">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_456">
              <SourceParameter reference="Metabolite_866"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_455">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_454">
              <SourceParameter reference="Parameter_4933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_453">
              <SourceParameter reference="Parameter_4932"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_46" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_46">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_851" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4931" name="r10430_k0" value="1.29465"/>
        </ListOfConstants>
        <KineticLaw function="Function_86" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_462">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_461">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_460">
              <SourceParameter reference="Parameter_4931"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_47" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_47">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_853" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4930" name="r10431_k0" value="0.871216"/>
        </ListOfConstants>
        <KineticLaw function="Function_87" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_463">
              <SourceParameter reference="Metabolite_853"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_458">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_459">
              <SourceParameter reference="Parameter_4930"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_48" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_48">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_855" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4929" name="r10432_k0" value="1.06279"/>
        </ListOfConstants>
        <KineticLaw function="Function_88" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_466">
              <SourceParameter reference="Metabolite_855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_465">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_464">
              <SourceParameter reference="Parameter_4929"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_49" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_49">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_840" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4928" name="r10433_k0" value="1.00486"/>
        </ListOfConstants>
        <KineticLaw function="Function_89" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_469">
              <SourceParameter reference="Metabolite_840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_468">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_467">
              <SourceParameter reference="Parameter_4928"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_50" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_50">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_867" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4927" name="r10434_k0" value="1.13888"/>
        </ListOfConstants>
        <KineticLaw function="Function_90" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_472">
              <SourceParameter reference="Metabolite_867"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_471">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_470">
              <SourceParameter reference="Parameter_4927"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_51" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_51">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_863" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4926" name="r10435_k0" value="1.06711"/>
        </ListOfConstants>
        <KineticLaw function="Function_91" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_475">
              <SourceParameter reference="Metabolite_863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_474">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_473">
              <SourceParameter reference="Parameter_4926"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_52" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_52">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_871" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4925" name="r10436_k0" value="1.03053"/>
        </ListOfConstants>
        <KineticLaw function="Function_92" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_478">
              <SourceParameter reference="Metabolite_871"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_477">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_476">
              <SourceParameter reference="Parameter_4925"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_53" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_53">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_849" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4924" name="r10437_k0" value="0.997207"/>
        </ListOfConstants>
        <KineticLaw function="Function_93" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_481">
              <SourceParameter reference="Metabolite_849"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_480">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_479">
              <SourceParameter reference="Parameter_4924"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_54" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_54">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_872" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4923" name="r10438_k0" value="1.02408"/>
        </ListOfConstants>
        <KineticLaw function="Function_94" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_484">
              <SourceParameter reference="Metabolite_872"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_483">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_482">
              <SourceParameter reference="Parameter_4923"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_55" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_55">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_873" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4922" name="r10439_k0" value="1.3561"/>
        </ListOfConstants>
        <KineticLaw function="Function_95" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_487">
              <SourceParameter reference="Metabolite_873"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_486">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_485">
              <SourceParameter reference="Parameter_4922"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_56" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_56">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_851" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_850" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4921" name="r10442_k0" value="1.23507"/>
        </ListOfConstants>
        <KineticLaw function="Function_96" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_490">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_489">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_488">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_491">
              <SourceParameter reference="Parameter_4921"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_57" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_57">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_840" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_827" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4920" name="r10443_k0" value="0.997727"/>
        </ListOfConstants>
        <KineticLaw function="Function_97" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_495">
              <SourceParameter reference="Metabolite_840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_494">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_493">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_492">
              <SourceParameter reference="Parameter_4920"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_58" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_58">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_867" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_863" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4919" name="r10444_k0" value="0.866995"/>
        </ListOfConstants>
        <KineticLaw function="Function_98" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_499">
              <SourceParameter reference="Metabolite_867"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_498">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_497">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_496">
              <SourceParameter reference="Parameter_4919"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_59" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_59">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_871" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_852" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4918" name="r10445_k0" value="0.977689"/>
        </ListOfConstants>
        <KineticLaw function="Function_99" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_503">
              <SourceParameter reference="Metabolite_871"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_502">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_501">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_500">
              <SourceParameter reference="Parameter_4918"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_60" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_60">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_849" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_848" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4917" name="r10446_k0" value="1.00165"/>
        </ListOfConstants>
        <KineticLaw function="Function_100" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_507">
              <SourceParameter reference="Metabolite_849"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_506">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_505">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_504">
              <SourceParameter reference="Parameter_4917"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_61" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_61">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_872" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_854" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4916" name="r10447_k0" value="0.961955"/>
        </ListOfConstants>
        <KineticLaw function="Function_101" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_511">
              <SourceParameter reference="Metabolite_872"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_510">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_509">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_508">
              <SourceParameter reference="Parameter_4916"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_62" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_62">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_873" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_866" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4915" name="r10448_k0" value="0.772984"/>
        </ListOfConstants>
        <KineticLaw function="Function_102" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_515">
              <SourceParameter reference="Metabolite_873"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_514">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_513">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_512">
              <SourceParameter reference="Parameter_4915"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_63" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_63">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_862" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_864" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4914" name="r10449_k0" value="0.990138"/>
        </ListOfConstants>
        <KineticLaw function="Function_103" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_519">
              <SourceParameter reference="Metabolite_862"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_518">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_517">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_516">
              <SourceParameter reference="Parameter_4914"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_64" name="Phosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_64">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_852" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_871" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4913" name="r10451_kE3" value="1.05551"/>
          <Constant key="Parameter_4912" name="r10451_kE2" value="0.993116"/>
          <Constant key="Parameter_4911" name="r10451_kE1" value="1.00688"/>
        </ListOfConstants>
        <KineticLaw function="Function_104" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_523">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_522">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_521">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_520">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_524">
              <SourceParameter reference="Metabolite_852"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_525">
              <SourceParameter reference="Parameter_4911"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_526">
              <SourceParameter reference="Parameter_4912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_527">
              <SourceParameter reference="Parameter_4913"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_65" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_65">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_874" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_875" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4910" name="r10456_k0" value="0.80496"/>
        </ListOfConstants>
        <KineticLaw function="Function_105" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_535">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_534">
              <SourceParameter reference="Metabolite_874"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_533">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_532">
              <SourceParameter reference="Parameter_4910"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_66" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_66">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_876" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_877" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4909" name="r10457_k0" value="0.698326"/>
        </ListOfConstants>
        <KineticLaw function="Function_106" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_528">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_529">
              <SourceParameter reference="Metabolite_876"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_530">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_531">
              <SourceParameter reference="Parameter_4909"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_67" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_67">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_878" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_879" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4908" name="r10458_k0" value="1.11745"/>
        </ListOfConstants>
        <KineticLaw function="Function_107" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_539">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_538">
              <SourceParameter reference="Metabolite_878"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_537">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_536">
              <SourceParameter reference="Parameter_4908"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_68" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_68">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_881" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_883" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4907" name="r10459_k0" value="0.549269"/>
          <Constant key="Parameter_4906" name="r10459_kd" value="1.37793"/>
        </ListOfConstants>
        <KineticLaw function="Function_108" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_543">
              <SourceParameter reference="Metabolite_881"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_542">
              <SourceParameter reference="Metabolite_883"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_541">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_540">
              <SourceParameter reference="Parameter_4907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_544">
              <SourceParameter reference="Parameter_4906"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_69" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_69">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_884" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_881" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4905" name="r10460_k0" value="1.87763"/>
          <Constant key="Parameter_4904" name="r10460_kd" value="0.849614"/>
        </ListOfConstants>
        <KineticLaw function="Function_109" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_549">
              <SourceParameter reference="Metabolite_881"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_548">
              <SourceParameter reference="Metabolite_884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_547">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_546">
              <SourceParameter reference="Parameter_4905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_545">
              <SourceParameter reference="Parameter_4904"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_70" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_70">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_881" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_885" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4903" name="r10461_k0" value="2.38875"/>
          <Constant key="Parameter_4902" name="r10461_kd" value="0.692549"/>
        </ListOfConstants>
        <KineticLaw function="Function_110" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_554">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_553">
              <SourceParameter reference="Metabolite_881"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_552">
              <SourceParameter reference="Metabolite_885"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_551">
              <SourceParameter reference="Parameter_4903"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_550">
              <SourceParameter reference="Parameter_4902"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_71" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_71">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_884" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_874" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4901" name="r10462_k0" value="0.721353"/>
          <Constant key="Parameter_4900" name="r10462_kd" value="1.27735"/>
        </ListOfConstants>
        <KineticLaw function="Function_111" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_559">
              <SourceParameter reference="Metabolite_874"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_558">
              <SourceParameter reference="Metabolite_884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_557">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_556">
              <SourceParameter reference="Parameter_4901"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_555">
              <SourceParameter reference="Parameter_4900"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_72" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_72">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_876" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4899" name="r10463_k0" value="0.627707"/>
          <Constant key="Parameter_4898" name="r10463_kd" value="1.30996"/>
        </ListOfConstants>
        <KineticLaw function="Function_112" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_564">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_563">
              <SourceParameter reference="Metabolite_876"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_562">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_561">
              <SourceParameter reference="Parameter_4899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_560">
              <SourceParameter reference="Parameter_4898"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_73" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_73">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_878" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4897" name="r10464_k0" value="1.36707"/>
          <Constant key="Parameter_4896" name="r10464_kd" value="0.828844"/>
        </ListOfConstants>
        <KineticLaw function="Function_113" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_569">
              <SourceParameter reference="Metabolite_878"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_568">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_567">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_566">
              <SourceParameter reference="Parameter_4897"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_565">
              <SourceParameter reference="Parameter_4896"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_74" name="Complex Formation of EGFR-001:ERBB2-001:EREG receptor binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_74">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1290" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_887" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4895" name="r10465_k0" value="3.06641"/>
          <Constant key="Parameter_4894" name="r10465_kd" value="0.643728"/>
        </ListOfConstants>
        <KineticLaw function="Function_114" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_574">
              <SourceParameter reference="Metabolite_887"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_573">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_572">
              <SourceParameter reference="Metabolite_1290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_571">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_570">
              <SourceParameter reference="Parameter_4895"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_575">
              <SourceParameter reference="Parameter_4894"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_75" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_75">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_888" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_884" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4893" name="r10466_k0" value="1.35811"/>
          <Constant key="Parameter_4892" name="r10466_kd" value="0.995204"/>
        </ListOfConstants>
        <KineticLaw function="Function_115" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_581">
              <SourceParameter reference="Metabolite_884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_580">
              <SourceParameter reference="Metabolite_888"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_579">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_578">
              <SourceParameter reference="Parameter_4893"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_577">
              <SourceParameter reference="Parameter_4892"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_76" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_76">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_884" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_889" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4891" name="r10467_k0" value="0.814441"/>
          <Constant key="Parameter_4890" name="r10467_kd" value="6.09106"/>
        </ListOfConstants>
        <KineticLaw function="Function_116" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_585">
              <SourceParameter reference="Metabolite_884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_584">
              <SourceParameter reference="Metabolite_889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_583">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_582">
              <SourceParameter reference="Parameter_4891"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_576">
              <SourceParameter reference="Parameter_4890"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_77" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_77">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_890" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4889" name="r10468_k0" value="11.1763"/>
          <Constant key="Parameter_4888" name="r10468_kd" value="0.496965"/>
        </ListOfConstants>
        <KineticLaw function="Function_117" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_590">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_589">
              <SourceParameter reference="Metabolite_890"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_588">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_587">
              <SourceParameter reference="Parameter_4889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_586">
              <SourceParameter reference="Parameter_4888"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_78" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_78">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_892" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4887" name="r10469_k0" value="0.905085"/>
          <Constant key="Parameter_4886" name="r10469_kd" value="1.07833"/>
        </ListOfConstants>
        <KineticLaw function="Function_118" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_595">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_594">
              <SourceParameter reference="Metabolite_892"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_593">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_592">
              <SourceParameter reference="Parameter_4887"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_591">
              <SourceParameter reference="Parameter_4886"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_79" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_79">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_879" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4885" name="r10470_k0" value="0.384174"/>
        </ListOfConstants>
        <KineticLaw function="Function_119" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_600">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_599">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_598">
              <SourceParameter reference="Parameter_4885"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_80" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_80">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_883" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4884" name="r10471_k0" value="2.73289"/>
        </ListOfConstants>
        <KineticLaw function="Function_120" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_601">
              <SourceParameter reference="Metabolite_883"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_596">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_597">
              <SourceParameter reference="Parameter_4884"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_81" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_81">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_885" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4883" name="r10472_k0" value="1.35512"/>
        </ListOfConstants>
        <KineticLaw function="Function_121" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_604">
              <SourceParameter reference="Metabolite_885"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_603">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_602">
              <SourceParameter reference="Parameter_4883"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_82" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_82">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_875" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4882" name="r10473_k0" value="0.882939"/>
        </ListOfConstants>
        <KineticLaw function="Function_122" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_607">
              <SourceParameter reference="Metabolite_875"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_606">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_605">
              <SourceParameter reference="Parameter_4882"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_83" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_83">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_893" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4881" name="r10474_k0" value="1.87521"/>
        </ListOfConstants>
        <KineticLaw function="Function_123" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_610">
              <SourceParameter reference="Metabolite_893"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_609">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_608">
              <SourceParameter reference="Parameter_4881"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_84" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_84">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_889" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4880" name="r10475_k0" value="0.265405"/>
        </ListOfConstants>
        <KineticLaw function="Function_124" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_613">
              <SourceParameter reference="Metabolite_889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_612">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_611">
              <SourceParameter reference="Parameter_4880"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_85" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_85">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_895" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4879" name="r10476_k0" value="0.9421"/>
        </ListOfConstants>
        <KineticLaw function="Function_125" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_616">
              <SourceParameter reference="Metabolite_895"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_615">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_614">
              <SourceParameter reference="Parameter_4879"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_86" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_86">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_877" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4878" name="r10477_k0" value="0.780476"/>
        </ListOfConstants>
        <KineticLaw function="Function_126" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_619">
              <SourceParameter reference="Metabolite_877"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_618">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_617">
              <SourceParameter reference="Parameter_4878"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_87" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_87">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_896" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4877" name="r10478_k0" value="0.94496"/>
        </ListOfConstants>
        <KineticLaw function="Function_127" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_622">
              <SourceParameter reference="Metabolite_896"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_621">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_620">
              <SourceParameter reference="Parameter_4877"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_88" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_88">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_897" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4876" name="r10479_k0" value="0.899396"/>
        </ListOfConstants>
        <KineticLaw function="Function_128" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_625">
              <SourceParameter reference="Metabolite_897"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_624">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_623">
              <SourceParameter reference="Parameter_4876"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_89" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_89">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_879" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_878" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4875" name="r10482_k0" value="0.679727"/>
        </ListOfConstants>
        <KineticLaw function="Function_129" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_628">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_627">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_626">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_629">
              <SourceParameter reference="Parameter_4875"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_90" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_90">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_875" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_874" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4874" name="r10483_k0" value="1.11349"/>
        </ListOfConstants>
        <KineticLaw function="Function_130" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_633">
              <SourceParameter reference="Metabolite_875"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_632">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_631">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_630">
              <SourceParameter reference="Parameter_4874"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_91" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_91">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_893" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_889" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4873" name="r10484_k0" value="0.530502"/>
        </ListOfConstants>
        <KineticLaw function="Function_131" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_637">
              <SourceParameter reference="Metabolite_893"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_636">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_635">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_634">
              <SourceParameter reference="Parameter_4873"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_92" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_92">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_895" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_881" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4872" name="r10485_k0" value="1.07824"/>
        </ListOfConstants>
        <KineticLaw function="Function_132" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_641">
              <SourceParameter reference="Metabolite_895"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_640">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_639">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_638">
              <SourceParameter reference="Parameter_4872"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_93" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_93">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_877" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_876" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4871" name="r10486_k0" value="1.16129"/>
        </ListOfConstants>
        <KineticLaw function="Function_133" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_645">
              <SourceParameter reference="Metabolite_877"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_644">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_643">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_642">
              <SourceParameter reference="Parameter_4871"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_94" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_94">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_896" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_884" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4870" name="r10487_k0" value="1.04075"/>
        </ListOfConstants>
        <KineticLaw function="Function_134" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_649">
              <SourceParameter reference="Metabolite_896"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_648">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_647">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_646">
              <SourceParameter reference="Parameter_4870"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_95" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y412;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_95">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_897" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_892" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4869" name="r10488_k0" value="1.01816"/>
        </ListOfConstants>
        <KineticLaw function="Function_135" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_653">
              <SourceParameter reference="Metabolite_897"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_652">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_651">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_650">
              <SourceParameter reference="Parameter_4869"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_96" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_96">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_888" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_890" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4868" name="r10489_k0" value="0.897774"/>
        </ListOfConstants>
        <KineticLaw function="Function_136" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_657">
              <SourceParameter reference="Metabolite_888"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_656">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_655">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_654">
              <SourceParameter reference="Parameter_4868"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_97" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_97">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_881" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_895" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4867" name="r10491_kE3" value="0.993374"/>
          <Constant key="Parameter_4866" name="r10491_kE2" value="0.956191"/>
          <Constant key="Parameter_4865" name="r10491_kE1" value="0.892764"/>
        </ListOfConstants>
        <KineticLaw function="Function_137" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_661">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_660">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_659">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_658">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_662">
              <SourceParameter reference="Metabolite_881"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_663">
              <SourceParameter reference="Parameter_4865"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_664">
              <SourceParameter reference="Parameter_4866"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_665">
              <SourceParameter reference="Parameter_4867"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_98" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_98">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_898" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_899" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4864" name="r10496_k0" value="0.981066"/>
        </ListOfConstants>
        <KineticLaw function="Function_138" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_673">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_672">
              <SourceParameter reference="Metabolite_898"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_671">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_670">
              <SourceParameter reference="Parameter_4864"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_99" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_99">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_900" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_901" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4863" name="r10497_k0" value="0.974128"/>
        </ListOfConstants>
        <KineticLaw function="Function_139" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_666">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_667">
              <SourceParameter reference="Metabolite_900"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_668">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_669">
              <SourceParameter reference="Parameter_4863"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_100" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_903" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_904" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4862" name="r10498_k0" value="0.771667"/>
        </ListOfConstants>
        <KineticLaw function="Function_140" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_677">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_676">
              <SourceParameter reference="Metabolite_903"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_675">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_674">
              <SourceParameter reference="Parameter_4862"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_101" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_905" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_907" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4861" name="r10499_k0" value="0.828026"/>
          <Constant key="Parameter_4860" name="r10499_kd" value="1.13544"/>
        </ListOfConstants>
        <KineticLaw function="Function_141" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_681">
              <SourceParameter reference="Metabolite_905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_680">
              <SourceParameter reference="Metabolite_907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_679">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_678">
              <SourceParameter reference="Parameter_4861"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_682">
              <SourceParameter reference="Parameter_4860"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_102" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_908" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_905" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4859" name="r10500_k0" value="1.04634"/>
          <Constant key="Parameter_4858" name="r10500_kd" value="1.0024"/>
        </ListOfConstants>
        <KineticLaw function="Function_142" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_687">
              <SourceParameter reference="Metabolite_905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_686">
              <SourceParameter reference="Metabolite_908"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_685">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_684">
              <SourceParameter reference="Parameter_4859"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_683">
              <SourceParameter reference="Parameter_4858"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_103" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_905" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_909" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4857" name="r10501_k0" value="1.07717"/>
          <Constant key="Parameter_4856" name="r10501_kd" value="0.953115"/>
        </ListOfConstants>
        <KineticLaw function="Function_143" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_692">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_691">
              <SourceParameter reference="Metabolite_905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_690">
              <SourceParameter reference="Metabolite_909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_689">
              <SourceParameter reference="Parameter_4857"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_688">
              <SourceParameter reference="Parameter_4856"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_104" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_908" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_898" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4855" name="r10502_k0" value="0.975914"/>
          <Constant key="Parameter_4854" name="r10502_kd" value="1.02412"/>
        </ListOfConstants>
        <KineticLaw function="Function_144" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_697">
              <SourceParameter reference="Metabolite_898"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_696">
              <SourceParameter reference="Metabolite_908"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_695">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_694">
              <SourceParameter reference="Parameter_4855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_693">
              <SourceParameter reference="Parameter_4854"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_105" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_900" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4853" name="r10503_k0" value="0.976596"/>
          <Constant key="Parameter_4852" name="r10503_kd" value="1.02365"/>
        </ListOfConstants>
        <KineticLaw function="Function_145" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_702">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_701">
              <SourceParameter reference="Metabolite_900"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_700">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_699">
              <SourceParameter reference="Parameter_4853"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_698">
              <SourceParameter reference="Parameter_4852"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_106" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_903" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4851" name="r10504_k0" value="0.704437"/>
          <Constant key="Parameter_4850" name="r10504_kd" value="1.29439"/>
        </ListOfConstants>
        <KineticLaw function="Function_146" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_707">
              <SourceParameter reference="Metabolite_903"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_706">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_705">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_704">
              <SourceParameter reference="Parameter_4851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_703">
              <SourceParameter reference="Parameter_4850"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_107" name="Complex Formation of EGFR-001:ERBB2-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1292" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_911" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4849" name="r10505_k0" value="3.29728"/>
          <Constant key="Parameter_4848" name="r10505_kd" value="0.621974"/>
        </ListOfConstants>
        <KineticLaw function="Function_147" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_712">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_711">
              <SourceParameter reference="Metabolite_1292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_710">
              <SourceParameter reference="Metabolite_911"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_709">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_708">
              <SourceParameter reference="Parameter_4849"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_713">
              <SourceParameter reference="Parameter_4848"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_108" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_912" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_908" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4847" name="r10506_k0" value="0.986176"/>
          <Constant key="Parameter_4846" name="r10506_kd" value="0.999066"/>
        </ListOfConstants>
        <KineticLaw function="Function_148" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_719">
              <SourceParameter reference="Metabolite_908"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_718">
              <SourceParameter reference="Metabolite_912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_717">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_716">
              <SourceParameter reference="Parameter_4847"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_715">
              <SourceParameter reference="Parameter_4846"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_109" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_908" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_914" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4845" name="r10507_k0" value="0.946812"/>
          <Constant key="Parameter_4844" name="r10507_kd" value="1.07219"/>
        </ListOfConstants>
        <KineticLaw function="Function_149" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_723">
              <SourceParameter reference="Metabolite_908"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_722">
              <SourceParameter reference="Metabolite_914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_721">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_720">
              <SourceParameter reference="Parameter_4845"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_714">
              <SourceParameter reference="Parameter_4844"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_110" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_915" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4843" name="r10508_k0" value="1.27063"/>
          <Constant key="Parameter_4842" name="r10508_kd" value="0.898227"/>
        </ListOfConstants>
        <KineticLaw function="Function_150" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_728">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_727">
              <SourceParameter reference="Metabolite_915"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_726">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_725">
              <SourceParameter reference="Parameter_4843"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_724">
              <SourceParameter reference="Parameter_4842"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_111" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_916" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4841" name="r10509_k0" value="3.26301"/>
          <Constant key="Parameter_4840" name="r10509_kd" value="0.610321"/>
        </ListOfConstants>
        <KineticLaw function="Function_151" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_733">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_732">
              <SourceParameter reference="Metabolite_916"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_731">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_730">
              <SourceParameter reference="Parameter_4841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_729">
              <SourceParameter reference="Parameter_4840"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_112" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_904" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4839" name="r10510_k0" value="1.06411"/>
        </ListOfConstants>
        <KineticLaw function="Function_152" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_738">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_737">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_736">
              <SourceParameter reference="Parameter_4839"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_113" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_907" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4838" name="r10511_k0" value="0.62645"/>
        </ListOfConstants>
        <KineticLaw function="Function_153" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_739">
              <SourceParameter reference="Metabolite_907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_734">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_735">
              <SourceParameter reference="Parameter_4838"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_114" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_909" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4837" name="r10512_k0" value="1.0477"/>
        </ListOfConstants>
        <KineticLaw function="Function_154" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_742">
              <SourceParameter reference="Metabolite_909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_741">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_740">
              <SourceParameter reference="Parameter_4837"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_115" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_899" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4836" name="r10513_k0" value="1.00397"/>
        </ListOfConstants>
        <KineticLaw function="Function_155" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_745">
              <SourceParameter reference="Metabolite_899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_744">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_743">
              <SourceParameter reference="Parameter_4836"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_116" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_917" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4835" name="r10514_k0" value="1.18142"/>
        </ListOfConstants>
        <KineticLaw function="Function_156" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_748">
              <SourceParameter reference="Metabolite_917"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_747">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_746">
              <SourceParameter reference="Parameter_4835"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_117" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_914" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4834" name="r10515_k0" value="1.49407"/>
        </ListOfConstants>
        <KineticLaw function="Function_157" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_751">
              <SourceParameter reference="Metabolite_914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_750">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_749">
              <SourceParameter reference="Parameter_4834"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_118" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_918" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4833" name="r10516_k0" value="1.04309"/>
        </ListOfConstants>
        <KineticLaw function="Function_158" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_754">
              <SourceParameter reference="Metabolite_918"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_753">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_752">
              <SourceParameter reference="Parameter_4833"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_119" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_901" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4832" name="r10517_k0" value="0.994881"/>
        </ListOfConstants>
        <KineticLaw function="Function_159" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_757">
              <SourceParameter reference="Metabolite_901"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_756">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_755">
              <SourceParameter reference="Parameter_4832"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_120" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_919" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4831" name="r10518_k0" value="1.02364"/>
        </ListOfConstants>
        <KineticLaw function="Function_160" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_760">
              <SourceParameter reference="Metabolite_919"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_759">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_758">
              <SourceParameter reference="Parameter_4831"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_121" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_920" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4830" name="r10519_k0" value="1.31387"/>
        </ListOfConstants>
        <KineticLaw function="Function_161" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_763">
              <SourceParameter reference="Metabolite_920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_762">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_761">
              <SourceParameter reference="Parameter_4830"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_122" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_904" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_903" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4829" name="r10522_k0" value="1.13842"/>
        </ListOfConstants>
        <KineticLaw function="Function_162" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_766">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_765">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_764">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_767">
              <SourceParameter reference="Parameter_4829"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_123" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_899" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_898" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4828" name="r10523_k0" value="1.00748"/>
        </ListOfConstants>
        <KineticLaw function="Function_163" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_771">
              <SourceParameter reference="Metabolite_899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_770">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_769">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_768">
              <SourceParameter reference="Parameter_4828"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_124" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_917" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_914" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4827" name="r10524_k0" value="0.85623"/>
        </ListOfConstants>
        <KineticLaw function="Function_164" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_775">
              <SourceParameter reference="Metabolite_917"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_774">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_773">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_772">
              <SourceParameter reference="Parameter_4827"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_125" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_918" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_905" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4826" name="r10525_k0" value="0.94918"/>
        </ListOfConstants>
        <KineticLaw function="Function_165" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_779">
              <SourceParameter reference="Metabolite_918"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_778">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_777">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_776">
              <SourceParameter reference="Parameter_4826"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_126" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_901" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_900" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4825" name="r10526_k0" value="1.00904"/>
        </ListOfConstants>
        <KineticLaw function="Function_166" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_783">
              <SourceParameter reference="Metabolite_901"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_782">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_781">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_780">
              <SourceParameter reference="Parameter_4825"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_127" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_919" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_908" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4824" name="r10527_k0" value="0.991624"/>
        </ListOfConstants>
        <KineticLaw function="Function_167" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_787">
              <SourceParameter reference="Metabolite_919"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_786">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_785">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_784">
              <SourceParameter reference="Parameter_4824"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_128" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:P[Y412;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_920" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_916" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4823" name="r10528_k0" value="0.806143"/>
        </ListOfConstants>
        <KineticLaw function="Function_168" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_791">
              <SourceParameter reference="Metabolite_920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_790">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_789">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_788">
              <SourceParameter reference="Parameter_4823"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_129" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_912" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_915" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4822" name="r10529_k0" value="0.983308"/>
        </ListOfConstants>
        <KineticLaw function="Function_169" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_795">
              <SourceParameter reference="Metabolite_912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_794">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_793">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_792">
              <SourceParameter reference="Parameter_4822"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_130" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_905" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_918" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4821" name="r10531_kE3" value="1.11091"/>
          <Constant key="Parameter_4820" name="r10531_kE2" value="0.997159"/>
          <Constant key="Parameter_4819" name="r10531_kE1" value="0.998273"/>
        </ListOfConstants>
        <KineticLaw function="Function_170" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_799">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_798">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_797">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_796">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_800">
              <SourceParameter reference="Metabolite_905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_801">
              <SourceParameter reference="Parameter_4819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_802">
              <SourceParameter reference="Parameter_4820"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_803">
              <SourceParameter reference="Parameter_4821"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_131" name="Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_921" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_922" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4818" name="r10536_k0" value="1.00531"/>
        </ListOfConstants>
        <KineticLaw function="Function_171" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_811">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_810">
              <SourceParameter reference="Metabolite_921"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_809">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_808">
              <SourceParameter reference="Parameter_4818"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_132" name="Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_707" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_708" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4817" name="r10537_k0" value="1.0304"/>
        </ListOfConstants>
        <KineticLaw function="Function_172" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_804">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_805">
              <SourceParameter reference="Metabolite_707"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_806">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_807">
              <SourceParameter reference="Parameter_4817"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_133" name="Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_709" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_710" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4816" name="r10538_k0" value="0.797405"/>
        </ListOfConstants>
        <KineticLaw function="Function_173" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_815">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_814">
              <SourceParameter reference="Metabolite_709"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_813">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_812">
              <SourceParameter reference="Parameter_4816"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_134" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_712" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_713" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4815" name="r10539_k0" value="1.00979"/>
          <Constant key="Parameter_4814" name="r10539_kd" value="0.988356"/>
        </ListOfConstants>
        <KineticLaw function="Function_174" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_819">
              <SourceParameter reference="Metabolite_712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_818">
              <SourceParameter reference="Metabolite_713"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_817">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_816">
              <SourceParameter reference="Parameter_4815"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_820">
              <SourceParameter reference="Parameter_4814"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_135" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_715" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_712" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4813" name="r10540_k0" value="1.00031"/>
          <Constant key="Parameter_4812" name="r10540_kd" value="1.00091"/>
        </ListOfConstants>
        <KineticLaw function="Function_175" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_825">
              <SourceParameter reference="Metabolite_712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_824">
              <SourceParameter reference="Metabolite_715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_823">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_822">
              <SourceParameter reference="Parameter_4813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_821">
              <SourceParameter reference="Parameter_4812"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_136" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_712" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_716" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4811" name="r10541_k0" value="0.998135"/>
          <Constant key="Parameter_4810" name="r10541_kd" value="1.01168"/>
        </ListOfConstants>
        <KineticLaw function="Function_176" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_830">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_829">
              <SourceParameter reference="Metabolite_712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_828">
              <SourceParameter reference="Metabolite_716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_827">
              <SourceParameter reference="Parameter_4811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_826">
              <SourceParameter reference="Parameter_4810"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_137" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_715" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_921" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4809" name="r10542_k0" value="0.996721"/>
          <Constant key="Parameter_4808" name="r10542_kd" value="1.01363"/>
        </ListOfConstants>
        <KineticLaw function="Function_177" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_835">
              <SourceParameter reference="Metabolite_921"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_834">
              <SourceParameter reference="Metabolite_715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_833">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_832">
              <SourceParameter reference="Parameter_4809"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_831">
              <SourceParameter reference="Parameter_4808"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_138" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_707" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4807" name="r10543_k0" value="1.05352"/>
          <Constant key="Parameter_4806" name="r10543_kd" value="0.975805"/>
        </ListOfConstants>
        <KineticLaw function="Function_178" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_840">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_839">
              <SourceParameter reference="Metabolite_707"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_838">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_837">
              <SourceParameter reference="Parameter_4807"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_836">
              <SourceParameter reference="Parameter_4806"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_139" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_709" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4805" name="r10544_k0" value="0.756691"/>
          <Constant key="Parameter_4804" name="r10544_kd" value="1.25437"/>
        </ListOfConstants>
        <KineticLaw function="Function_179" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_845">
              <SourceParameter reference="Metabolite_709"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_844">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_843">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_842">
              <SourceParameter reference="Parameter_4805"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_841">
              <SourceParameter reference="Parameter_4804"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_140" name="Complex Formation of Betacellulin receptor binding form:EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1285" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_718" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4803" name="r10545_k0" value="0.46971"/>
          <Constant key="Parameter_4802" name="r10545_kd" value="1.8052"/>
        </ListOfConstants>
        <KineticLaw function="Function_180" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_850">
              <SourceParameter reference="Metabolite_718"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_849">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_848">
              <SourceParameter reference="Metabolite_1285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_847">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_846">
              <SourceParameter reference="Parameter_4803"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_851">
              <SourceParameter reference="Parameter_4802"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_141" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_719" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_715" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4801" name="r10546_k0" value="0.988062"/>
          <Constant key="Parameter_4800" name="r10546_kd" value="1.00909"/>
        </ListOfConstants>
        <KineticLaw function="Function_181" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_857">
              <SourceParameter reference="Metabolite_715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_856">
              <SourceParameter reference="Metabolite_719"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_855">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_854">
              <SourceParameter reference="Parameter_4801"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_853">
              <SourceParameter reference="Parameter_4800"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_142" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_715" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_720" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4799" name="r10547_k0" value="0.979103"/>
          <Constant key="Parameter_4798" name="r10547_kd" value="1.00831"/>
        </ListOfConstants>
        <KineticLaw function="Function_182" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_861">
              <SourceParameter reference="Metabolite_715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_860">
              <SourceParameter reference="Metabolite_720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_859">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_858">
              <SourceParameter reference="Parameter_4799"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_852">
              <SourceParameter reference="Parameter_4798"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_143" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_721" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4797" name="r10548_k0" value="0.93776"/>
          <Constant key="Parameter_4796" name="r10548_kd" value="1.0315"/>
        </ListOfConstants>
        <KineticLaw function="Function_183" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_866">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_865">
              <SourceParameter reference="Metabolite_721"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_864">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_863">
              <SourceParameter reference="Parameter_4797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_862">
              <SourceParameter reference="Parameter_4796"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_144" name="Complex Formation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_722" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4795" name="r10549_k0" value="1.24467"/>
          <Constant key="Parameter_4794" name="r10549_kd" value="0.875008"/>
        </ListOfConstants>
        <KineticLaw function="Function_184" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_871">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_870">
              <SourceParameter reference="Metabolite_722"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_869">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_868">
              <SourceParameter reference="Parameter_4795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_867">
              <SourceParameter reference="Parameter_4794"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_145" name="Decay of P[S9]-GSK3B-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4793" name="r1055_k0" value="0.63424"/>
        </ListOfConstants>
        <KineticLaw function="Function_185" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_876">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_875">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_874">
              <SourceParameter reference="Parameter_4793"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_146" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_710" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4792" name="r10550_k0" value="1.1281"/>
        </ListOfConstants>
        <KineticLaw function="Function_186" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_877">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_872">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_873">
              <SourceParameter reference="Parameter_4792"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_147" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_713" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4791" name="r10551_k0" value="1.00657"/>
        </ListOfConstants>
        <KineticLaw function="Function_187" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_880">
              <SourceParameter reference="Metabolite_713"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_879">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_878">
              <SourceParameter reference="Parameter_4791"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_148" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_716" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4790" name="r10552_k0" value="0.98261"/>
        </ListOfConstants>
        <KineticLaw function="Function_188" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_883">
              <SourceParameter reference="Metabolite_716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_882">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_881">
              <SourceParameter reference="Parameter_4790"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_149" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_922" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4789" name="r10553_k0" value="1.0041"/>
        </ListOfConstants>
        <KineticLaw function="Function_189" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_886">
              <SourceParameter reference="Metabolite_922"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_885">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_884">
              <SourceParameter reference="Parameter_4789"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_150" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_726" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4788" name="r10554_k0" value="1.084"/>
        </ListOfConstants>
        <KineticLaw function="Function_190" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_889">
              <SourceParameter reference="Metabolite_726"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_888">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_887">
              <SourceParameter reference="Parameter_4788"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_151" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_720" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4787" name="r10555_k0" value="0.969298"/>
        </ListOfConstants>
        <KineticLaw function="Function_191" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_892">
              <SourceParameter reference="Metabolite_720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_891">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_890">
              <SourceParameter reference="Parameter_4787"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_152" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_727" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4786" name="r10556_k0" value="0.999748"/>
        </ListOfConstants>
        <KineticLaw function="Function_192" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_895">
              <SourceParameter reference="Metabolite_727"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_894">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_893">
              <SourceParameter reference="Parameter_4786"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_153" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_708" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4785" name="r10557_k0" value="1.00872"/>
        </ListOfConstants>
        <KineticLaw function="Function_193" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_898">
              <SourceParameter reference="Metabolite_708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_897">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_896">
              <SourceParameter reference="Parameter_4785"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_154" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_728" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4784" name="r10558_k0" value="1.01322"/>
        </ListOfConstants>
        <KineticLaw function="Function_194" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_901">
              <SourceParameter reference="Metabolite_728"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_900">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_899">
              <SourceParameter reference="Parameter_4784"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_155" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_729" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4783" name="r10559_k0" value="1.06525"/>
        </ListOfConstants>
        <KineticLaw function="Function_195" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_904">
              <SourceParameter reference="Metabolite_729"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_902">
              <SourceParameter reference="Parameter_4783"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_156" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_710" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_709" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4782" name="r10562_k0" value="1.10973"/>
        </ListOfConstants>
        <KineticLaw function="Function_196" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_907">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_906">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_905">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_908">
              <SourceParameter reference="Parameter_4782"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_157" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_922" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_921" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4781" name="r10563_k0" value="0.988678"/>
        </ListOfConstants>
        <KineticLaw function="Function_197" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_912">
              <SourceParameter reference="Metabolite_922"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_911">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_910">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_909">
              <SourceParameter reference="Parameter_4781"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_158" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_726" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_720" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4780" name="r10564_k0" value="0.906233"/>
        </ListOfConstants>
        <KineticLaw function="Function_198" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_916">
              <SourceParameter reference="Metabolite_726"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_915">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_914">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_913">
              <SourceParameter reference="Parameter_4780"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_159" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_727" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_712" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4779" name="r10565_k0" value="0.980797"/>
        </ListOfConstants>
        <KineticLaw function="Function_199" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_920">
              <SourceParameter reference="Metabolite_727"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_919">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_918">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_917">
              <SourceParameter reference="Parameter_4779"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_160" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_708" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_707" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4778" name="r10566_k0" value="0.981279"/>
        </ListOfConstants>
        <KineticLaw function="Function_200" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_924">
              <SourceParameter reference="Metabolite_708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_923">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_922">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_921">
              <SourceParameter reference="Parameter_4778"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_161" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_728" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_715" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4777" name="r10567_k0" value="0.992821"/>
        </ListOfConstants>
        <KineticLaw function="Function_201" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_928">
              <SourceParameter reference="Metabolite_728"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_927">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_926">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_925">
              <SourceParameter reference="Parameter_4777"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_162" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_729" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_722" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4776" name="r10568_k0" value="0.930367"/>
        </ListOfConstants>
        <KineticLaw function="Function_202" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_932">
              <SourceParameter reference="Metabolite_729"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_931">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_930">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_929">
              <SourceParameter reference="Parameter_4776"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_163" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_719" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_721" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4775" name="r10569_k0" value="1.0035"/>
        </ListOfConstants>
        <KineticLaw function="Function_203" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_936">
              <SourceParameter reference="Metabolite_719"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_935">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_934">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_933">
              <SourceParameter reference="Parameter_4775"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_164" name="Phosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_712" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_727" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4774" name="r10571_kE3" value="0.987214"/>
          <Constant key="Parameter_4773" name="r10571_kE2" value="1.00579"/>
          <Constant key="Parameter_4772" name="r10571_kE1" value="1.00084"/>
        </ListOfConstants>
        <KineticLaw function="Function_204" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_940">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_939">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_938">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_937">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_941">
              <SourceParameter reference="Metabolite_712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_942">
              <SourceParameter reference="Parameter_4772"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_943">
              <SourceParameter reference="Parameter_4773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_944">
              <SourceParameter reference="Parameter_4774"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_165" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_730" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_732" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4771" name="r10576_k0" value="1.03361"/>
        </ListOfConstants>
        <KineticLaw function="Function_205" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_952">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_951">
              <SourceParameter reference="Metabolite_730"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_950">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_949">
              <SourceParameter reference="Parameter_4771"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_166" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_733" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_734" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4770" name="r10577_k0" value="0.913617"/>
        </ListOfConstants>
        <KineticLaw function="Function_206" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_945">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_946">
              <SourceParameter reference="Metabolite_733"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_947">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_948">
              <SourceParameter reference="Parameter_4770"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_167" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_735" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_738" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4769" name="r10578_k0" value="0.801592"/>
        </ListOfConstants>
        <KineticLaw function="Function_207" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_956">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_955">
              <SourceParameter reference="Metabolite_735"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_954">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_953">
              <SourceParameter reference="Parameter_4769"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_168" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_739" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_740" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4768" name="r10579_k0" value="0.938549"/>
          <Constant key="Parameter_4767" name="r10579_kd" value="1.02897"/>
        </ListOfConstants>
        <KineticLaw function="Function_208" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_960">
              <SourceParameter reference="Metabolite_739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_959">
              <SourceParameter reference="Metabolite_740"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_958">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_957">
              <SourceParameter reference="Parameter_4768"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_961">
              <SourceParameter reference="Parameter_4767"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_169" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_741" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_739" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4766" name="r10580_k0" value="0.8743"/>
          <Constant key="Parameter_4765" name="r10580_kd" value="0.996865"/>
        </ListOfConstants>
        <KineticLaw function="Function_209" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_966">
              <SourceParameter reference="Metabolite_739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_965">
              <SourceParameter reference="Metabolite_741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_964">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_963">
              <SourceParameter reference="Parameter_4766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_962">
              <SourceParameter reference="Parameter_4765"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_170" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_739" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_742" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4764" name="r10581_k0" value="1.07552"/>
          <Constant key="Parameter_4763" name="r10581_kd" value="0.966898"/>
        </ListOfConstants>
        <KineticLaw function="Function_210" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_971">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_970">
              <SourceParameter reference="Metabolite_739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_969">
              <SourceParameter reference="Metabolite_742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_968">
              <SourceParameter reference="Parameter_4764"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_967">
              <SourceParameter reference="Parameter_4763"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_171" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_741" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_730" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4762" name="r10582_k0" value="1.05259"/>
          <Constant key="Parameter_4761" name="r10582_kd" value="0.963463"/>
        </ListOfConstants>
        <KineticLaw function="Function_211" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_976">
              <SourceParameter reference="Metabolite_730"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_975">
              <SourceParameter reference="Metabolite_741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_974">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_973">
              <SourceParameter reference="Parameter_4762"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_972">
              <SourceParameter reference="Parameter_4761"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_172" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_733" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4760" name="r10583_k0" value="0.87894"/>
          <Constant key="Parameter_4759" name="r10583_kd" value="1.08413"/>
        </ListOfConstants>
        <KineticLaw function="Function_212" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_981">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_980">
              <SourceParameter reference="Metabolite_733"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_979">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_978">
              <SourceParameter reference="Parameter_4760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_977">
              <SourceParameter reference="Parameter_4759"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_173" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_735" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4758" name="r10584_k0" value="0.725813"/>
          <Constant key="Parameter_4757" name="r10584_kd" value="1.2549"/>
        </ListOfConstants>
        <KineticLaw function="Function_213" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_986">
              <SourceParameter reference="Metabolite_735"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_985">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_984">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_983">
              <SourceParameter reference="Parameter_4758"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_982">
              <SourceParameter reference="Parameter_4757"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_174" name="Complex Formation of EGFR-001:ERBB2-001:HBEGF receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1294" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_744" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4756" name="r10585_k0" value="1.05576"/>
          <Constant key="Parameter_4755" name="r10585_kd" value="0.922499"/>
        </ListOfConstants>
        <KineticLaw function="Function_214" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_991">
              <SourceParameter reference="Metabolite_744"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_990">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_989">
              <SourceParameter reference="Metabolite_1294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_988">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_987">
              <SourceParameter reference="Parameter_4756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_992">
              <SourceParameter reference="Parameter_4755"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_175" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_745" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_741" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4754" name="r10586_k0" value="0.998651"/>
          <Constant key="Parameter_4753" name="r10586_kd" value="1.02894"/>
        </ListOfConstants>
        <KineticLaw function="Function_215" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_998">
              <SourceParameter reference="Metabolite_741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_997">
              <SourceParameter reference="Metabolite_745"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_996">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_995">
              <SourceParameter reference="Parameter_4754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_994">
              <SourceParameter reference="Parameter_4753"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_176" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_741" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_746" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4752" name="r10587_k0" value="1.14672"/>
          <Constant key="Parameter_4751" name="r10587_kd" value="1.00228"/>
        </ListOfConstants>
        <KineticLaw function="Function_216" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1002">
              <SourceParameter reference="Metabolite_741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1001">
              <SourceParameter reference="Metabolite_746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1000">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_999">
              <SourceParameter reference="Parameter_4752"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_993">
              <SourceParameter reference="Parameter_4751"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_177" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_748" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4750" name="r10588_k0" value="0.87908"/>
          <Constant key="Parameter_4749" name="r10588_kd" value="1.00906"/>
        </ListOfConstants>
        <KineticLaw function="Function_217" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1007">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1006">
              <SourceParameter reference="Metabolite_748"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1005">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1004">
              <SourceParameter reference="Parameter_4750"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1003">
              <SourceParameter reference="Parameter_4749"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_178" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_750" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4748" name="r10589_k0" value="0.714472"/>
          <Constant key="Parameter_4747" name="r10589_kd" value="1.26636"/>
        </ListOfConstants>
        <KineticLaw function="Function_218" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1012">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1011">
              <SourceParameter reference="Metabolite_750"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1010">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1009">
              <SourceParameter reference="Parameter_4748"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1008">
              <SourceParameter reference="Parameter_4747"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_179" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_738" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4746" name="r10590_k0" value="1.14315"/>
        </ListOfConstants>
        <KineticLaw function="Function_219" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1017">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1016">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1015">
              <SourceParameter reference="Parameter_4746"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_180" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_740" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4745" name="r10591_k0" value="1.35401"/>
        </ListOfConstants>
        <KineticLaw function="Function_220" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1018">
              <SourceParameter reference="Metabolite_740"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1013">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1014">
              <SourceParameter reference="Parameter_4745"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_181" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_742" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4744" name="r10592_k0" value="1.02816"/>
        </ListOfConstants>
        <KineticLaw function="Function_221" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1021">
              <SourceParameter reference="Metabolite_742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1020">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1019">
              <SourceParameter reference="Parameter_4744"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_182" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_732" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4743" name="r10593_k0" value="1.0083"/>
        </ListOfConstants>
        <KineticLaw function="Function_222" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1024">
              <SourceParameter reference="Metabolite_732"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1023">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1022">
              <SourceParameter reference="Parameter_4743"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_183" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_751" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4742" name="r10594_k0" value="0.766316"/>
        </ListOfConstants>
        <KineticLaw function="Function_223" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1027">
              <SourceParameter reference="Metabolite_751"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1026">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1025">
              <SourceParameter reference="Parameter_4742"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_184" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_746" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4741" name="r10595_k0" value="0.796394"/>
        </ListOfConstants>
        <KineticLaw function="Function_224" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1030">
              <SourceParameter reference="Metabolite_746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1029">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1028">
              <SourceParameter reference="Parameter_4741"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_185" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_752" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4740" name="r10596_k0" value="1.01916"/>
        </ListOfConstants>
        <KineticLaw function="Function_225" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1033">
              <SourceParameter reference="Metabolite_752"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1032">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1031">
              <SourceParameter reference="Parameter_4740"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_186" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_734" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4739" name="r10597_k0" value="0.944604"/>
        </ListOfConstants>
        <KineticLaw function="Function_226" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1036">
              <SourceParameter reference="Metabolite_734"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1035">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1034">
              <SourceParameter reference="Parameter_4739"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_187" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_753" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4738" name="r10598_k0" value="0.975054"/>
        </ListOfConstants>
        <KineticLaw function="Function_227" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1039">
              <SourceParameter reference="Metabolite_753"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1038">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1037">
              <SourceParameter reference="Parameter_4738"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_188" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y412;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_754" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4737" name="r10599_k0" value="0.863474"/>
        </ListOfConstants>
        <KineticLaw function="Function_228" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1042">
              <SourceParameter reference="Metabolite_754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1041">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1040">
              <SourceParameter reference="Parameter_4737"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_189" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_738" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_735" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4736" name="r10602_k0" value="1.11902"/>
        </ListOfConstants>
        <KineticLaw function="Function_229" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1045">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1044">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1043">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1046">
              <SourceParameter reference="Parameter_4736"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_190" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_732" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_730" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4735" name="r10603_k0" value="0.987171"/>
        </ListOfConstants>
        <KineticLaw function="Function_230" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1050">
              <SourceParameter reference="Metabolite_732"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1049">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1048">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1047">
              <SourceParameter reference="Parameter_4735"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_191" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_751" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_746" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4734" name="r10604_k0" value="1.29523"/>
        </ListOfConstants>
        <KineticLaw function="Function_231" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1054">
              <SourceParameter reference="Metabolite_751"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1053">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1052">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1051">
              <SourceParameter reference="Parameter_4734"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_192" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_752" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_739" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4733" name="r10605_k0" value="0.99837"/>
        </ListOfConstants>
        <KineticLaw function="Function_232" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1058">
              <SourceParameter reference="Metabolite_752"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1057">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1056">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1055">
              <SourceParameter reference="Parameter_4733"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_193" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_734" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_733" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4732" name="r10606_k0" value="1.06175"/>
        </ListOfConstants>
        <KineticLaw function="Function_233" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1062">
              <SourceParameter reference="Metabolite_734"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1061">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1060">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1059">
              <SourceParameter reference="Parameter_4732"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_194" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_753" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_741" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4731" name="r10607_k0" value="1.03123"/>
        </ListOfConstants>
        <KineticLaw function="Function_234" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1066">
              <SourceParameter reference="Metabolite_753"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1065">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1064">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1063">
              <SourceParameter reference="Parameter_4731"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_195" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y412;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_754" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_750" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4730" name="r10608_k0" value="1.13168"/>
        </ListOfConstants>
        <KineticLaw function="Function_235" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1070">
              <SourceParameter reference="Metabolite_754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1069">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1068">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1067">
              <SourceParameter reference="Parameter_4730"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_196" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_745" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_748" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4729" name="r10609_k0" value="1.0114"/>
        </ListOfConstants>
        <KineticLaw function="Function_236" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1074">
              <SourceParameter reference="Metabolite_745"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1073">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1072">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1071">
              <SourceParameter reference="Parameter_4729"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_197" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_739" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_752" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4728" name="r10611_kE3" value="0.990665"/>
          <Constant key="Parameter_4727" name="r10611_kE2" value="1.01528"/>
          <Constant key="Parameter_4726" name="r10611_kE1" value="1.00505"/>
        </ListOfConstants>
        <KineticLaw function="Function_237" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1078">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1077">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1076">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1075">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1079">
              <SourceParameter reference="Metabolite_739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1080">
              <SourceParameter reference="Parameter_4726"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1081">
              <SourceParameter reference="Parameter_4727"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1082">
              <SourceParameter reference="Parameter_4728"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_198" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4725" name="r10623_k0" value="1.04938"/>
          <Constant key="Parameter_4724" name="r10623_kE1" value="1.11138"/>
        </ListOfConstants>
        <KineticLaw function="Function_238" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1090">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1089">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1088">
              <SourceParameter reference="Parameter_4725"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1087">
              <SourceParameter reference="Parameter_4724"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_199" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4723" name="r10624_k0" value="1.04187"/>
          <Constant key="Parameter_4722" name="r10624_kE1" value="1.16163"/>
        </ListOfConstants>
        <KineticLaw function="Function_239" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1083">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1084">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1085">
              <SourceParameter reference="Parameter_4723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1086">
              <SourceParameter reference="Parameter_4722"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_200" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4721" name="r10625_k0" value="0.318447"/>
          <Constant key="Parameter_4720" name="r10625_kE1" value="0.235884"/>
        </ListOfConstants>
        <KineticLaw function="Function_240" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1094">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1093">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1092">
              <SourceParameter reference="Parameter_4721"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1091">
              <SourceParameter reference="Parameter_4720"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_201" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4719" name="r10627_k0" value="0.942528"/>
          <Constant key="Parameter_4718" name="r10627_kE1" value="0.758716"/>
        </ListOfConstants>
        <KineticLaw function="Function_241" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1098">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1097">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1096">
              <SourceParameter reference="Parameter_4719"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1095">
              <SourceParameter reference="Parameter_4718"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_202" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4717" name="r10628_k0" value="0.901556"/>
          <Constant key="Parameter_4716" name="r10628_kE1" value="0.852683"/>
        </ListOfConstants>
        <KineticLaw function="Function_242" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1102">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1101">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1100">
              <SourceParameter reference="Parameter_4717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1099">
              <SourceParameter reference="Parameter_4716"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_203" name="Phosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_863" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_867" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4715" name="r10640_kE3" value="1.3342"/>
          <Constant key="Parameter_4714" name="r10640_kE2" value="1.00838"/>
          <Constant key="Parameter_4713" name="r10640_kE1" value="0.966007"/>
        </ListOfConstants>
        <KineticLaw function="Function_243" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1106">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1105">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1104">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1103">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1107">
              <SourceParameter reference="Metabolite_863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1108">
              <SourceParameter reference="Parameter_4713"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1109">
              <SourceParameter reference="Parameter_4714"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1110">
              <SourceParameter reference="Parameter_4715"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_204" name="Phosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_720" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_726" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4712" name="r10641_kE3" value="1.01205"/>
          <Constant key="Parameter_4711" name="r10641_kE2" value="1.17327"/>
          <Constant key="Parameter_4710" name="r10641_kE1" value="1.01727"/>
        </ListOfConstants>
        <KineticLaw function="Function_244" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1118">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1117">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1116">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1115">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1114">
              <SourceParameter reference="Metabolite_720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1113">
              <SourceParameter reference="Parameter_4710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1112">
              <SourceParameter reference="Parameter_4711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1111">
              <SourceParameter reference="Parameter_4712"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_205" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_889" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_893" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4709" name="r10642_kE3" value="1.28535"/>
          <Constant key="Parameter_4708" name="r10642_kE2" value="5.45032"/>
          <Constant key="Parameter_4707" name="r10642_kE1" value="0.994656"/>
        </ListOfConstants>
        <KineticLaw function="Function_245" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1126">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1125">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1124">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1123">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1122">
              <SourceParameter reference="Metabolite_889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1121">
              <SourceParameter reference="Parameter_4707"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1120">
              <SourceParameter reference="Parameter_4708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1119">
              <SourceParameter reference="Parameter_4709"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_206" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_746" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_751" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4706" name="r10643_kE3" value="1.00755"/>
          <Constant key="Parameter_4705" name="r10643_kE2" value="2.21478"/>
          <Constant key="Parameter_4704" name="r10643_kE1" value="0.296668"/>
        </ListOfConstants>
        <KineticLaw function="Function_246" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1134">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1133">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1132">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1131">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1130">
              <SourceParameter reference="Metabolite_746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1129">
              <SourceParameter reference="Parameter_4704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1128">
              <SourceParameter reference="Parameter_4705"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1127">
              <SourceParameter reference="Parameter_4706"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_207" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_914" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_917" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4703" name="r10644_kE3" value="1.02017"/>
          <Constant key="Parameter_4702" name="r10644_kE2" value="1.44124"/>
          <Constant key="Parameter_4701" name="r10644_kE1" value="0.994345"/>
        </ListOfConstants>
        <KineticLaw function="Function_247" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1142">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1141">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1140">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1139">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1138">
              <SourceParameter reference="Metabolite_914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1137">
              <SourceParameter reference="Parameter_4701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1136">
              <SourceParameter reference="Parameter_4702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1135">
              <SourceParameter reference="Parameter_4703"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_208" name="Phosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_756" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_769" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4700" name="r10645_kE3" value="0.963295"/>
          <Constant key="Parameter_4699" name="r10645_kE2" value="0.973107"/>
          <Constant key="Parameter_4698" name="r10645_kE1" value="0.311826"/>
        </ListOfConstants>
        <KineticLaw function="Function_248" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1150">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1149">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1148">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1147">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1146">
              <SourceParameter reference="Metabolite_756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1145">
              <SourceParameter reference="Parameter_4698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1144">
              <SourceParameter reference="Parameter_4699"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1143">
              <SourceParameter reference="Parameter_4700"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_209" name="Autophosphorylation of AREG receptor-binding form:EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_861" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_858" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4697" name="r10648_k0" value="1.2446"/>
        </ListOfConstants>
        <KineticLaw function="Function_249" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1158">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1157">
              <SourceParameter reference="Metabolite_861"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1156">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1155">
              <SourceParameter reference="Parameter_4697"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_210" name="Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_854" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_872" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4696" name="r10649_k0" value="1.06107"/>
        </ListOfConstants>
        <KineticLaw function="Function_250" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1151">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1152">
              <SourceParameter reference="Metabolite_854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1153">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1154">
              <SourceParameter reference="Parameter_4696"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_211" name="Autophosphorylation of EGFR-001:ERBB2-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_911" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_910" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4695" name="r10650_k0" value="1.64432"/>
        </ListOfConstants>
        <KineticLaw function="Function_251" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1162">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1161">
              <SourceParameter reference="Metabolite_911"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1160">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1159">
              <SourceParameter reference="Parameter_4695"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_212" name="Autophosphorylation of EGFR-001:ERBB2-001:HBEGF receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_744" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_743" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4694" name="r10651_k0" value="1.07643"/>
        </ListOfConstants>
        <KineticLaw function="Function_252" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1166">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1165">
              <SourceParameter reference="Metabolite_744"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1164">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1163">
              <SourceParameter reference="Parameter_4694"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_213" name="Autophosphorylation of EGFR-001:ERBB2-001:EREG receptor binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_887" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_886" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4693" name="r10652_k0" value="1.25217"/>
        </ListOfConstants>
        <KineticLaw function="Function_253" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1170">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1169">
              <SourceParameter reference="Metabolite_887"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1168">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1167">
              <SourceParameter reference="Parameter_4693"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_214" name="Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_766" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_767" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4692" name="r10653_k0" value="1.85697"/>
        </ListOfConstants>
        <KineticLaw function="Function_254" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1174">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1173">
              <SourceParameter reference="Metabolite_766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1172">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1171">
              <SourceParameter reference="Parameter_4692"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_215" name="Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_706" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_768" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4691" name="r10654_k0" value="0.968266"/>
        </ListOfConstants>
        <KineticLaw function="Function_255" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1178">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1177">
              <SourceParameter reference="Metabolite_706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1176">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1175">
              <SourceParameter reference="Parameter_4691"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_216" name="Autophosphorylation of EGF receptor binding form:EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_765" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_761" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4690" name="r10655_k0" value="3.28682"/>
        </ListOfConstants>
        <KineticLaw function="Function_256" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1182">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1181">
              <SourceParameter reference="Metabolite_765"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1180">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1179">
              <SourceParameter reference="Parameter_4690"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_217" name="Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_722" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_729" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4689" name="r10656_k0" value="1.14735"/>
        </ListOfConstants>
        <KineticLaw function="Function_257" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1186">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1185">
              <SourceParameter reference="Metabolite_722"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1184">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1183">
              <SourceParameter reference="Parameter_4689"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_218" name="Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_721" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_719" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4688" name="r10657_k0" value="0.976511"/>
        </ListOfConstants>
        <KineticLaw function="Function_258" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1190">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1189">
              <SourceParameter reference="Metabolite_721"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1188">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1187">
              <SourceParameter reference="Parameter_4688"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_219" name="Autophosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_715" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_728" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4687" name="r10658_k0" value="1.03515"/>
        </ListOfConstants>
        <KineticLaw function="Function_259" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1194">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1193">
              <SourceParameter reference="Metabolite_715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1192">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1191">
              <SourceParameter reference="Parameter_4687"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_220" name="Autophosphorylation of Betacellulin receptor binding form:EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_718" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_717" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4686" name="r10659_k0" value="0.552352"/>
        </ListOfConstants>
        <KineticLaw function="Function_260" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1198">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1197">
              <SourceParameter reference="Metabolite_718"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1196">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1195">
              <SourceParameter reference="Parameter_4686"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_221" name="Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_866" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_873" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4685" name="r10660_k0" value="1.81344"/>
        </ListOfConstants>
        <KineticLaw function="Function_261" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1202">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1201">
              <SourceParameter reference="Metabolite_866"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1200">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1199">
              <SourceParameter reference="Parameter_4685"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_222" name="Autophosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_864" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_862" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4684" name="r10662_k0" value="0.782564"/>
        </ListOfConstants>
        <KineticLaw function="Function_262" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1206">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1205">
              <SourceParameter reference="Metabolite_864"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1204">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1203">
              <SourceParameter reference="Parameter_4684"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_223" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_916" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_920" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4683" name="r10664_k0" value="1.65201"/>
        </ListOfConstants>
        <KineticLaw function="Function_263" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1210">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1209">
              <SourceParameter reference="Metabolite_916"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1208">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1207">
              <SourceParameter reference="Parameter_4683"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_224" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_915" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_912" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4682" name="r10665_k0" value="1.11639"/>
        </ListOfConstants>
        <KineticLaw function="Function_264" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1214">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1213">
              <SourceParameter reference="Metabolite_915"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1212">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1211">
              <SourceParameter reference="Parameter_4682"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_225" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_750" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_754" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4681" name="r10666_k0" value="0.790098"/>
        </ListOfConstants>
        <KineticLaw function="Function_265" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1218">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1217">
              <SourceParameter reference="Metabolite_750"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1216">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1215">
              <SourceParameter reference="Parameter_4681"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_226" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_748" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_745" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4680" name="r10667_k0" value="0.991606"/>
        </ListOfConstants>
        <KineticLaw function="Function_266" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1222">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1221">
              <SourceParameter reference="Metabolite_748"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1220">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1219">
              <SourceParameter reference="Parameter_4680"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_227" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_908" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_919" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4679" name="r10668_k0" value="1.05323"/>
        </ListOfConstants>
        <KineticLaw function="Function_267" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1226">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1225">
              <SourceParameter reference="Metabolite_908"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1224">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1223">
              <SourceParameter reference="Parameter_4679"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_228" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_884" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_896" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4678" name="r10669_k0" value="0.863077"/>
        </ListOfConstants>
        <KineticLaw function="Function_268" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1230">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1229">
              <SourceParameter reference="Metabolite_884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1228">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1227">
              <SourceParameter reference="Parameter_4678"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_229" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_890" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_888" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4677" name="r10670_k0" value="2.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_269" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1234">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1233">
              <SourceParameter reference="Metabolite_890"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1232">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1231">
              <SourceParameter reference="Parameter_4677"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_230" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_892" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_897" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4676" name="r10671_k0" value="0.937325"/>
        </ListOfConstants>
        <KineticLaw function="Function_270" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1238">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1237">
              <SourceParameter reference="Metabolite_892"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1236">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1235">
              <SourceParameter reference="Parameter_4676"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_231" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_741" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_753" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4675" name="r10672_k0" value="0.917138"/>
        </ListOfConstants>
        <KineticLaw function="Function_271" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1242">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1241">
              <SourceParameter reference="Metabolite_741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1240">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1239">
              <SourceParameter reference="Parameter_4675"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_232" name="Protein Synthesis of MutAA[Q61K]-NRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4674" name="r10973_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4673" name="r10973_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_272" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1246">
              <SourceParameter reference="Metabolite_131"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1245">
              <SourceParameter reference="Parameter_4674"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1244">
              <SourceParameter reference="Parameter_4673"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_233" name="Decay of MutAA[Q61K]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4672" name="r10974_k0" value="2.16838"/>
        </ListOfConstants>
        <KineticLaw function="Function_273" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1248">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1247">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1243">
              <SourceParameter reference="Parameter_4672"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_234" name="Complex Formation of GTP:MutAA[Q61K]-NRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4671" name="r10975_k0" value="0.429122"/>
          <Constant key="Parameter_4670" name="r10975_kd" value="2.29916"/>
        </ListOfConstants>
        <KineticLaw function="Function_274" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1251">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1250">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1249">
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1252">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1253">
              <SourceParameter reference="Parameter_4671"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1254">
              <SourceParameter reference="Parameter_4670"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_235" name="Complex Formation of GTP:MutAA[Q61K]-NRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4669" name="r10976_k0" value="0.335775"/>
          <Constant key="Parameter_4668" name="r10976_kd" value="1.76048"/>
        </ListOfConstants>
        <KineticLaw function="Function_275" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1260">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1259">
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1258">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1257">
              <SourceParameter reference="Parameter_4669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1256">
              <SourceParameter reference="Parameter_4668"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_236" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4667" name="r10977_kE1" value="0.984701"/>
          <Constant key="Parameter_4666" name="r10977_kd" value="0.986744"/>
        </ListOfConstants>
        <KineticLaw function="Function_276" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1264">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1263">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1262">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1261">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1255">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1265">
              <SourceParameter reference="Parameter_4667"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1266">
              <SourceParameter reference="Parameter_4666"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_237" name="Decay of GTP:MutAA[Q61K]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4665" name="r10978_k0" value="2.22493"/>
        </ListOfConstants>
        <KineticLaw function="Function_277" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1273">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1272">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1271">
              <SourceParameter reference="Parameter_4665"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_238" name="Decay of GTP:MutAA[Q61K]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4664" name="r10979_k0" value="0.56373"/>
        </ListOfConstants>
        <KineticLaw function="Function_278" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1268">
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1269">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1270">
              <SourceParameter reference="Parameter_4664"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_239" name="Decay of MutAA[Q61K]-NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4663" name="r10980_k0" value="1.82011"/>
        </ListOfConstants>
        <KineticLaw function="Function_279" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1275">
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1274">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1267">
              <SourceParameter reference="Parameter_4663"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_240" name="Complex Formation of P[S338;S621]-RAF1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4662" name="r10982_kE1" value="0.995999"/>
          <Constant key="Parameter_4661" name="r10982_kd" value="0.996894"/>
        </ListOfConstants>
        <KineticLaw function="Function_280" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1278">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1277">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1276">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1279">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1280">
              <SourceParameter reference="Parameter_4662"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1281">
              <SourceParameter reference="Parameter_4661"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_241" name="Complex Formation of P[S621]-RAF1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4660" name="r10983_kE1" value="0.988614"/>
          <Constant key="Parameter_4659" name="r10983_kd" value="1.00993"/>
        </ListOfConstants>
        <KineticLaw function="Function_281" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1287">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1286">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1285">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1284">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1283">
              <SourceParameter reference="Parameter_4660"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1282">
              <SourceParameter reference="Parameter_4659"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_242" name="Complex Formation of P[S729]-BRAF-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4658" name="r10984_kE1" value="0.611675"/>
          <Constant key="Parameter_4657" name="r10984_kd" value="1.07397"/>
        </ListOfConstants>
        <KineticLaw function="Function_282" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1293">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1292">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1291">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1290">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1289">
              <SourceParameter reference="Parameter_4658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1288">
              <SourceParameter reference="Parameter_4657"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_243" name="Translocation of MutAA[Q61K]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4656" name="r10985_k0" value="0.445122"/>
          <Constant key="Parameter_4655" name="r10985_kd" value="1.29288"/>
        </ListOfConstants>
        <KineticLaw function="Function_283" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1299">
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1298">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1297">
              <SourceParameter reference="Parameter_4656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1296">
              <SourceParameter reference="Parameter_4655"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_244" name="Protein Synthesis of MutAA[Q61R]-NRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4654" name="r10986_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4653" name="r10986_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_284" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1301">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1300">
              <SourceParameter reference="Parameter_4654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1294">
              <SourceParameter reference="Parameter_4653"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_245" name="Decay of MutAA[Q61R]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4652" name="r10987_k0" value="0.992318"/>
        </ListOfConstants>
        <KineticLaw function="Function_285" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1303">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1302">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1295">
              <SourceParameter reference="Parameter_4652"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_246" name="Protein Synthesis of MutAA[Q61H]-NRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4651" name="r10988_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4650" name="r10988_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_286" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1306">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1305">
              <SourceParameter reference="Parameter_4651"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1304">
              <SourceParameter reference="Parameter_4650"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_247" name="Decay of MutAA[Q61H]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4649" name="r10989_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_287" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1309">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1308">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1307">
              <SourceParameter reference="Parameter_4649"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_248" name="Protein Synthesis of MutAA[Q61L]-NRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4648" name="r10990_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4647" name="r10990_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_288" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1312">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1311">
              <SourceParameter reference="Parameter_4648"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1310">
              <SourceParameter reference="Parameter_4647"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_249" name="Decay of MutAA[Q61L]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4646" name="r10991_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_289" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1315">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1314">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1313">
              <SourceParameter reference="Parameter_4646"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_250" name="Complex Formation of GTP:MutAA[Q61R]-NRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4645" name="r10992_k0" value="1.21183"/>
          <Constant key="Parameter_4644" name="r10992_kd" value="1.05828"/>
        </ListOfConstants>
        <KineticLaw function="Function_290" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1318">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1317">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1316">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1319">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1320">
              <SourceParameter reference="Parameter_4645"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1321">
              <SourceParameter reference="Parameter_4644"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_251" name="Complex Formation of GTP:MutAA[Q61R]-NRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4643" name="r10993_k0" value="1.72893"/>
          <Constant key="Parameter_4642" name="r10993_kd" value="0.751617"/>
        </ListOfConstants>
        <KineticLaw function="Function_291" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1327">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1326">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1325">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1324">
              <SourceParameter reference="Parameter_4643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1323">
              <SourceParameter reference="Parameter_4642"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_252" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4641" name="r10994_kE1" value="1.0079"/>
          <Constant key="Parameter_4640" name="r10994_kd" value="1.01004"/>
        </ListOfConstants>
        <KineticLaw function="Function_292" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1331">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1330">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1329">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1328">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1322">
              <SourceParameter reference="Parameter_4641"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1332">
              <SourceParameter reference="Parameter_4640"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_253" name="Complex Formation of P[S621]-RAF1-001[2x]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4639" name="r10995_kE1" value="0.99329"/>
          <Constant key="Parameter_4638" name="r10995_kd" value="1.00321"/>
        </ListOfConstants>
        <KineticLaw function="Function_293" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1338">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1337">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1336">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1335">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1334">
              <SourceParameter reference="Parameter_4639"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1333">
              <SourceParameter reference="Parameter_4638"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_254" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4637" name="r10996_kE1" value="1.01233"/>
          <Constant key="Parameter_4636" name="r10996_kd" value="0.995772"/>
        </ListOfConstants>
        <KineticLaw function="Function_294" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1344">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1343">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1342">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1341">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1340">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1339">
              <SourceParameter reference="Parameter_4637"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1345">
              <SourceParameter reference="Parameter_4636"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_255" name="Complex Formation of P[S729]-BRAF-001[2x]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4635" name="r10997_kE1" value="0.496186"/>
          <Constant key="Parameter_4634" name="r10997_kd" value="1.07397"/>
        </ListOfConstants>
        <KineticLaw function="Function_295" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1352">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1351">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1350">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1349">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1348">
              <SourceParameter reference="Parameter_4635"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1347">
              <SourceParameter reference="Parameter_4634"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_256" name="Decay of GTP:MutAA[Q61R]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4633" name="r10998_k0" value="1.18528"/>
        </ListOfConstants>
        <KineticLaw function="Function_296" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1357">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1356">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1355">
              <SourceParameter reference="Parameter_4633"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_257" name="Decay of GTP:MutAA[Q61R]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4632" name="r10999_k0" value="1.33337"/>
        </ListOfConstants>
        <KineticLaw function="Function_297" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1346">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1353">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1354">
              <SourceParameter reference="Parameter_4632"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_258" name="Decay of MutAA[Q61R]-NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4631" name="r11000_k0" value="0.887049"/>
        </ListOfConstants>
        <KineticLaw function="Function_298" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1360">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1359">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1358">
              <SourceParameter reference="Parameter_4631"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_259" name="Translocation of MutAA[Q61R]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4630" name="r11002_k0" value="1.06615"/>
          <Constant key="Parameter_4629" name="r11002_kd" value="0.999685"/>
        </ListOfConstants>
        <KineticLaw function="Function_299" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1363">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1362">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1361">
              <SourceParameter reference="Parameter_4630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1364">
              <SourceParameter reference="Parameter_4629"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_260" name="Complex Formation of GTP:MutAA[Q61H]-NRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4628" name="r11003_k0" value="1.00195"/>
          <Constant key="Parameter_4627" name="r11003_kd" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_300" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1368">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1367">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1366">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1365">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1369">
              <SourceParameter reference="Parameter_4628"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1370">
              <SourceParameter reference="Parameter_4627"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_261" name="Complex Formation of GTP:MutAA[Q61H]-NRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4626" name="r11004_k0" value="1.00442"/>
          <Constant key="Parameter_4625" name="r11004_kd" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_301" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1376">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1375">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1374">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1373">
              <SourceParameter reference="Parameter_4626"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1372">
              <SourceParameter reference="Parameter_4625"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_262" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4624" name="r11005_kE1" value="1.00557"/>
          <Constant key="Parameter_4623" name="r11005_kd" value="0.990685"/>
        </ListOfConstants>
        <KineticLaw function="Function_302" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1380">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1379">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1378">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1377">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1371">
              <SourceParameter reference="Parameter_4624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1381">
              <SourceParameter reference="Parameter_4623"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_263" name="Complex Formation of P[S621]-RAF1-001[2x]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4622" name="r11006_kE1" value="0.999346"/>
          <Constant key="Parameter_4621" name="r11006_kd" value="1.00818"/>
        </ListOfConstants>
        <KineticLaw function="Function_303" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1387">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1386">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1385">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1384">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1383">
              <SourceParameter reference="Parameter_4622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1382">
              <SourceParameter reference="Parameter_4621"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_264" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4620" name="r11007_kE1" value="0.994457"/>
          <Constant key="Parameter_4619" name="r11007_kd" value="0.995772"/>
        </ListOfConstants>
        <KineticLaw function="Function_304" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1393">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1392">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1391">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1390">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1389">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1388">
              <SourceParameter reference="Parameter_4620"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1394">
              <SourceParameter reference="Parameter_4619"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_265" name="Complex Formation of P[S729]-BRAF-001[2x]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4618" name="r11008_kE1" value="0.987148"/>
          <Constant key="Parameter_4617" name="r11008_kd" value="1.04378"/>
        </ListOfConstants>
        <KineticLaw function="Function_305" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1401">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1400">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1399">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1398">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1397">
              <SourceParameter reference="Parameter_4618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1396">
              <SourceParameter reference="Parameter_4617"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_266" name="Decay of GTP:MutAA[Q61H]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4616" name="r11009_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_306" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1406">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1405">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1404">
              <SourceParameter reference="Parameter_4616"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_267" name="Decay of GTP:MutAA[Q61H]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4615" name="r11010_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_307" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1395">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1402">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1403">
              <SourceParameter reference="Parameter_4615"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_268" name="Decay of MutAA[Q61H]-NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4614" name="r11011_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_308" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1409">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1408">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1407">
              <SourceParameter reference="Parameter_4614"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_269" name="Translocation of MutAA[Q61H]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4613" name="r11013_k0" value="1.01302"/>
          <Constant key="Parameter_4612" name="r11013_kd" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_309" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1412">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1411">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1410">
              <SourceParameter reference="Parameter_4613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1413">
              <SourceParameter reference="Parameter_4612"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_270" name="Complex Formation of GTP:MutAA[Q61L]-NRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4611" name="r11014_k0" value="1.00195"/>
          <Constant key="Parameter_4610" name="r11014_kd" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_310" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1417">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1416">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1415">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1414">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1418">
              <SourceParameter reference="Parameter_4611"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1419">
              <SourceParameter reference="Parameter_4610"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_271" name="Complex Formation of GTP:MutAA[Q61L]-NRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4609" name="r11015_k0" value="0.994457"/>
          <Constant key="Parameter_4608" name="r11015_kd" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_311" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1425">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1424">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1423">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1422">
              <SourceParameter reference="Parameter_4609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1421">
              <SourceParameter reference="Parameter_4608"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_272" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4607" name="r11016_kE1" value="0.987148"/>
          <Constant key="Parameter_4606" name="r11016_kd" value="0.995697"/>
        </ListOfConstants>
        <KineticLaw function="Function_312" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1429">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1428">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1427">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1426">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1420">
              <SourceParameter reference="Parameter_4607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1430">
              <SourceParameter reference="Parameter_4606"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_273" name="Complex Formation of P[S621]-RAF1-001[2x]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4605" name="r11017_kE1" value="1.00195"/>
          <Constant key="Parameter_4604" name="r11017_kd" value="0.998049"/>
        </ListOfConstants>
        <KineticLaw function="Function_313" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1436">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1435">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1434">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1433">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1432">
              <SourceParameter reference="Parameter_4605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1431">
              <SourceParameter reference="Parameter_4604"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_274" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4603" name="r11018_kE1" value="1.0095"/>
          <Constant key="Parameter_4602" name="r11018_kd" value="0.988545"/>
        </ListOfConstants>
        <KineticLaw function="Function_314" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1442">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1441">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1440">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1439">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1438">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1437">
              <SourceParameter reference="Parameter_4603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1443">
              <SourceParameter reference="Parameter_4602"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_275" name="Complex Formation of P[S729]-BRAF-001[2x]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4601" name="r11019_kE1" value="0.993318"/>
          <Constant key="Parameter_4600" name="r11019_kd" value="0.953395"/>
        </ListOfConstants>
        <KineticLaw function="Function_315" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1450">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1449">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1448">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1447">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1446">
              <SourceParameter reference="Parameter_4601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1445">
              <SourceParameter reference="Parameter_4600"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_276" name="Decay of GTP:MutAA[Q61L]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4599" name="r11020_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_316" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1455">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1454">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1453">
              <SourceParameter reference="Parameter_4599"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_277" name="Decay of GTP:MutAA[Q61L]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4598" name="r11021_k0" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_317" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1444">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1451">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1452">
              <SourceParameter reference="Parameter_4598"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_278" name="Decay of MutAA[Q61L]-NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4597" name="r11022_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_318" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1458">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1457">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1456">
              <SourceParameter reference="Parameter_4597"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_279" name="Translocation of MutAA[Q61L]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4596" name="r11024_k0" value="0.994457"/>
          <Constant key="Parameter_4595" name="r11024_kd" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_319" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1461">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1460">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1459">
              <SourceParameter reference="Parameter_4596"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1462">
              <SourceParameter reference="Parameter_4595"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_280" name="Translocation of GSK3B-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4594" name="r11072_k0" value="0.788124"/>
          <Constant key="Parameter_4593" name="r11072_kd" value="1.63471"/>
        </ListOfConstants>
        <KineticLaw function="Function_320" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1466">
              <SourceParameter reference="Metabolite_1266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1465">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1464">
              <SourceParameter reference="Parameter_4594"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1463">
              <SourceParameter reference="Parameter_4593"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_281" name="Phosphorylation of P[S62]-MYC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1300" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1315" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4592" name="r11073_kE1" value="0.35787"/>
        </ListOfConstants>
        <KineticLaw function="Function_321" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1470">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1469">
              <SourceParameter reference="Metabolite_1300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1468">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1467">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1471">
              <SourceParameter reference="Parameter_4592"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_282" name="Decay of MAX-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4591" name="r11075_k0" value="0.885427"/>
        </ListOfConstants>
        <KineticLaw function="Function_322" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1476">
              <SourceParameter reference="Metabolite_1320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1475">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1474">
              <SourceParameter reference="Parameter_4591"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_283" name="Complex Formation of MAX-001:P[S62]-MYC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1320" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4590" name="r11076_k0" value="2.06895"/>
          <Constant key="Parameter_4589" name="r11076_kd" value="0.372838"/>
        </ListOfConstants>
        <KineticLaw function="Function_323" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1477">
              <SourceParameter reference="Metabolite_1320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1472">
              <SourceParameter reference="Metabolite_1321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1473">
              <SourceParameter reference="Metabolite_1300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1478">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1479">
              <SourceParameter reference="Parameter_4590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1480">
              <SourceParameter reference="Parameter_4589"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_284" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_767" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4588" name="r11292_k0" value="1.21713"/>
        </ListOfConstants>
        <KineticLaw function="Function_324" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1486">
              <SourceParameter reference="Metabolite_767"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1485">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1484">
              <SourceParameter reference="Parameter_4588"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_285" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_745" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4587" name="r11293_k0" value="0.990393"/>
        </ListOfConstants>
        <KineticLaw function="Function_325" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1481">
              <SourceParameter reference="Metabolite_745"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1482">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1483">
              <SourceParameter reference="Parameter_4587"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_286" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_719" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4586" name="r11294_k0" value="1.01078"/>
        </ListOfConstants>
        <KineticLaw function="Function_326" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1489">
              <SourceParameter reference="Metabolite_719"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1488">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1487">
              <SourceParameter reference="Parameter_4586"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_287" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_912" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4585" name="r11295_k0" value="1.02269"/>
        </ListOfConstants>
        <KineticLaw function="Function_327" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1492">
              <SourceParameter reference="Metabolite_912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1491">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1490">
              <SourceParameter reference="Parameter_4585"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_288" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_888" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4584" name="r11296_k0" value="0.816309"/>
        </ListOfConstants>
        <KineticLaw function="Function_328" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1495">
              <SourceParameter reference="Metabolite_888"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1494">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1493">
              <SourceParameter reference="Parameter_4584"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_289" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_862" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4583" name="r11297_k0" value="1.07423"/>
        </ListOfConstants>
        <KineticLaw function="Function_329" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1498">
              <SourceParameter reference="Metabolite_862"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1497">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1496">
              <SourceParameter reference="Parameter_4583"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_290" name="Decay of MYC-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4582" name="r11409_k0" value="0.592501"/>
        </ListOfConstants>
        <KineticLaw function="Function_330" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1501">
              <SourceParameter reference="Metabolite_1301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1500">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1499">
              <SourceParameter reference="Parameter_4582"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_291" name="ProteinSynthesis of JUN" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4581" name="r1254_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4580" name="r1254_k_RPKM2protein" value="9.35877"/>
        </ListOfConstants>
        <KineticLaw function="Function_331" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1504">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1503">
              <SourceParameter reference="Parameter_4581"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1502">
              <SourceParameter reference="Parameter_4580"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_292" name="Decay of P[S196]-CASP9-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_648" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4579" name="r1269_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_332" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1507">
              <SourceParameter reference="Metabolite_648"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1506">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1505">
              <SourceParameter reference="Parameter_4579"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_293" name="Translocation of JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4578" name="r1275_k0" value="0.380806"/>
          <Constant key="Parameter_4577" name="r1275_kd" value="0.196114"/>
        </ListOfConstants>
        <KineticLaw function="Function_333" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1510">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1509">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1508">
              <SourceParameter reference="Parameter_4578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1511">
              <SourceParameter reference="Parameter_4577"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_294" name="Decay of FOS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4576" name="r136_k0" value="0.647791"/>
        </ListOfConstants>
        <KineticLaw function="Function_334" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1515">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1514">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1513">
              <SourceParameter reference="Parameter_4576"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_295" name="Decay of JUN-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4575" name="r140_k0" value="2.63253"/>
        </ListOfConstants>
        <KineticLaw function="Function_335" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1517">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1516">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1512">
              <SourceParameter reference="Parameter_4575"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_296" name="ProteinSynthesis of ADAM17" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1194" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4574" name="r1523_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4573" name="r1523_k_RPKM2protein" value="25.0636"/>
        </ListOfConstants>
        <KineticLaw function="Function_336" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1520">
              <SourceParameter reference="Metabolite_1194"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1519">
              <SourceParameter reference="Parameter_4574"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1518">
              <SourceParameter reference="Parameter_4573"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_297" name="Decay of ADAM17-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4572" name="r1524_k0" value="7.40764"/>
        </ListOfConstants>
        <KineticLaw function="Function_337" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1523">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1522">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1521">
              <SourceParameter reference="Parameter_4572"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_298" name="ProteinSynthesis of ADAM10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1287" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4571" name="r1525_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4570" name="r1525_k_RPKM2protein" value="20.7517"/>
        </ListOfConstants>
        <KineticLaw function="Function_338" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1526">
              <SourceParameter reference="Metabolite_1287"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1525">
              <SourceParameter reference="Parameter_4571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1524">
              <SourceParameter reference="Parameter_4570"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_299" name="Decay of ADAM10-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4569" name="r1526_k0" value="0.91275"/>
        </ListOfConstants>
        <KineticLaw function="Function_339" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1529">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1528">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1527">
              <SourceParameter reference="Parameter_4569"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_300" name="Decay of MDM2-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_758" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4568" name="r15281_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_340" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1532">
              <SourceParameter reference="Metabolite_758"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1531">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1530">
              <SourceParameter reference="Parameter_4568"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_301" name="Translocation of P[T308;S473]-AKT1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_603" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_979" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4567" name="r15297_k0" value="1.00825"/>
          <Constant key="Parameter_4566" name="r15297_kd" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_341" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1535">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1534">
              <SourceParameter reference="Metabolite_979"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1533">
              <SourceParameter reference="Parameter_4567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1536">
              <SourceParameter reference="Parameter_4566"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_302" name="Translocation of P[T309;S474]-AKT2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1088" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4565" name="r15298_k0" value="1.00195"/>
          <Constant key="Parameter_4564" name="r15298_kd" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_342" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1540">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1539">
              <SourceParameter reference="Metabolite_1088"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1538">
              <SourceParameter reference="Parameter_4565"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1537">
              <SourceParameter reference="Parameter_4564"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_303" name="Translocation of P[T305;S472]-AKT3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4563" name="r15299_k0" value="0.568543"/>
          <Constant key="Parameter_4562" name="r15299_kd" value="1.43206"/>
        </ListOfConstants>
        <KineticLaw function="Function_343" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1544">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1543">
              <SourceParameter reference="Metabolite_1199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1542">
              <SourceParameter reference="Parameter_4563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1541">
              <SourceParameter reference="Parameter_4562"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_304" name="Phosphorylation of MDM2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_758" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_868" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_979" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1088" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1199" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4561" name="r15301_kE3" value="1.00804"/>
          <Constant key="Parameter_4560" name="r15301_kE2" value="0.993318"/>
          <Constant key="Parameter_4559" name="r15301_kE1" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_344" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1548">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1547">
              <SourceParameter reference="Metabolite_1088"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1546">
              <SourceParameter reference="Metabolite_1199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1545">
              <SourceParameter reference="Metabolite_758"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1549">
              <SourceParameter reference="Metabolite_979"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1550">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1551">
              <SourceParameter reference="Parameter_4559"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1552">
              <SourceParameter reference="Parameter_4560"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1553">
              <SourceParameter reference="Parameter_4561"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_305" name="Decay of P[S166;S186]-MDM2-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_868" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4558" name="r15302_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_345" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1562">
              <SourceParameter reference="Metabolite_868"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1561">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1560">
              <SourceParameter reference="Parameter_4558"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_306" name="Dephosphorylation of P[S166;S186]-MDM2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_868" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_758" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4557" name="r15303_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_346" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1557">
              <SourceParameter reference="Metabolite_868"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1558">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1559">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1556">
              <SourceParameter reference="Parameter_4557"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_307" name="ProteinSynthesis of FBXW7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4556" name="r1535_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4555" name="r1535_k_RPKM2protein" value="1.98461"/>
        </ListOfConstants>
        <KineticLaw function="Function_347" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1564">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1563">
              <SourceParameter reference="Parameter_4556"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1554">
              <SourceParameter reference="Parameter_4555"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_308" name="Decay of FBXW7-201 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4554" name="r1536_k0" value="1.05563"/>
        </ListOfConstants>
        <KineticLaw function="Function_348" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1566">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1565">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1555">
              <SourceParameter reference="Parameter_4554"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_309" name="Decay of GSK3B-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4553" name="r15406_k0" value="0.939928"/>
        </ListOfConstants>
        <KineticLaw function="Function_349" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1569">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1568">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1567">
              <SourceParameter reference="Parameter_4553"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_310" name="Decay of MAX-001:P[S62]-MYC-001 [complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4552" name="r15407_k0" value="2.64221"/>
        </ListOfConstants>
        <KineticLaw function="Function_350" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1572">
              <SourceParameter reference="Metabolite_1321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1571">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1570">
              <SourceParameter reference="Parameter_4552"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_311" name="Protein Synthesis of ATF2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4551" name="r15777_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4550" name="r15777_k_RPKM2protein" value="11.6912"/>
        </ListOfConstants>
        <KineticLaw function="Function_351" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1575">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1574">
              <SourceParameter reference="Parameter_4551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1573">
              <SourceParameter reference="Parameter_4550"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_312" name="Decay of ATF2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4549" name="r15778_k0" value="1.33331"/>
        </ListOfConstants>
        <KineticLaw function="Function_352" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1578">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1577">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1576">
              <SourceParameter reference="Parameter_4549"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_313" name="ProteinSynthesis of NRG1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1139" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4548" name="r1592_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4547" name="r1592_k_RPKM2protein" value="3.1162"/>
        </ListOfConstants>
        <KineticLaw function="Function_353" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1581">
              <SourceParameter reference="Metabolite_1139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1580">
              <SourceParameter reference="Parameter_4548"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1579">
              <SourceParameter reference="Parameter_4547"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_314" name="Decay of NRG1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4546" name="r1593_k0" value="1.04932"/>
        </ListOfConstants>
        <KineticLaw function="Function_354" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1584">
              <SourceParameter reference="Metabolite_1110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1583">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1582">
              <SourceParameter reference="Parameter_4546"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_315" name="ProteinSynthesis of PPP2CA" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_891" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_770" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4545" name="r1615_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4544" name="r1615_k_RPKM2protein" value="47.8305"/>
        </ListOfConstants>
        <KineticLaw function="Function_355" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1587">
              <SourceParameter reference="Metabolite_770"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1586">
              <SourceParameter reference="Parameter_4545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1585">
              <SourceParameter reference="Parameter_4544"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_316" name="Decay of PPP2CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_891" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4543" name="r1616_k0" value="1.68816"/>
        </ListOfConstants>
        <KineticLaw function="Function_356" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1590">
              <SourceParameter reference="Metabolite_891"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1589">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1588">
              <SourceParameter reference="Parameter_4543"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_317" name="ProteinSynthesis of PPP5C" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1349" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4542" name="r1617_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4541" name="r1617_k_RPKM2protein" value="21.712"/>
        </ListOfConstants>
        <KineticLaw function="Function_357" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1593">
              <SourceParameter reference="Metabolite_1349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1592">
              <SourceParameter reference="Parameter_4542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1591">
              <SourceParameter reference="Parameter_4541"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_318" name="Phosphorylation of P[S243]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4540" name="r16176_kE1" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_358" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1596">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1595">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1594">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1597">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1598">
              <SourceParameter reference="Parameter_4540"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_319" name="Dephosphorylation of P[S243;T239;S249]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4539" name="r16178_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_359" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1603">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1602">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1601">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1600">
              <SourceParameter reference="Parameter_4539"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_320" name="Decay of PPP5C-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4538" name="r1618_k0" value="0.972759"/>
        </ListOfConstants>
        <KineticLaw function="Function_360" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1606">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1605">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1604">
              <SourceParameter reference="Parameter_4538"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_321" name="Protein Synthesis of MYC" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1299" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4537" name="r16181_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4536" name="r16181_k_RPKM2protein" value="10.512"/>
        </ListOfConstants>
        <KineticLaw function="Function_361" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1608">
              <SourceParameter reference="Metabolite_1299"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1607">
              <SourceParameter reference="Parameter_4537"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1599">
              <SourceParameter reference="Parameter_4536"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_322" name="Translocation of MYC-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4535" name="r16182_k0" value="1.94769"/>
          <Constant key="Parameter_4534" name="r16182_kd" value="0.977225"/>
        </ListOfConstants>
        <KineticLaw function="Function_362" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1611">
              <SourceParameter reference="Metabolite_1301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1610">
              <SourceParameter reference="Metabolite_1323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1609">
              <SourceParameter reference="Parameter_4535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1612">
              <SourceParameter reference="Parameter_4534"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_323" name="Decay of P[S62]-MYC-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4533" name="r16184_k0" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_363" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1616">
              <SourceParameter reference="Metabolite_1302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1615">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1614">
              <SourceParameter reference="Parameter_4533"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_324" name="Dephosphorylation of P[S62]-MYC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1302" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1301" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4532" name="r16185_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_364" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1618">
              <SourceParameter reference="Metabolite_1302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1617">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1613">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1619">
              <SourceParameter reference="Parameter_4532"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_325" name="Phosphorylation of P[S62]-MYC-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1302" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1303" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1266" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4531" name="r16186_kE1" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_365" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1623">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1622">
              <SourceParameter reference="Metabolite_1302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1621">
              <SourceParameter reference="Metabolite_1266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1620">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1624">
              <SourceParameter reference="Parameter_4531"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_326" name="Dephosphorylation of P[S62;T58]-MYC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1303" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1302" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4530" name="r16188_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_366" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1629">
              <SourceParameter reference="Metabolite_1303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1628">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1627">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1626">
              <SourceParameter reference="Parameter_4530"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_327" name="Decay of P[S62;T58]-MYC-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4529" name="r16189_k0" value="0.987148"/>
          <Constant key="Parameter_4528" name="r16189_kE1" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_367" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1632">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1631">
              <SourceParameter reference="Metabolite_1303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1630">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1625">
              <SourceParameter reference="Parameter_4529"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1633">
              <SourceParameter reference="Parameter_4528"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_328" name="Self-Formation of EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_843" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4527" name="r162_k0" value="7.60335"/>
          <Constant key="Parameter_4526" name="r162_kd" value="0.517396"/>
        </ListOfConstants>
        <KineticLaw function="Function_368" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1638">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1637">
              <SourceParameter reference="Metabolite_843"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1636">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1635">
              <SourceParameter reference="Parameter_4527"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1634">
              <SourceParameter reference="Parameter_4526"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_329" name="ProteinSynthesis of SGK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4525" name="r1621_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4524" name="r1621_k_RPKM2protein" value="16.5778"/>
        </ListOfConstants>
        <KineticLaw function="Function_369" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1643">
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1642">
              <SourceParameter reference="Parameter_4525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1641">
              <SourceParameter reference="Parameter_4524"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_330" name="Decay of SGK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4523" name="r1622_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_370" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1644">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1639">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1640">
              <SourceParameter reference="Parameter_4523"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_331" name="Decay of P[S243]-JUN-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4522" name="r16237_k0" value="1.00804"/>
          <Constant key="Parameter_4521" name="r16237_kE1" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_371" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1647">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1646">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1645">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1648">
              <SourceParameter reference="Parameter_4522"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1649">
              <SourceParameter reference="Parameter_4521"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_332" name="Decay of RAC1-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_931" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4520" name="r16259_k0" value="1.23736"/>
        </ListOfConstants>
        <KineticLaw function="Function_372" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1654">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1653">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1652">
              <SourceParameter reference="Parameter_4520"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_333" name="ProteinSynthesis of YWHAQ" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1362" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4519" name="r1627_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4518" name="r1627_k_RPKM2protein" value="213.453"/>
        </ListOfConstants>
        <KineticLaw function="Function_373" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1655">
              <SourceParameter reference="Metabolite_1362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1650">
              <SourceParameter reference="Parameter_4519"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1651">
              <SourceParameter reference="Parameter_4518"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_334" name="Decay of YWHAQ-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4517" name="r1628_k0" value="0.94746"/>
        </ListOfConstants>
        <KineticLaw function="Function_374" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1658">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1657">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1656">
              <SourceParameter reference="Parameter_4517"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_335" name="Translocation of P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4516" name="r1634_k0" value="0.464181"/>
          <Constant key="Parameter_4515" name="r1634_kd" value="1.91687"/>
        </ListOfConstants>
        <KineticLaw function="Function_375" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1661">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1660">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1659">
              <SourceParameter reference="Parameter_4516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1662">
              <SourceParameter reference="Parameter_4515"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_336" name="Self-Formation of P[S621]-RAF1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4514" name="r1635_kE3" value="0.99198"/>
          <Constant key="Parameter_4513" name="r1635_kE2" value="0.987321"/>
          <Constant key="Parameter_4512" name="r1635_kE1" value="0.995575"/>
          <Constant key="Parameter_4511" name="r1635_kd" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_376" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1666">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1665">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1664">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1663">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1667">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1668">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1669">
              <SourceParameter reference="Parameter_4512"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1670">
              <SourceParameter reference="Parameter_4513"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1671">
              <SourceParameter reference="Parameter_4514"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1672">
              <SourceParameter reference="Parameter_4511"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_337" name="Autophosphorylation of RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1326" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4510" name="r16374_k0" value="0.452339"/>
        </ListOfConstants>
        <KineticLaw function="Function_377" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1682">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1681">
              <SourceParameter reference="Metabolite_1326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1680">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1679">
              <SourceParameter reference="Parameter_4510"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_338" name="Autophosphorylation of BRAF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4509" name="r16375_k0" value="14.6654"/>
        </ListOfConstants>
        <KineticLaw function="Function_378" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1675">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1676">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1677">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1678">
              <SourceParameter reference="Parameter_4509"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_339" name="Protein Synthesis of STAT5A" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_666" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_661" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4508" name="r16376_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4507" name="r16376_k_RPKM2protein" value="7.89741"/>
        </ListOfConstants>
        <KineticLaw function="Function_379" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1684">
              <SourceParameter reference="Metabolite_661"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1683">
              <SourceParameter reference="Parameter_4508"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1673">
              <SourceParameter reference="Parameter_4507"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_340" name="Decay of STAT5A-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_666" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4506" name="r16377_k0" value="1.26968"/>
        </ListOfConstants>
        <KineticLaw function="Function_380" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1686">
              <SourceParameter reference="Metabolite_666"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1685">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1674">
              <SourceParameter reference="Parameter_4506"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_341" name="Decay of P[Y701]-STAT1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_667" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4505" name="r16379_k0" value="0.665442"/>
        </ListOfConstants>
        <KineticLaw function="Function_381" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1689">
              <SourceParameter reference="Metabolite_667"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1688">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1687">
              <SourceParameter reference="Parameter_4505"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_342" name="Dephosphorylation of P[Y701]-STAT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_667" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_664" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4504" name="r16380_k0" value="0.55726"/>
        </ListOfConstants>
        <KineticLaw function="Function_382" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1692">
              <SourceParameter reference="Metabolite_667"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1691">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1690">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1693">
              <SourceParameter reference="Parameter_4504"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_343" name="Self Formation of P[Y701]-STAT1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_667" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_672" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4503" name="r16381_k0" value="2.09448"/>
          <Constant key="Parameter_4502" name="r16381_kd" value="0.90475"/>
        </ListOfConstants>
        <KineticLaw function="Function_383" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1697">
              <SourceParameter reference="Metabolite_667"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1696">
              <SourceParameter reference="Metabolite_672"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1695">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1694">
              <SourceParameter reference="Parameter_4503"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1698">
              <SourceParameter reference="Parameter_4502"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_344" name="Decay of P[Y701]-STAT1-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_672" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4501" name="r16382_k0" value="2.08796"/>
        </ListOfConstants>
        <KineticLaw function="Function_384" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1703">
              <SourceParameter reference="Metabolite_672"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1702">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1701">
              <SourceParameter reference="Parameter_4501"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_345" name="Translocation of P[Y701]-STAT1-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_672" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_676" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4500" name="r16383_k0" value="0.502891"/>
          <Constant key="Parameter_4499" name="r16383_kd" value="2.20271"/>
        </ListOfConstants>
        <KineticLaw function="Function_385" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1704">
              <SourceParameter reference="Metabolite_672"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1699">
              <SourceParameter reference="Metabolite_676"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1700">
              <SourceParameter reference="Parameter_4500"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1705">
              <SourceParameter reference="Parameter_4499"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_346" name="Decay of P[Y701]-STAT1-001[2x] [complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_676" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4498" name="r16384_k0" value="0.512155"/>
        </ListOfConstants>
        <KineticLaw function="Function_386" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1709">
              <SourceParameter reference="Metabolite_676"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1708">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1707">
              <SourceParameter reference="Parameter_4498"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_347" name="Decay of P[Y694]-STAT5A-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_669" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4497" name="r16387_k0" value="1.11293"/>
        </ListOfConstants>
        <KineticLaw function="Function_387" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1711">
              <SourceParameter reference="Metabolite_669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1710">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1706">
              <SourceParameter reference="Parameter_4497"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_348" name="Dephosphorylation of P[Y694]-STAT5A-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_669" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_666" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4496" name="r16388_k0" value="1.09754"/>
        </ListOfConstants>
        <KineticLaw function="Function_388" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1714">
              <SourceParameter reference="Metabolite_669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1713">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1712">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1715">
              <SourceParameter reference="Parameter_4496"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_349" name="Self Formation of P[Y694]-STAT5A-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_669" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_671" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4495" name="r16389_k0" value="0.910609"/>
          <Constant key="Parameter_4494" name="r16389_kd" value="1.03813"/>
        </ListOfConstants>
        <KineticLaw function="Function_389" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1719">
              <SourceParameter reference="Metabolite_669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1718">
              <SourceParameter reference="Metabolite_671"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1717">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1716">
              <SourceParameter reference="Parameter_4495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1720">
              <SourceParameter reference="Parameter_4494"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_350" name="Decay of P[Y694]-STAT5A-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_671" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4493" name="r16390_k0" value="1.12365"/>
        </ListOfConstants>
        <KineticLaw function="Function_390" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1725">
              <SourceParameter reference="Metabolite_671"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1724">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1723">
              <SourceParameter reference="Parameter_4493"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_351" name="Translocation of P[Y694]-STAT5A-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_671" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_674" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4492" name="r16392_k0" value="0.851559"/>
          <Constant key="Parameter_4491" name="r16392_kd" value="1.11343"/>
        </ListOfConstants>
        <KineticLaw function="Function_391" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1726">
              <SourceParameter reference="Metabolite_671"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1721">
              <SourceParameter reference="Metabolite_674"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1722">
              <SourceParameter reference="Parameter_4492"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1727">
              <SourceParameter reference="Parameter_4491"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_352" name="Decay of P[Y694]-STAT5A-001[2x] [complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_674" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4490" name="r16393_k0" value="1.23624"/>
        </ListOfConstants>
        <KineticLaw function="Function_392" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1731">
              <SourceParameter reference="Metabolite_674"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1730">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1729">
              <SourceParameter reference="Parameter_4490"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_353" name="Dephosphorylation of P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1326" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4489" name="r1641_k0" value="2.0827"/>
        </ListOfConstants>
        <KineticLaw function="Function_393" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1733">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1732">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1728">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1734">
              <SourceParameter reference="Parameter_4489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_354" name="Protein Synthesis of EPGN" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_679" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_678" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4488" name="r16447_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4487" name="r16447_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_394" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1738">
              <SourceParameter reference="Metabolite_678"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1737">
              <SourceParameter reference="Parameter_4488"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1736">
              <SourceParameter reference="Parameter_4487"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_355" name="Decay of EPGN-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_679" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4486" name="r16448_k0" value="0.777727"/>
        </ListOfConstants>
        <KineticLaw function="Function_395" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1740">
              <SourceParameter reference="Metabolite_679"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1739">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1735">
              <SourceParameter reference="Parameter_4486"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_356" name="Dephosphorylation of P[S338;S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4485" name="r1645_k0" value="1.00373"/>
          <Constant key="Parameter_4484" name="r1645_kE1" value="1.04433"/>
        </ListOfConstants>
        <KineticLaw function="Function_396" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1743">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1742">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1741">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1744">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1745">
              <SourceParameter reference="Parameter_4485"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1746">
              <SourceParameter reference="Parameter_4484"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_357" name="Autophosphorylation of EGFR-001[2x]:EPGN receptor binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_682" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_683" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4483" name="r16450_k0" value="0.784715"/>
        </ListOfConstants>
        <KineticLaw function="Function_397" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1752">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1751">
              <SourceParameter reference="Metabolite_682"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1750">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1749">
              <SourceParameter reference="Parameter_4483"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_358" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_684" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_685" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4482" name="r16451_k0" value="0.999914"/>
        </ListOfConstants>
        <KineticLaw function="Function_398" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1754">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1753">
              <SourceParameter reference="Metabolite_684"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1747">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1748">
              <SourceParameter reference="Parameter_4482"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_359" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_686" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_688" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4481" name="r16452_k0" value="0.9466"/>
        </ListOfConstants>
        <KineticLaw function="Function_399" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1758">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1757">
              <SourceParameter reference="Metabolite_686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1756">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1755">
              <SourceParameter reference="Parameter_4481"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_360" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_689" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_690" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4480" name="r16453_k0" value="0.976652"/>
        </ListOfConstants>
        <KineticLaw function="Function_400" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1762">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1761">
              <SourceParameter reference="Metabolite_689"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1760">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1759">
              <SourceParameter reference="Parameter_4480"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_361" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_691" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_693" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4479" name="r16454_k0" value="0.664676"/>
        </ListOfConstants>
        <KineticLaw function="Function_401" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1766">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1765">
              <SourceParameter reference="Metabolite_691"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1764">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1763">
              <SourceParameter reference="Parameter_4479"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_362" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_694" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_695" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4478" name="r16455_k0" value="0.831302"/>
        </ListOfConstants>
        <KineticLaw function="Function_402" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1770">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1769">
              <SourceParameter reference="Metabolite_694"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1768">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1767">
              <SourceParameter reference="Parameter_4478"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_363" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_696" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_697" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4477" name="r16456_k0" value="1.87463"/>
        </ListOfConstants>
        <KineticLaw function="Function_403" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1774">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1773">
              <SourceParameter reference="Metabolite_696"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1772">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1771">
              <SourceParameter reference="Parameter_4477"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_364" name="Complex Formation of EGFR-001[2x]:EPGN receptor binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_680" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_682" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4476" name="r16457_k0" value="0.28383"/>
          <Constant key="Parameter_4475" name="r16457_kd" value="1.27086"/>
        </ListOfConstants>
        <KineticLaw function="Function_404" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1778">
              <SourceParameter reference="Metabolite_680"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1777">
              <SourceParameter reference="Metabolite_682"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1776">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1775">
              <SourceParameter reference="Parameter_4476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1779">
              <SourceParameter reference="Parameter_4475"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_365" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_698" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_700" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4474" name="r16458_k0" value="0.947916"/>
          <Constant key="Parameter_4473" name="r16458_kd" value="1.02838"/>
        </ListOfConstants>
        <KineticLaw function="Function_405" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1784">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1783">
              <SourceParameter reference="Metabolite_698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1782">
              <SourceParameter reference="Metabolite_700"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1781">
              <SourceParameter reference="Parameter_4474"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1780">
              <SourceParameter reference="Parameter_4473"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_366" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_686" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_698" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4472" name="r16459_k0" value="0.98446"/>
          <Constant key="Parameter_4471" name="r16459_kd" value="0.999016"/>
        </ListOfConstants>
        <KineticLaw function="Function_406" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1789">
              <SourceParameter reference="Metabolite_686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1788">
              <SourceParameter reference="Metabolite_698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1787">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1786">
              <SourceParameter reference="Parameter_4472"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1785">
              <SourceParameter reference="Parameter_4471"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_367" name="Translocation of P[S338;S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4470" name="r1646_k0" value="0.981599"/>
          <Constant key="Parameter_4469" name="r1646_kd" value="1.02156"/>
        </ListOfConstants>
        <KineticLaw function="Function_407" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1794">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1793">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1792">
              <SourceParameter reference="Parameter_4470"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1791">
              <SourceParameter reference="Parameter_4469"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_368" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_698" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_701" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4468" name="r16460_k0" value="0.983836"/>
          <Constant key="Parameter_4467" name="r16460_kd" value="1.01129"/>
        </ListOfConstants>
        <KineticLaw function="Function_408" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1797">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1796">
              <SourceParameter reference="Metabolite_698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1795">
              <SourceParameter reference="Metabolite_701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1790">
              <SourceParameter reference="Parameter_4468"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1798">
              <SourceParameter reference="Parameter_4467"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_369" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_686" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_684" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4466" name="r16461_k0" value="0.996971"/>
          <Constant key="Parameter_4465" name="r16461_kd" value="1.0067"/>
        </ListOfConstants>
        <KineticLaw function="Function_409" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1803">
              <SourceParameter reference="Metabolite_684"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1802">
              <SourceParameter reference="Metabolite_686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1801">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1800">
              <SourceParameter reference="Parameter_4466"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1799">
              <SourceParameter reference="Parameter_4465"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_370" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_695" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_686" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4464" name="r16462_k0" value="1.01051"/>
          <Constant key="Parameter_4463" name="r16462_kd" value="1.00107"/>
        </ListOfConstants>
        <KineticLaw function="Function_410" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1808">
              <SourceParameter reference="Metabolite_686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1807">
              <SourceParameter reference="Metabolite_695"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1806">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1805">
              <SourceParameter reference="Parameter_4464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1804">
              <SourceParameter reference="Parameter_4463"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_371" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_686" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_702" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4462" name="r16463_k0" value="1.10455"/>
          <Constant key="Parameter_4461" name="r16463_kd" value="0.987098"/>
        </ListOfConstants>
        <KineticLaw function="Function_411" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1813">
              <SourceParameter reference="Metabolite_686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1812">
              <SourceParameter reference="Metabolite_702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1811">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1810">
              <SourceParameter reference="Parameter_4462"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1809">
              <SourceParameter reference="Parameter_4461"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_372" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_689" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4460" name="r16464_k0" value="0.996253"/>
          <Constant key="Parameter_4459" name="r16464_kd" value="1.00835"/>
        </ListOfConstants>
        <KineticLaw function="Function_412" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1818">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1817">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1816">
              <SourceParameter reference="Metabolite_689"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1815">
              <SourceParameter reference="Parameter_4460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1814">
              <SourceParameter reference="Parameter_4459"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_373" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_691" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4458" name="r16465_k0" value="0.514392"/>
          <Constant key="Parameter_4457" name="r16465_kd" value="1.52607"/>
        </ListOfConstants>
        <KineticLaw function="Function_413" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1823">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1822">
              <SourceParameter reference="Metabolite_691"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1821">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1820">
              <SourceParameter reference="Parameter_4458"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1819">
              <SourceParameter reference="Parameter_4457"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_374" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_694" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4456" name="r16466_k0" value="0.786743"/>
          <Constant key="Parameter_4455" name="r16466_kd" value="1.20446"/>
        </ListOfConstants>
        <KineticLaw function="Function_414" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1828">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1827">
              <SourceParameter reference="Metabolite_694"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1826">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1825">
              <SourceParameter reference="Parameter_4456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1824">
              <SourceParameter reference="Parameter_4455"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_375" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_696" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4454" name="r16467_k0" value="2.11939"/>
          <Constant key="Parameter_4453" name="r16467_kd" value="0.530498"/>
        </ListOfConstants>
        <KineticLaw function="Function_415" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1833">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1832">
              <SourceParameter reference="Metabolite_696"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1831">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1830">
              <SourceParameter reference="Parameter_4454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1829">
              <SourceParameter reference="Parameter_4453"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_376" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_693" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4452" name="r16468_k0" value="1.71734"/>
        </ListOfConstants>
        <KineticLaw function="Function_416" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1838">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1837">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1836">
              <SourceParameter reference="Parameter_4452"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_377" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_700" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4451" name="r16469_k0" value="1.31462"/>
        </ListOfConstants>
        <KineticLaw function="Function_417" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1839">
              <SourceParameter reference="Metabolite_700"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1834">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1835">
              <SourceParameter reference="Parameter_4451"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_378" name="Self-Formation of P[S338;S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4450" name="r1647_kE3" value="0.991447"/>
          <Constant key="Parameter_4449" name="r1647_kE2" value="0.989512"/>
          <Constant key="Parameter_4448" name="r1647_kE1" value="0.991674"/>
          <Constant key="Parameter_4447" name="r1647_kd" value="0.990685"/>
        </ListOfConstants>
        <KineticLaw function="Function_418" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1842">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1841">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1840">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1843">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1844">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1845">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1846">
              <SourceParameter reference="Parameter_4448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1847">
              <SourceParameter reference="Parameter_4449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1848">
              <SourceParameter reference="Parameter_4450"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1849">
              <SourceParameter reference="Parameter_4447"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_379" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_685" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4446" name="r16470_k0" value="1.00306"/>
        </ListOfConstants>
        <KineticLaw function="Function_419" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1859">
              <SourceParameter reference="Metabolite_685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1858">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1857">
              <SourceParameter reference="Parameter_4446"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_380" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_704" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4445" name="r16471_k0" value="1.07363"/>
        </ListOfConstants>
        <KineticLaw function="Function_420" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1854">
              <SourceParameter reference="Metabolite_704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1855">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1856">
              <SourceParameter reference="Parameter_4445"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_381" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_702" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4444" name="r16472_k0" value="1.22665"/>
        </ListOfConstants>
        <KineticLaw function="Function_421" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1851">
              <SourceParameter reference="Metabolite_702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1852">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1853">
              <SourceParameter reference="Parameter_4444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_382" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_690" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4443" name="r16474_k0" value="0.978365"/>
        </ListOfConstants>
        <KineticLaw function="Function_422" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1861">
              <SourceParameter reference="Metabolite_690"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1860">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1850">
              <SourceParameter reference="Parameter_4443"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_383" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_697" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4442" name="r16475_k0" value="1.21705"/>
        </ListOfConstants>
        <KineticLaw function="Function_423" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1864">
              <SourceParameter reference="Metabolite_697"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1863">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1862">
              <SourceParameter reference="Parameter_4442"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_384" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_695" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4441" name="r16476_k0" value="1.01099"/>
        </ListOfConstants>
        <KineticLaw function="Function_424" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1867">
              <SourceParameter reference="Metabolite_695"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1866">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1865">
              <SourceParameter reference="Parameter_4441"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_385" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_705" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4440" name="r16477_k0" value="1.03707"/>
        </ListOfConstants>
        <KineticLaw function="Function_425" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1870">
              <SourceParameter reference="Metabolite_705"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1869">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1868">
              <SourceParameter reference="Parameter_4440"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_386" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_688" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4439" name="r16478_k0" value="0.979787"/>
        </ListOfConstants>
        <KineticLaw function="Function_426" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1873">
              <SourceParameter reference="Metabolite_688"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1872">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1871">
              <SourceParameter reference="Parameter_4439"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_387" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_693" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_691" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4438" name="r16479_k0" value="1.1076"/>
        </ListOfConstants>
        <KineticLaw function="Function_427" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1876">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1875">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1874">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1877">
              <SourceParameter reference="Parameter_4438"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_388" name="Dephosphorylation of P[S338;S621]-RAF1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4437" name="r1648_k0" value="0.993418"/>
          <Constant key="Parameter_4436" name="r1648_kE1" value="0.997842"/>
        </ListOfConstants>
        <KineticLaw function="Function_428" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1881">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1880">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1879">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1878">
              <SourceParameter reference="Parameter_4437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1882">
              <SourceParameter reference="Parameter_4436"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_389" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_685" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_684" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4435" name="r16480_k0" value="0.993358"/>
        </ListOfConstants>
        <KineticLaw function="Function_429" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1887">
              <SourceParameter reference="Metabolite_685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1886">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1885">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1884">
              <SourceParameter reference="Parameter_4435"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_390" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_704" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_702" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4434" name="r16481_k0" value="0.927042"/>
        </ListOfConstants>
        <KineticLaw function="Function_430" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1890">
              <SourceParameter reference="Metabolite_704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1889">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1888">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1883">
              <SourceParameter reference="Parameter_4434"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_391" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_682" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4433" name="r16482_k0" value="0.951634"/>
          <Constant key="Parameter_4432" name="r16482_kE2" value="0.807901"/>
          <Constant key="Parameter_4431" name="r16482_kE1" value="0.748601"/>
        </ListOfConstants>
        <KineticLaw function="Function_431" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1894">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1893">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1892">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1891">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1895">
              <SourceParameter reference="Parameter_4433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1896">
              <SourceParameter reference="Parameter_4431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1897">
              <SourceParameter reference="Parameter_4432"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_392" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_690" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_689" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4430" name="r16483_k0" value="1.00128"/>
        </ListOfConstants>
        <KineticLaw function="Function_432" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1904">
              <SourceParameter reference="Metabolite_690"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1903">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1902">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1901">
              <SourceParameter reference="Parameter_4430"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_393" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_697" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_696" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4429" name="r16484_k0" value="0.756554"/>
        </ListOfConstants>
        <KineticLaw function="Function_433" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1905">
              <SourceParameter reference="Metabolite_697"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1898">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1899">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1900">
              <SourceParameter reference="Parameter_4429"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_394" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_695" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_694" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4428" name="r16485_k0" value="1.00189"/>
        </ListOfConstants>
        <KineticLaw function="Function_434" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1909">
              <SourceParameter reference="Metabolite_695"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1908">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1907">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1906">
              <SourceParameter reference="Parameter_4428"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_395" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_705" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_698" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4427" name="r16486_k0" value="0.96906"/>
        </ListOfConstants>
        <KineticLaw function="Function_435" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1913">
              <SourceParameter reference="Metabolite_705"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1912">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1911">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1910">
              <SourceParameter reference="Parameter_4427"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_396" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_688" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_686" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4426" name="r16487_k0" value="1.02452"/>
        </ListOfConstants>
        <KineticLaw function="Function_436" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1917">
              <SourceParameter reference="Metabolite_688"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1916">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1915">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1914">
              <SourceParameter reference="Parameter_4426"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_397" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_698" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_705" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4425" name="r16488_kE3" value="1.00764"/>
          <Constant key="Parameter_4424" name="r16488_kE2" value="0.993384"/>
          <Constant key="Parameter_4423" name="r16488_kE1" value="1.07215"/>
        </ListOfConstants>
        <KineticLaw function="Function_437" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1921">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1920">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1919">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1918">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1922">
              <SourceParameter reference="Metabolite_698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1923">
              <SourceParameter reference="Parameter_4423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1924">
              <SourceParameter reference="Parameter_4424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1925">
              <SourceParameter reference="Parameter_4425"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_398" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_702" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_704" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4422" name="r16489_kE3" value="1.10321"/>
          <Constant key="Parameter_4421" name="r16489_kE2" value="0.987317"/>
          <Constant key="Parameter_4420" name="r16489_kE1" value="1.03649"/>
        </ListOfConstants>
        <KineticLaw function="Function_438" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1933">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1932">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1931">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1930">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1929">
              <SourceParameter reference="Metabolite_702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1928">
              <SourceParameter reference="Parameter_4420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1927">
              <SourceParameter reference="Parameter_4421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1926">
              <SourceParameter reference="Parameter_4422"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_399" name="Decay of EPGN receptor binding form [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_680" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4419" name="r16490_k0" value="1.82263"/>
        </ListOfConstants>
        <KineticLaw function="Function_439" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1941">
              <SourceParameter reference="Metabolite_680"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1940">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1939">
              <SourceParameter reference="Parameter_4419"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_400" name="Dephosphorylation of P[S729]-BRAF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4418" name="r1650_k0" value="4.7262"/>
        </ListOfConstants>
        <KineticLaw function="Function_440" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1936">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1937">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1938">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1935">
              <SourceParameter reference="Parameter_4418"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_401" name="Dephosphorylation of P[S729;S365]-BRAF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4417" name="r1655_k0" value="0.949379"/>
        </ListOfConstants>
        <KineticLaw function="Function_441" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1944">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1943">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1942">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1934">
              <SourceParameter reference="Parameter_4417"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_402" name="Translocation of P[S729]-BRAF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1381" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4416" name="r1656_k0" value="4.87915"/>
          <Constant key="Parameter_4415" name="r1656_kd" value="2.18252"/>
        </ListOfConstants>
        <KineticLaw function="Function_442" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1948">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1947">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1946">
              <SourceParameter reference="Parameter_4416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1945">
              <SourceParameter reference="Parameter_4415"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_403" name="Self-Formation of P[S729]-BRAF-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4414" name="r1657_kE3" value="5.01442"/>
          <Constant key="Parameter_4413" name="r1657_kE2" value="0.455474"/>
          <Constant key="Parameter_4412" name="r1657_kE1" value="0.091104"/>
          <Constant key="Parameter_4411" name="r1657_kd" value="0.905935"/>
        </ListOfConstants>
        <KineticLaw function="Function_443" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1952">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1951">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1950">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1949">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1953">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1954">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1955">
              <SourceParameter reference="Parameter_4412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1956">
              <SourceParameter reference="Parameter_4413"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1957">
              <SourceParameter reference="Parameter_4414"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1958">
              <SourceParameter reference="Parameter_4411"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_404" name="ComplexFormation of P[S729]-BRAF-001:P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4410" name="r1658_kE3" value="0.996156"/>
          <Constant key="Parameter_4409" name="r1658_kE2" value="1.1665"/>
          <Constant key="Parameter_4408" name="r1658_kE1" value="1.00662"/>
          <Constant key="Parameter_4407" name="r1658_kd" value="0.983036"/>
        </ListOfConstants>
        <KineticLaw function="Function_444" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1968">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1967">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1966">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1965">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1964">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1963">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1962">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1961">
              <SourceParameter reference="Parameter_4408"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1960">
              <SourceParameter reference="Parameter_4409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1959">
              <SourceParameter reference="Parameter_4410"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1969">
              <SourceParameter reference="Parameter_4407"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_405" name="Dephosphorylation of P[S729]-BRAF-001:P[S338;S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4406" name="r1660_k0" value="0.981027"/>
          <Constant key="Parameter_4405" name="r1660_kE1" value="1.00668"/>
        </ListOfConstants>
        <KineticLaw function="Function_445" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1980">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1979">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1978">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1977">
              <SourceParameter reference="Parameter_4406"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1976">
              <SourceParameter reference="Parameter_4405"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_406" name="ProteinSynthesis of RASA1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_534" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4404" name="r1664_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4403" name="r1664_k_RPKM2protein" value="11.7747"/>
        </ListOfConstants>
        <KineticLaw function="Function_446" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1971">
              <SourceParameter reference="Metabolite_534"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1972">
              <SourceParameter reference="Parameter_4404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1973">
              <SourceParameter reference="Parameter_4403"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_407" name="Decay of RASA1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4402" name="r1665_k0" value="2.69159"/>
        </ListOfConstants>
        <KineticLaw function="Function_447" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1970">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1975">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1974">
              <SourceParameter reference="Parameter_4402"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_408" name="ProteinSynthesis of MAP2K2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1344" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4401" name="r1668_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4400" name="r1668_k_RPKM2protein" value="40.1827"/>
        </ListOfConstants>
        <KineticLaw function="Function_448" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1983">
              <SourceParameter reference="Metabolite_1344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1982">
              <SourceParameter reference="Parameter_4401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1981">
              <SourceParameter reference="Parameter_4400"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_409" name="Decay of RALA-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4399" name="r16684_k0" value="0.592019"/>
        </ListOfConstants>
        <KineticLaw function="Function_449" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1986">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1985">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1984">
              <SourceParameter reference="Parameter_4399"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_410" name="Decay of MAP2K2-201 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4398" name="r1669_k0" value="0.264429"/>
        </ListOfConstants>
        <KineticLaw function="Function_450" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1989">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1988">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1987">
              <SourceParameter reference="Parameter_4398"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_411" name="Translocation of MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4397" name="r1670_k0" value="25.2942"/>
          <Constant key="Parameter_4396" name="r1670_kd" value="0.323357"/>
        </ListOfConstants>
        <KineticLaw function="Function_451" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1992">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1991">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1990">
              <SourceParameter reference="Parameter_4397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1993">
              <SourceParameter reference="Parameter_4396"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_412" name="Translocation of MAP2K2-201" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4395" name="r1671_k0" value="1.21335"/>
          <Constant key="Parameter_4394" name="r1671_kd" value="3.43206"/>
        </ListOfConstants>
        <KineticLaw function="Function_452" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_1997">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1996">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1995">
              <SourceParameter reference="Parameter_4395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1994">
              <SourceParameter reference="Parameter_4394"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_413" name="Phosphorylation of MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_182" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_191" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4393" name="r1672_kE3" value="0.990568"/>
          <Constant key="Parameter_4392" name="r1672_kE2" value="2.58032"/>
          <Constant key="Parameter_4391" name="r1672_kE1" value="1.0044"/>
        </ListOfConstants>
        <KineticLaw function="Function_453" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2001">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2000">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1999">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_1998">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2002">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2003">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2004">
              <SourceParameter reference="Parameter_4391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2005">
              <SourceParameter reference="Parameter_4392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2006">
              <SourceParameter reference="Parameter_4393"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_414" name="Dephosphorylation of P[S218;S222]-MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_891" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4390" name="r1673_k0" value="0.676583"/>
          <Constant key="Parameter_4389" name="r1673_kE1" value="0.62103"/>
        </ListOfConstants>
        <KineticLaw function="Function_454" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2015">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2014">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2013">
              <SourceParameter reference="Metabolite_891"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2012">
              <SourceParameter reference="Parameter_4390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2011">
              <SourceParameter reference="Parameter_4389"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_415" name="Phosphorylation of MAP2K1-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4388" name="r1674_kE1" value="0.235221"/>
        </ListOfConstants>
        <KineticLaw function="Function_455" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2016">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2007">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2008">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2009">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2010">
              <SourceParameter reference="Parameter_4388"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_416" name="Dephosphorylation of P[S298]-MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4387" name="r1676_k0" value="0.977321"/>
        </ListOfConstants>
        <KineticLaw function="Function_456" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2021">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2020">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2019">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2018">
              <SourceParameter reference="Parameter_4387"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_417" name="Dephosphorylation of P[S298;S218;S222]-MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4386" name="r1678_k0" value="1.00415"/>
        </ListOfConstants>
        <KineticLaw function="Function_457" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2024">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2023">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2022">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2017">
              <SourceParameter reference="Parameter_4386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_418" name="Phosphorylation of MAP2K2-201" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_182" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_191" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4385" name="r1679_kE3" value="0.905787"/>
          <Constant key="Parameter_4384" name="r1679_kE2" value="0.989981"/>
          <Constant key="Parameter_4383" name="r1679_kE1" value="1.58522"/>
        </ListOfConstants>
        <KineticLaw function="Function_458" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2028">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2027">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2026">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2025">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2029">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2030">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2031">
              <SourceParameter reference="Parameter_4383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2032">
              <SourceParameter reference="Parameter_4384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2033">
              <SourceParameter reference="Parameter_4385"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_419" name="Dephosphorylation of P[S222;S226]-MAP2K2-201" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4382" name="r1680_k0" value="0.510708"/>
        </ListOfConstants>
        <KineticLaw function="Function_459" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2042">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2041">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2040">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2039">
              <SourceParameter reference="Parameter_4382"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_420" name="Phosphorylation of MAPK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_173" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_174" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4381" name="r1681_kE3" value="0.343377"/>
          <Constant key="Parameter_4380" name="r1681_kE2" value="8.43618"/>
          <Constant key="Parameter_4379" name="r1681_kE1" value="2.68159"/>
        </ListOfConstants>
        <KineticLaw function="Function_460" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2035">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2036">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2037">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2038">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2034">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2043">
              <SourceParameter reference="Parameter_4379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2044">
              <SourceParameter reference="Parameter_4380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2045">
              <SourceParameter reference="Parameter_4381"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_421" name="ProteinSynthesis of DUSP6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1339" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4378" name="r1682_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4377" name="r1682_k_RPKM2protein" value="38.136"/>
        </ListOfConstants>
        <KineticLaw function="Function_461" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2053">
              <SourceParameter reference="Metabolite_1339"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2052">
              <SourceParameter reference="Parameter_4378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2051">
              <SourceParameter reference="Parameter_4377"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_422" name="Autophosphorylation of EGFR-001:EPGN receptor binding form:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_775" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_776" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4376" name="r16827_k0" value="0.87129"/>
        </ListOfConstants>
        <KineticLaw function="Function_462" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2048">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2049">
              <SourceParameter reference="Metabolite_775"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2050">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2047">
              <SourceParameter reference="Parameter_4376"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_423" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_777" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_778" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4375" name="r16828_k0" value="1.12215"/>
        </ListOfConstants>
        <KineticLaw function="Function_463" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2056">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2055">
              <SourceParameter reference="Metabolite_777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2054">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2046">
              <SourceParameter reference="Parameter_4375"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_424" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_779" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_781" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4374" name="r16829_k0" value="0.717683"/>
        </ListOfConstants>
        <KineticLaw function="Function_464" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2060">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2059">
              <SourceParameter reference="Metabolite_779"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2058">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2057">
              <SourceParameter reference="Parameter_4374"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_425" name="Decay of DUSP6-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4373" name="r1683_k0" value="0.139536"/>
        </ListOfConstants>
        <KineticLaw function="Function_465" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2064">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2063">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2062">
              <SourceParameter reference="Parameter_4373"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_426" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_782" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_783" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4372" name="r16830_k0" value="0.90086"/>
        </ListOfConstants>
        <KineticLaw function="Function_466" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2066">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2065">
              <SourceParameter reference="Metabolite_782"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2061">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2067">
              <SourceParameter reference="Parameter_4372"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_427" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_784" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_786" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4371" name="r16831_k0" value="0.995197"/>
        </ListOfConstants>
        <KineticLaw function="Function_467" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2071">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2070">
              <SourceParameter reference="Metabolite_784"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2069">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2068">
              <SourceParameter reference="Parameter_4371"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_428" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_787" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_788" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4370" name="r16832_k0" value="1.03752"/>
        </ListOfConstants>
        <KineticLaw function="Function_468" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2075">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2074">
              <SourceParameter reference="Metabolite_787"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2073">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2072">
              <SourceParameter reference="Parameter_4370"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_429" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_789" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_790" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4369" name="r16833_k0" value="0.636658"/>
        </ListOfConstants>
        <KineticLaw function="Function_469" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2079">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2078">
              <SourceParameter reference="Metabolite_789"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2077">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2076">
              <SourceParameter reference="Parameter_4369"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_430" name="Complex Formation of EGFR-001:EPGN receptor binding form:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_680" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_775" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4368" name="r16834_k0" value="6.83747"/>
          <Constant key="Parameter_4367" name="r16834_kd" value="1.06659"/>
        </ListOfConstants>
        <KineticLaw function="Function_470" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2083">
              <SourceParameter reference="Metabolite_680"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2082">
              <SourceParameter reference="Metabolite_775"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2081">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2080">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2084">
              <SourceParameter reference="Parameter_4368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2085">
              <SourceParameter reference="Parameter_4367"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_431" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_792" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_793" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4366" name="r16835_k0" value="1.08959"/>
          <Constant key="Parameter_4365" name="r16835_kd" value="0.925606"/>
        </ListOfConstants>
        <KineticLaw function="Function_471" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2091">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2090">
              <SourceParameter reference="Metabolite_792"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2089">
              <SourceParameter reference="Metabolite_793"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2088">
              <SourceParameter reference="Parameter_4366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2087">
              <SourceParameter reference="Parameter_4365"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_432" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_777" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_792" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4364" name="r16836_k0" value="1.11673"/>
          <Constant key="Parameter_4363" name="r16836_kd" value="0.875145"/>
        </ListOfConstants>
        <KineticLaw function="Function_472" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2095">
              <SourceParameter reference="Metabolite_777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2094">
              <SourceParameter reference="Metabolite_792"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2093">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2092">
              <SourceParameter reference="Parameter_4364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2086">
              <SourceParameter reference="Parameter_4363"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_433" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_792" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_794" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4362" name="r16837_k0" value="0.69787"/>
          <Constant key="Parameter_4361" name="r16837_kd" value="1.25153"/>
        </ListOfConstants>
        <KineticLaw function="Function_473" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2100">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2099">
              <SourceParameter reference="Metabolite_792"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2098">
              <SourceParameter reference="Metabolite_794"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2097">
              <SourceParameter reference="Parameter_4362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2096">
              <SourceParameter reference="Parameter_4361"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_434" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_777" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_784" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4360" name="r16838_k0" value="1.01779"/>
          <Constant key="Parameter_4359" name="r16838_kd" value="0.991005"/>
        </ListOfConstants>
        <KineticLaw function="Function_474" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2105">
              <SourceParameter reference="Metabolite_777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2104">
              <SourceParameter reference="Metabolite_784"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2103">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2102">
              <SourceParameter reference="Parameter_4360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2101">
              <SourceParameter reference="Parameter_4359"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_435" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_781" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_777" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4358" name="r16839_k0" value="0.890987"/>
          <Constant key="Parameter_4357" name="r16839_kd" value="1.02412"/>
        </ListOfConstants>
        <KineticLaw function="Function_475" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2110">
              <SourceParameter reference="Metabolite_777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2109">
              <SourceParameter reference="Metabolite_781"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2108">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2107">
              <SourceParameter reference="Parameter_4358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2106">
              <SourceParameter reference="Parameter_4357"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_436" name="Dephosphorylation of P[T202;Y204]-MAPK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_148" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_150" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4356" name="r1684_k0" value="0.785737"/>
          <Constant key="Parameter_4355" name="r1684_kE3" value="0.298958"/>
          <Constant key="Parameter_4354" name="r1684_kE2" value="0.646332"/>
          <Constant key="Parameter_4353" name="r1684_kE1" value="4.6275"/>
        </ListOfConstants>
        <KineticLaw function="Function_476" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2115">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2114">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2113">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2112">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2111">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2116">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2117">
              <SourceParameter reference="Parameter_4356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2118">
              <SourceParameter reference="Parameter_4353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2119">
              <SourceParameter reference="Parameter_4354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2120">
              <SourceParameter reference="Parameter_4355"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_437" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_777" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_795" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4352" name="r16840_k0" value="0.74229"/>
          <Constant key="Parameter_4351" name="r16840_kd" value="1.39676"/>
        </ListOfConstants>
        <KineticLaw function="Function_477" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2130">
              <SourceParameter reference="Metabolite_777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2129">
              <SourceParameter reference="Metabolite_795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2128">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2127">
              <SourceParameter reference="Parameter_4352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2126">
              <SourceParameter reference="Parameter_4351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_438" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_787" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4350" name="r16841_k0" value="1.03661"/>
          <Constant key="Parameter_4349" name="r16841_kd" value="0.969252"/>
        </ListOfConstants>
        <KineticLaw function="Function_478" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2121">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2122">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2123">
              <SourceParameter reference="Metabolite_787"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2124">
              <SourceParameter reference="Parameter_4350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2125">
              <SourceParameter reference="Parameter_4349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_439" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_789" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4348" name="r16842_k0" value="0.515938"/>
          <Constant key="Parameter_4347" name="r16842_kd" value="1.55743"/>
        </ListOfConstants>
        <KineticLaw function="Function_479" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2135">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2134">
              <SourceParameter reference="Metabolite_789"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2133">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2132">
              <SourceParameter reference="Parameter_4348"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2131">
              <SourceParameter reference="Parameter_4347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_440" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_779" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4346" name="r16843_k0" value="0.566869"/>
          <Constant key="Parameter_4345" name="r16843_kd" value="1.36835"/>
        </ListOfConstants>
        <KineticLaw function="Function_480" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2140">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2139">
              <SourceParameter reference="Metabolite_779"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2138">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2137">
              <SourceParameter reference="Parameter_4346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2136">
              <SourceParameter reference="Parameter_4345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_441" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_782" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4344" name="r16845_k0" value="0.830072"/>
          <Constant key="Parameter_4343" name="r16845_kd" value="1.1167"/>
        </ListOfConstants>
        <KineticLaw function="Function_481" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2145">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2144">
              <SourceParameter reference="Metabolite_782"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2143">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2142">
              <SourceParameter reference="Parameter_4344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2141">
              <SourceParameter reference="Parameter_4343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_442" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_790" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4342" name="r16846_k0" value="0.965033"/>
        </ListOfConstants>
        <KineticLaw function="Function_482" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2150">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2149">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2148">
              <SourceParameter reference="Parameter_4342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_443" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4341" name="r16847_k0" value="0.631751"/>
          <Constant key="Parameter_4340" name="r16847_kE1" value="0.464444"/>
        </ListOfConstants>
        <KineticLaw function="Function_483" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2151">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2146">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2147">
              <SourceParameter reference="Parameter_4341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2152">
              <SourceParameter reference="Parameter_4340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_444" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_793" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4339" name="r16848_k0" value="1.89178"/>
        </ListOfConstants>
        <KineticLaw function="Function_484" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2156">
              <SourceParameter reference="Metabolite_793"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2155">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2154">
              <SourceParameter reference="Parameter_4339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_445" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_794" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4338" name="r16849_k0" value="0.785828"/>
        </ListOfConstants>
        <KineticLaw function="Function_485" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2158">
              <SourceParameter reference="Metabolite_794"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2157">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2153">
              <SourceParameter reference="Parameter_4338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_446" name="Phosphorylation of MAPK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_173" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_174" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4337" name="r1685_kE3" value="0.22775"/>
          <Constant key="Parameter_4336" name="r1685_kE2" value="1.07707"/>
          <Constant key="Parameter_4335" name="r1685_kE1" value="1.87166"/>
        </ListOfConstants>
        <KineticLaw function="Function_486" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2161">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2160">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2159">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2162">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2163">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2164">
              <SourceParameter reference="Parameter_4335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2165">
              <SourceParameter reference="Parameter_4336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2166">
              <SourceParameter reference="Parameter_4337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_447" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_786" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4334" name="r16850_k0" value="0.999345"/>
        </ListOfConstants>
        <KineticLaw function="Function_487" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2174">
              <SourceParameter reference="Metabolite_786"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2173">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2172">
              <SourceParameter reference="Parameter_4334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_448" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_798" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4333" name="r16851_k0" value="1.3322"/>
        </ListOfConstants>
        <KineticLaw function="Function_488" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2169">
              <SourceParameter reference="Metabolite_798"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2170">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2171">
              <SourceParameter reference="Parameter_4333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_449" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_795" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4332" name="r16852_k0" value="1.17406"/>
        </ListOfConstants>
        <KineticLaw function="Function_489" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2175">
              <SourceParameter reference="Metabolite_795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2167">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2168">
              <SourceParameter reference="Parameter_4332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_450" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_799" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4331" name="r16854_k0" value="1.18251"/>
        </ListOfConstants>
        <KineticLaw function="Function_490" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2178">
              <SourceParameter reference="Metabolite_799"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2177">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2176">
              <SourceParameter reference="Parameter_4331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_451" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_788" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4330" name="r16855_k0" value="1.01943"/>
        </ListOfConstants>
        <KineticLaw function="Function_491" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2181">
              <SourceParameter reference="Metabolite_788"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2180">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2179">
              <SourceParameter reference="Parameter_4330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_452" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_778" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4329" name="r16856_k0" value="1.08785"/>
        </ListOfConstants>
        <KineticLaw function="Function_492" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2184">
              <SourceParameter reference="Metabolite_778"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2183">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2182">
              <SourceParameter reference="Parameter_4329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_453" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_783" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4328" name="r16857_k0" value="0.862058"/>
        </ListOfConstants>
        <KineticLaw function="Function_493" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2187">
              <SourceParameter reference="Metabolite_783"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2186">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2185">
              <SourceParameter reference="Parameter_4328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_454" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_781" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4327" name="r16858_k0" value="1.0832"/>
        </ListOfConstants>
        <KineticLaw function="Function_494" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2190">
              <SourceParameter reference="Metabolite_781"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2189">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2188">
              <SourceParameter reference="Parameter_4327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_455" name="Dephosphorylation of P[T185;Y187]-MAPK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_148" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_150" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4326" name="r1686_k0" value="1.01664"/>
          <Constant key="Parameter_4325" name="r1686_kE3" value="1.51614"/>
          <Constant key="Parameter_4324" name="r1686_kE2" value="2.01376"/>
          <Constant key="Parameter_4323" name="r1686_kE1" value="1.82026"/>
        </ListOfConstants>
        <KineticLaw function="Function_495" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2193">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2192">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2191">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2194">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2195">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2196">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2197">
              <SourceParameter reference="Parameter_4326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2198">
              <SourceParameter reference="Parameter_4323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2199">
              <SourceParameter reference="Parameter_4324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2200">
              <SourceParameter reference="Parameter_4325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_456" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_790" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_789" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4322" name="r16860_k0" value="1.34981"/>
        </ListOfConstants>
        <KineticLaw function="Function_496" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2210">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2209">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2208">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2207">
              <SourceParameter reference="Parameter_4322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_457" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_786" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_784" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4321" name="r16862_k0" value="0.998548"/>
        </ListOfConstants>
        <KineticLaw function="Function_497" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2203">
              <SourceParameter reference="Metabolite_786"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2204">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2205">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2206">
              <SourceParameter reference="Parameter_4321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_458" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_798" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_795" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4320" name="r16863_k0" value="0.756233"/>
        </ListOfConstants>
        <KineticLaw function="Function_498" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2212">
              <SourceParameter reference="Metabolite_798"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2211">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2201">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2202">
              <SourceParameter reference="Parameter_4320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_459" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_799" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_792" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4319" name="r16864_k0" value="0.84707"/>
        </ListOfConstants>
        <KineticLaw function="Function_499" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2216">
              <SourceParameter reference="Metabolite_799"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2215">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2214">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2213">
              <SourceParameter reference="Parameter_4319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_460" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_788" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_787" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4318" name="r16865_k0" value="0.983055"/>
        </ListOfConstants>
        <KineticLaw function="Function_500" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2220">
              <SourceParameter reference="Metabolite_788"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2219">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2218">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2217">
              <SourceParameter reference="Parameter_4318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_461" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_778" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_777" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4317" name="r16866_k0" value="0.920575"/>
        </ListOfConstants>
        <KineticLaw function="Function_501" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2224">
              <SourceParameter reference="Metabolite_778"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2223">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2222">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2221">
              <SourceParameter reference="Parameter_4317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_462" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_783" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_782" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4316" name="r16867_k0" value="1.03367"/>
        </ListOfConstants>
        <KineticLaw function="Function_502" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2228">
              <SourceParameter reference="Metabolite_783"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2227">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2226">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2225">
              <SourceParameter reference="Parameter_4316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_463" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_781" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_779" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4315" name="r16868_k0" value="1.03876"/>
        </ListOfConstants>
        <KineticLaw function="Function_503" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2232">
              <SourceParameter reference="Metabolite_781"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2231">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2230">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2229">
              <SourceParameter reference="Parameter_4315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_464" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_792" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_799" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4314" name="r16869_kE3" value="0.997628"/>
          <Constant key="Parameter_4313" name="r16869_kE2" value="1.42304"/>
          <Constant key="Parameter_4312" name="r16869_kE1" value="1.03414"/>
        </ListOfConstants>
        <KineticLaw function="Function_504" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2236">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2235">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2234">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2233">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2237">
              <SourceParameter reference="Metabolite_792"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2238">
              <SourceParameter reference="Parameter_4312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2239">
              <SourceParameter reference="Parameter_4313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2240">
              <SourceParameter reference="Parameter_4314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_465" name="Self-Formation of P[T202;Y204]-MAPK3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4311" name="r1687_k0" value="4.68218"/>
          <Constant key="Parameter_4310" name="r1687_kd" value="0.329258"/>
        </ListOfConstants>
        <KineticLaw function="Function_505" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2248">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2247">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2246">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2245">
              <SourceParameter reference="Parameter_4311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2244">
              <SourceParameter reference="Parameter_4310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_466" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_795" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_798" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4309" name="r16870_kE3" value="1.29803"/>
          <Constant key="Parameter_4308" name="r16870_kE2" value="1.59299"/>
          <Constant key="Parameter_4307" name="r16870_kE1" value="1.01817"/>
        </ListOfConstants>
        <KineticLaw function="Function_506" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2250">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2249">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2241">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2242">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2243">
              <SourceParameter reference="Metabolite_795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2251">
              <SourceParameter reference="Parameter_4307"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2252">
              <SourceParameter reference="Parameter_4308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2253">
              <SourceParameter reference="Parameter_4309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_467" name="ComplexFormation of P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4306" name="r1688_k0" value="0.285908"/>
          <Constant key="Parameter_4305" name="r1688_kd" value="1.51367"/>
        </ListOfConstants>
        <KineticLaw function="Function_507" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2261">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2260">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2259">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2258">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2257">
              <SourceParameter reference="Parameter_4306"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2256">
              <SourceParameter reference="Parameter_4305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_468" name="Self-Formation of P[T185;Y187]-MAPK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_894" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4304" name="r1689_k0" value="2.08156"/>
          <Constant key="Parameter_4303" name="r1689_kd" value="0.355009"/>
        </ListOfConstants>
        <KineticLaw function="Function_508" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2265">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2264">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2263">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2262">
              <SourceParameter reference="Parameter_4304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2254">
              <SourceParameter reference="Parameter_4303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_469" name="Self Formation of ERBB2-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_860" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_801" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4302" name="r16905_k0" value="0.181509"/>
          <Constant key="Parameter_4301" name="r16905_kd" value="5.78689"/>
        </ListOfConstants>
        <KineticLaw function="Function_509" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2269">
              <SourceParameter reference="Metabolite_801"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2268">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2267">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2266">
              <SourceParameter reference="Parameter_4302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2255">
              <SourceParameter reference="Parameter_4301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_470" name="Complex Formation of EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_803" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4300" name="r16907_k0" value="0.393723"/>
          <Constant key="Parameter_4299" name="r16907_kd" value="1.47979"/>
        </ListOfConstants>
        <KineticLaw function="Function_510" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2274">
              <SourceParameter reference="Metabolite_803"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2273">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2272">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2271">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2270">
              <SourceParameter reference="Parameter_4300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2275">
              <SourceParameter reference="Parameter_4299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_471" name="Dephosphorylation of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_882" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4298" name="r1693_k0" value="0.993888"/>
        </ListOfConstants>
        <KineticLaw function="Function_511" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2281">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2280">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2279">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2278">
              <SourceParameter reference="Parameter_4298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_472" name="Dephosphorylation of P[T202;Y204;T207]-MAPK3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_906" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4297" name="r1694_k0" value="1.17201"/>
        </ListOfConstants>
        <KineticLaw function="Function_512" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2283">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2282">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2276">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2277">
              <SourceParameter reference="Parameter_4297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_473" name="Dephosphorylation of P[T185;Y187;T190]-MAPK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_894" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4296" name="r1695_k0" value="1.20138"/>
        </ListOfConstants>
        <KineticLaw function="Function_513" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2287">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2286">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2285">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2284">
              <SourceParameter reference="Parameter_4296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_474" name="Translocation of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4295" name="r1696_k0" value="0.646632"/>
          <Constant key="Parameter_4294" name="r1696_kd" value="1.80155"/>
        </ListOfConstants>
        <KineticLaw function="Function_514" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2291">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2290">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2289">
              <SourceParameter reference="Parameter_4295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2288">
              <SourceParameter reference="Parameter_4294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_475" name="Autophosphorylation of EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_803" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_804" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4293" name="r16966_k0" value="0.556567"/>
        </ListOfConstants>
        <KineticLaw function="Function_515" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2295">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2294">
              <SourceParameter reference="Metabolite_803"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2293">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2292">
              <SourceParameter reference="Parameter_4293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_476" name="Translocation of P[T185;Y187;T190]-MAPK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4292" name="r1697_k0" value="3.03553"/>
          <Constant key="Parameter_4291" name="r1697_kd" value="0.251692"/>
        </ListOfConstants>
        <KineticLaw function="Function_516" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2299">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2298">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2297">
              <SourceParameter reference="Parameter_4292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2296">
              <SourceParameter reference="Parameter_4291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_477" name="Translocation of P[T202;Y204;T207]-MAPK3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4290" name="r1698_k0" value="0.849062"/>
          <Constant key="Parameter_4289" name="r1698_kd" value="0.776058"/>
        </ListOfConstants>
        <KineticLaw function="Function_517" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2303">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2302">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2301">
              <SourceParameter reference="Parameter_4290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2300">
              <SourceParameter reference="Parameter_4289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_478" name="Phosphorylation of MAP2K1-001_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4288" name="r1699_kE1" value="1.06274"/>
        </ListOfConstants>
        <KineticLaw function="Function_518" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2307">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2306">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2305">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2304">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2308">
              <SourceParameter reference="Parameter_4288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_479" name="ProteinSynthesis of EGFR" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_475" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_560" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4287" name="r17_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4286" name="r17_k_RPKM2protein" value="0.0961664"/>
        </ListOfConstants>
        <KineticLaw function="Function_519" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2313">
              <SourceParameter reference="Metabolite_560"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2312">
              <SourceParameter reference="Parameter_4287"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2311">
              <SourceParameter reference="Parameter_4286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_480" name="Decay of P[T292]-MAP2K1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4285" name="r1700_k0" value="1.01817"/>
        </ListOfConstants>
        <KineticLaw function="Function_520" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2314">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2309">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2310">
              <SourceParameter reference="Parameter_4285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_481" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_805" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4284" name="r17097_k0" value="6.26074"/>
          <Constant key="Parameter_4283" name="r17097_kd" value="0.406515"/>
        </ListOfConstants>
        <KineticLaw function="Function_521" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2317">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2316">
              <SourceParameter reference="Metabolite_805"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2315">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2318">
              <SourceParameter reference="Parameter_4284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2319">
              <SourceParameter reference="Parameter_4283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_482" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_806" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4282" name="r17098_k0" value="1.47314"/>
          <Constant key="Parameter_4281" name="r17098_kd" value="0.76197"/>
        </ListOfConstants>
        <KineticLaw function="Function_522" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2324">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2323">
              <SourceParameter reference="Metabolite_806"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2322">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2321">
              <SourceParameter reference="Parameter_4282"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2320">
              <SourceParameter reference="Parameter_4281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_483" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_807" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4280" name="r17099_k0" value="1.73413"/>
          <Constant key="Parameter_4279" name="r17099_kd" value="0.759651"/>
        </ListOfConstants>
        <KineticLaw function="Function_523" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2329">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2328">
              <SourceParameter reference="Metabolite_807"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2327">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2326">
              <SourceParameter reference="Parameter_4280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2325">
              <SourceParameter reference="Parameter_4279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_484" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_808" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4278" name="r17100_k0" value="0.919112"/>
          <Constant key="Parameter_4277" name="r17100_kd" value="1.04502"/>
        </ListOfConstants>
        <KineticLaw function="Function_524" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2334">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2333">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2332">
              <SourceParameter reference="Metabolite_808"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2331">
              <SourceParameter reference="Parameter_4278"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2330">
              <SourceParameter reference="Parameter_4277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_485" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_808" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_809" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4276" name="r17101_k0" value="0.967226"/>
        </ListOfConstants>
        <KineticLaw function="Function_525" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2339">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2338">
              <SourceParameter reference="Metabolite_808"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2337">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2336">
              <SourceParameter reference="Parameter_4276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_486" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_809" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4275" name="r17102_k0" value="0.983381"/>
        </ListOfConstants>
        <KineticLaw function="Function_526" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2342">
              <SourceParameter reference="Metabolite_809"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2341">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2340">
              <SourceParameter reference="Parameter_4275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_487" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_809" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_808" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4274" name="r17103_k0" value="1.01368"/>
        </ListOfConstants>
        <KineticLaw function="Function_527" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2344">
              <SourceParameter reference="Metabolite_809"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2343">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2335">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2345">
              <SourceParameter reference="Parameter_4274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_488" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_806" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_810" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4273" name="r17104_k0" value="1.33975"/>
        </ListOfConstants>
        <KineticLaw function="Function_528" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2349">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2348">
              <SourceParameter reference="Metabolite_806"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2347">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2346">
              <SourceParameter reference="Parameter_4273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_489" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_810" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4272" name="r17105_k0" value="1.17197"/>
        </ListOfConstants>
        <KineticLaw function="Function_529" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2353">
              <SourceParameter reference="Metabolite_810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2352">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2351">
              <SourceParameter reference="Parameter_4272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_490" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_810" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_806" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4271" name="r17106_k0" value="0.873811"/>
        </ListOfConstants>
        <KineticLaw function="Function_530" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2355">
              <SourceParameter reference="Metabolite_810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2354">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2350">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2356">
              <SourceParameter reference="Parameter_4271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_491" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_805" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_811" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4270" name="r17107_k0" value="3.01616"/>
        </ListOfConstants>
        <KineticLaw function="Function_531" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2360">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2359">
              <SourceParameter reference="Metabolite_805"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2358">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2357">
              <SourceParameter reference="Parameter_4270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_492" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_811" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4269" name="r17108_k0" value="0.149935"/>
        </ListOfConstants>
        <KineticLaw function="Function_532" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2364">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2363">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2362">
              <SourceParameter reference="Parameter_4269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_493" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_811" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_805" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4268" name="r17109_k0" value="0.481034"/>
        </ListOfConstants>
        <KineticLaw function="Function_533" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2366">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2365">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2361">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2367">
              <SourceParameter reference="Parameter_4268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_494" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_807" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_812" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4267" name="r17110_k0" value="1.3368"/>
        </ListOfConstants>
        <KineticLaw function="Function_534" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2371">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2370">
              <SourceParameter reference="Metabolite_807"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2369">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2368">
              <SourceParameter reference="Parameter_4267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_495" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_812" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4266" name="r17111_k0" value="1.07587"/>
        </ListOfConstants>
        <KineticLaw function="Function_535" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2375">
              <SourceParameter reference="Metabolite_812"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2374">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2373">
              <SourceParameter reference="Parameter_4266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_496" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_812" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_807" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4265" name="r17112_k0" value="0.959483"/>
        </ListOfConstants>
        <KineticLaw function="Function_536" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2377">
              <SourceParameter reference="Metabolite_812"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2376">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2372">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2378">
              <SourceParameter reference="Parameter_4265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_497" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_812" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_814" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4264" name="r17113_k0" value="0.975376"/>
          <Constant key="Parameter_4263" name="r17113_kd" value="0.991117"/>
        </ListOfConstants>
        <KineticLaw function="Function_537" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2382">
              <SourceParameter reference="Metabolite_812"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2381">
              <SourceParameter reference="Metabolite_814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2380">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2379">
              <SourceParameter reference="Parameter_4264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2383">
              <SourceParameter reference="Parameter_4263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_498" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_814" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_815" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4262" name="r17114_k0" value="1.05271"/>
        </ListOfConstants>
        <KineticLaw function="Function_538" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2388">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2387">
              <SourceParameter reference="Metabolite_814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2386">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2385">
              <SourceParameter reference="Parameter_4262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_499" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_815" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4261" name="r17115_k0" value="1.02537"/>
        </ListOfConstants>
        <KineticLaw function="Function_539" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2391">
              <SourceParameter reference="Metabolite_815"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2390">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2389">
              <SourceParameter reference="Parameter_4261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_500" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_815" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_814" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4260" name="r17116_k0" value="0.96594"/>
        </ListOfConstants>
        <KineticLaw function="Function_540" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2393">
              <SourceParameter reference="Metabolite_815"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2392">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2384">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2394">
              <SourceParameter reference="Parameter_4260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_501" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_814" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_816" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4259" name="r17117_k0" value="1.00155"/>
          <Constant key="Parameter_4258" name="r17117_kd" value="1.00882"/>
        </ListOfConstants>
        <KineticLaw function="Function_541" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2398">
              <SourceParameter reference="Metabolite_814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2397">
              <SourceParameter reference="Metabolite_816"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2396">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2395">
              <SourceParameter reference="Parameter_4259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2399">
              <SourceParameter reference="Parameter_4258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_502" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_814" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_817" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4257" name="r17118_k0" value="0.971269"/>
          <Constant key="Parameter_4256" name="r17118_kd" value="1.11086"/>
        </ListOfConstants>
        <KineticLaw function="Function_542" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2404">
              <SourceParameter reference="Metabolite_814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2403">
              <SourceParameter reference="Metabolite_817"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2402">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2401">
              <SourceParameter reference="Parameter_4257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2400">
              <SourceParameter reference="Parameter_4256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_503" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_814" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_818" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4255" name="r17119_k0" value="0.976946"/>
          <Constant key="Parameter_4254" name="r17119_kd" value="0.961885"/>
        </ListOfConstants>
        <KineticLaw function="Function_543" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2409">
              <SourceParameter reference="Metabolite_814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2408">
              <SourceParameter reference="Metabolite_818"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2407">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2406">
              <SourceParameter reference="Parameter_4255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2405">
              <SourceParameter reference="Parameter_4254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_504" name="Autophosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_816" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_819" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4253" name="r17120_k0" value="1.00428"/>
        </ListOfConstants>
        <KineticLaw function="Function_544" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2414">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2413">
              <SourceParameter reference="Metabolite_816"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2412">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2411">
              <SourceParameter reference="Parameter_4253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_505" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_819" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4252" name="r17121_k0" value="0.991591"/>
        </ListOfConstants>
        <KineticLaw function="Function_545" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2417">
              <SourceParameter reference="Metabolite_819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2416">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2415">
              <SourceParameter reference="Parameter_4252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_506" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_819" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_816" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4251" name="r17122_k0" value="1.0094"/>
        </ListOfConstants>
        <KineticLaw function="Function_546" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2419">
              <SourceParameter reference="Metabolite_819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2418">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2410">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2420">
              <SourceParameter reference="Parameter_4251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_507" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_817" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4250" name="r17123_k0" value="1.00883"/>
        </ListOfConstants>
        <KineticLaw function="Function_547" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2424">
              <SourceParameter reference="Metabolite_817"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2423">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2422">
              <SourceParameter reference="Parameter_4250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_508" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_817" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_820" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4249" name="r17124_kE3" value="1.06899"/>
          <Constant key="Parameter_4248" name="r17124_kE2" value="1.02031"/>
          <Constant key="Parameter_4247" name="r17124_kE1" value="1.78441"/>
        </ListOfConstants>
        <KineticLaw function="Function_548" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2426">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2425">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2421">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2427">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2428">
              <SourceParameter reference="Metabolite_817"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2429">
              <SourceParameter reference="Parameter_4247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2430">
              <SourceParameter reference="Parameter_4248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2431">
              <SourceParameter reference="Parameter_4249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_509" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_820" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_817" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4246" name="r17125_k0" value="0.775194"/>
        </ListOfConstants>
        <KineticLaw function="Function_549" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2439">
              <SourceParameter reference="Metabolite_820"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2438">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2437">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2436">
              <SourceParameter reference="Parameter_4246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_510" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_820" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4245" name="r17126_k0" value="1.30247"/>
        </ListOfConstants>
        <KineticLaw function="Function_550" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2432">
              <SourceParameter reference="Metabolite_820"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2433">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2434">
              <SourceParameter reference="Parameter_4245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_511" name="Phosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_818" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_821" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4244" name="r17127_kE3" value="0.98785"/>
          <Constant key="Parameter_4243" name="r17127_kE2" value="1.12542"/>
          <Constant key="Parameter_4242" name="r17127_kE1" value="0.997705"/>
        </ListOfConstants>
        <KineticLaw function="Function_551" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2441">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2440">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2435">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2442">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2443">
              <SourceParameter reference="Metabolite_818"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2444">
              <SourceParameter reference="Parameter_4242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2445">
              <SourceParameter reference="Parameter_4243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2446">
              <SourceParameter reference="Parameter_4244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_512" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_821" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4241" name="r17128_k0" value="1.06074"/>
        </ListOfConstants>
        <KineticLaw function="Function_552" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2454">
              <SourceParameter reference="Metabolite_821"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2453">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2452">
              <SourceParameter reference="Parameter_4241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_513" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_821" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_818" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4240" name="r17129_k0" value="0.944955"/>
        </ListOfConstants>
        <KineticLaw function="Function_553" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2449">
              <SourceParameter reference="Metabolite_821"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2450">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2451">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2448">
              <SourceParameter reference="Parameter_4240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_514" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_818" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_822" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4239" name="r17130_k0" value="0.945122"/>
          <Constant key="Parameter_4238" name="r17130_kd" value="1.01259"/>
        </ListOfConstants>
        <KineticLaw function="Function_554" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2457">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2456">
              <SourceParameter reference="Metabolite_818"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2455">
              <SourceParameter reference="Metabolite_822"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2447">
              <SourceParameter reference="Parameter_4239"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2458">
              <SourceParameter reference="Parameter_4238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_515" name="Complex Formation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_818" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_823" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4237" name="r17131_k0" value="0.951915"/>
          <Constant key="Parameter_4236" name="r17131_kd" value="1.02267"/>
        </ListOfConstants>
        <KineticLaw function="Function_555" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2463">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2462">
              <SourceParameter reference="Metabolite_818"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2461">
              <SourceParameter reference="Metabolite_823"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2460">
              <SourceParameter reference="Parameter_4237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2459">
              <SourceParameter reference="Parameter_4236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_516" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_822" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4235" name="r17132_k0" value="0.972907"/>
        </ListOfConstants>
        <KineticLaw function="Function_556" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2468">
              <SourceParameter reference="Metabolite_822"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2467">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2466">
              <SourceParameter reference="Parameter_4235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_517" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_823" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4234" name="r17133_k0" value="0.988338"/>
        </ListOfConstants>
        <KineticLaw function="Function_557" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2469">
              <SourceParameter reference="Metabolite_823"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2464">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2465">
              <SourceParameter reference="Parameter_4234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_518" name="Autophosphorylation of ERBB2-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_801" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="7"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_825" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="7"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4233" name="r17170_k0" value="0.172804"/>
        </ListOfConstants>
        <KineticLaw function="Function_558" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2472">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2471">
              <SourceParameter reference="Metabolite_801"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2470">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2473">
              <SourceParameter reference="Parameter_4233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_519" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4232" name="r17171_k0" value="0.773855"/>
        </ListOfConstants>
        <KineticLaw function="Function_559" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2477">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2476">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2475">
              <SourceParameter reference="Parameter_4232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_520" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="7"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_801" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="7"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4231" name="r17172_k0" value="1.05502"/>
        </ListOfConstants>
        <KineticLaw function="Function_560" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2479">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2478">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2474">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2480">
              <SourceParameter reference="Parameter_4231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_521" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_826" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_828" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4230" name="r17176_k0" value="0.743174"/>
        </ListOfConstants>
        <KineticLaw function="Function_561" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2484">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2483">
              <SourceParameter reference="Metabolite_826"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2482">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2481">
              <SourceParameter reference="Parameter_4230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_522" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_829" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_830" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4229" name="r17177_k0" value="1.38114"/>
        </ListOfConstants>
        <KineticLaw function="Function_562" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2488">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2487">
              <SourceParameter reference="Metabolite_829"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2486">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2485">
              <SourceParameter reference="Parameter_4229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_523" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_832" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_833" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4228" name="r17178_k0" value="0.422945"/>
        </ListOfConstants>
        <KineticLaw function="Function_563" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2492">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2491">
              <SourceParameter reference="Metabolite_832"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2490">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2489">
              <SourceParameter reference="Parameter_4228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_524" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_834" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_836" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4227" name="r17179_k0" value="1.09223"/>
        </ListOfConstants>
        <KineticLaw function="Function_564" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2496">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2495">
              <SourceParameter reference="Metabolite_834"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2494">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2493">
              <SourceParameter reference="Parameter_4227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_525" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_837" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_838" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4226" name="r17180_k0" value="1.47706"/>
          <Constant key="Parameter_4225" name="r17180_kd" value="0.826791"/>
        </ListOfConstants>
        <KineticLaw function="Function_565" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2500">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2499">
              <SourceParameter reference="Metabolite_837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2498">
              <SourceParameter reference="Metabolite_838"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2497">
              <SourceParameter reference="Parameter_4226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2501">
              <SourceParameter reference="Parameter_4225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_526" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_826" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_837" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4224" name="r17181_k0" value="0.613553"/>
          <Constant key="Parameter_4223" name="r17181_kd" value="1.10949"/>
        </ListOfConstants>
        <KineticLaw function="Function_566" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2506">
              <SourceParameter reference="Metabolite_826"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2505">
              <SourceParameter reference="Metabolite_837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2504">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2503">
              <SourceParameter reference="Parameter_4224"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2502">
              <SourceParameter reference="Parameter_4223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_527" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_837" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_839" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4222" name="r17182_k0" value="0.686817"/>
          <Constant key="Parameter_4221" name="r17182_kd" value="1.32617"/>
        </ListOfConstants>
        <KineticLaw function="Function_567" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2511">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2510">
              <SourceParameter reference="Metabolite_837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2509">
              <SourceParameter reference="Metabolite_839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2508">
              <SourceParameter reference="Parameter_4222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2507">
              <SourceParameter reference="Parameter_4221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_528" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_833" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_826" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4220" name="r17183_k0" value="1.2754"/>
          <Constant key="Parameter_4219" name="r17183_kd" value="0.800349"/>
        </ListOfConstants>
        <KineticLaw function="Function_568" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2516">
              <SourceParameter reference="Metabolite_826"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2515">
              <SourceParameter reference="Metabolite_833"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2514">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2513">
              <SourceParameter reference="Parameter_4220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2512">
              <SourceParameter reference="Parameter_4219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_529" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_826" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_841" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4218" name="r17184_k0" value="2.49021"/>
          <Constant key="Parameter_4217" name="r17184_kd" value="0.704559"/>
        </ListOfConstants>
        <KineticLaw function="Function_569" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2521">
              <SourceParameter reference="Metabolite_826"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2520">
              <SourceParameter reference="Metabolite_841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2519">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2518">
              <SourceParameter reference="Parameter_4218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2517">
              <SourceParameter reference="Parameter_4217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_530" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_829" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4216" name="r17185_k0" value="1.75284"/>
          <Constant key="Parameter_4215" name="r17185_kd" value="0.723224"/>
        </ListOfConstants>
        <KineticLaw function="Function_570" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2526">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2525">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2524">
              <SourceParameter reference="Metabolite_829"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2523">
              <SourceParameter reference="Parameter_4216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2522">
              <SourceParameter reference="Parameter_4215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_531" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_842" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4214" name="r17186_k0" value="1.82868"/>
          <Constant key="Parameter_4213" name="r17186_kd" value="0.698148"/>
        </ListOfConstants>
        <KineticLaw function="Function_571" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2531">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2530">
              <SourceParameter reference="Metabolite_842"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2529">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2528">
              <SourceParameter reference="Parameter_4214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2527">
              <SourceParameter reference="Parameter_4213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_532" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_832" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4212" name="r17187_k0" value="0.387882"/>
          <Constant key="Parameter_4211" name="r17187_kd" value="2.38094"/>
        </ListOfConstants>
        <KineticLaw function="Function_572" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2536">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2535">
              <SourceParameter reference="Metabolite_832"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2534">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2533">
              <SourceParameter reference="Parameter_4212"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2532">
              <SourceParameter reference="Parameter_4211"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_533" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_834" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4210" name="r17188_k0" value="1.90213"/>
          <Constant key="Parameter_4209" name="r17188_kd" value="0.933028"/>
        </ListOfConstants>
        <KineticLaw function="Function_573" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2541">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2540">
              <SourceParameter reference="Metabolite_834"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2539">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2538">
              <SourceParameter reference="Parameter_4210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2537">
              <SourceParameter reference="Parameter_4209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_534" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_838" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4208" name="r17189_k0" value="0.734435"/>
        </ListOfConstants>
        <KineticLaw function="Function_574" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2546">
              <SourceParameter reference="Metabolite_838"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2545">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2544">
              <SourceParameter reference="Parameter_4208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_535" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_839" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4207" name="r17190_k0" value="0.791116"/>
        </ListOfConstants>
        <KineticLaw function="Function_575" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2547">
              <SourceParameter reference="Metabolite_839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2542">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2543">
              <SourceParameter reference="Parameter_4207"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_536" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_845" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4206" name="r17191_k0" value="0.47108"/>
        </ListOfConstants>
        <KineticLaw function="Function_576" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2550">
              <SourceParameter reference="Metabolite_845"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2549">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2548">
              <SourceParameter reference="Parameter_4206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_537" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_841" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4205" name="r17192_k0" value="0.281128"/>
        </ListOfConstants>
        <KineticLaw function="Function_577" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2553">
              <SourceParameter reference="Metabolite_841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2552">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2551">
              <SourceParameter reference="Parameter_4205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_538" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_847" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4204" name="r17193_k0" value="0.923071"/>
        </ListOfConstants>
        <KineticLaw function="Function_578" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2556">
              <SourceParameter reference="Metabolite_847"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2555">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2554">
              <SourceParameter reference="Parameter_4204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_539" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_830" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4203" name="r17194_k0" value="1.09941"/>
        </ListOfConstants>
        <KineticLaw function="Function_579" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2559">
              <SourceParameter reference="Metabolite_830"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2558">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2557">
              <SourceParameter reference="Parameter_4203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_540" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_828" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4202" name="r17195_k0" value="0.872404"/>
        </ListOfConstants>
        <KineticLaw function="Function_580" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2562">
              <SourceParameter reference="Metabolite_828"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2561">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2560">
              <SourceParameter reference="Parameter_4202"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_541" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_836" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4201" name="r17196_k0" value="2.24425"/>
        </ListOfConstants>
        <KineticLaw function="Function_581" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2565">
              <SourceParameter reference="Metabolite_836"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2564">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2563">
              <SourceParameter reference="Parameter_4201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_542" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_833" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4200" name="r17197_k0" value="0.402785"/>
        </ListOfConstants>
        <KineticLaw function="Function_582" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2568">
              <SourceParameter reference="Metabolite_833"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2567">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2566">
              <SourceParameter reference="Parameter_4200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_543" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_845" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_841" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4199" name="r17198_k0" value="2.12278"/>
        </ListOfConstants>
        <KineticLaw function="Function_583" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2571">
              <SourceParameter reference="Metabolite_845"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2570">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2569">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2572">
              <SourceParameter reference="Parameter_4199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_544" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_847" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_837" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4198" name="r17199_k0" value="1.08867"/>
        </ListOfConstants>
        <KineticLaw function="Function_584" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2576">
              <SourceParameter reference="Metabolite_847"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2575">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2574">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2573">
              <SourceParameter reference="Parameter_4198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_545" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_830" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_829" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4197" name="r17200_k0" value="0.906379"/>
        </ListOfConstants>
        <KineticLaw function="Function_585" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2580">
              <SourceParameter reference="Metabolite_830"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2579">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2578">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2577">
              <SourceParameter reference="Parameter_4197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_546" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_828" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_826" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4196" name="r17201_k0" value="1.16625"/>
        </ListOfConstants>
        <KineticLaw function="Function_586" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2584">
              <SourceParameter reference="Metabolite_828"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2583">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2582">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2581">
              <SourceParameter reference="Parameter_4196"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_547" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_836" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_834" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4195" name="r17202_k0" value="0.981491"/>
        </ListOfConstants>
        <KineticLaw function="Function_587" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2588">
              <SourceParameter reference="Metabolite_836"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2587">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2586">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2585">
              <SourceParameter reference="Parameter_4195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_548" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_833" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_832" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4194" name="r17203_k0" value="1.99457"/>
        </ListOfConstants>
        <KineticLaw function="Function_588" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2592">
              <SourceParameter reference="Metabolite_833"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2591">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2590">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2589">
              <SourceParameter reference="Parameter_4194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_549" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_837" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_847" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4193" name="r17204_kE3" value="1.07702"/>
          <Constant key="Parameter_4192" name="r17204_kE2" value="0.990009"/>
          <Constant key="Parameter_4191" name="r17204_kE1" value="0.854126"/>
        </ListOfConstants>
        <KineticLaw function="Function_589" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2596">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2595">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2594">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2593">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2597">
              <SourceParameter reference="Metabolite_837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2598">
              <SourceParameter reference="Parameter_4191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2599">
              <SourceParameter reference="Parameter_4192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2600">
              <SourceParameter reference="Parameter_4193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_550" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_841" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_845" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4190" name="r17205_kE3" value="0.224801"/>
          <Constant key="Parameter_4189" name="r17205_kE2" value="1.79497"/>
          <Constant key="Parameter_4188" name="r17205_kE1" value="1.00285"/>
        </ListOfConstants>
        <KineticLaw function="Function_590" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2608">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2607">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2606">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2605">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2604">
              <SourceParameter reference="Metabolite_841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2603">
              <SourceParameter reference="Parameter_4188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2602">
              <SourceParameter reference="Parameter_4189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2601">
              <SourceParameter reference="Parameter_4190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_551" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_842" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4187" name="r17231_k0" value="1.46217"/>
        </ListOfConstants>
        <KineticLaw function="Function_591" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2616">
              <SourceParameter reference="Metabolite_842"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2615">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2614">
              <SourceParameter reference="Parameter_4187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_552" name="Self Formation of SGK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4186" name="r17287_k0" value="0.987148"/>
          <Constant key="Parameter_4185" name="r17287_kd" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_592" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2611">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2612">
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2613">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2610">
              <SourceParameter reference="Parameter_4186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2609">
              <SourceParameter reference="Parameter_4185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_553" name="Translocation of ATF2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4184" name="r17293_k0" value="0.743546"/>
          <Constant key="Parameter_4183" name="r17293_kd" value="1.14251"/>
        </ListOfConstants>
        <KineticLaw function="Function_593" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2621">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2620">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2619">
              <SourceParameter reference="Parameter_4184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2618">
              <SourceParameter reference="Parameter_4183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_554" name="Protein Synthesis of FOS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4182" name="r17294_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4181" name="r17294_k_RPKM2protein" value="2.87025"/>
        </ListOfConstants>
        <KineticLaw function="Function_594" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2624">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2623">
              <SourceParameter reference="Parameter_4182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2622">
              <SourceParameter reference="Parameter_4181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_555" name="Protein Synthesis of FOSL1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_555">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4180" name="r17295_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4179" name="r17295_k_RPKM2protein" value="99.8176"/>
        </ListOfConstants>
        <KineticLaw function="Function_595" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2626">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2625">
              <SourceParameter reference="Parameter_4180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2617">
              <SourceParameter reference="Parameter_4179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_556" name="Decay of FOSL1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_556">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4178" name="r17296_k0" value="0.813877"/>
        </ListOfConstants>
        <KineticLaw function="Function_596" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2629">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2628">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2627">
              <SourceParameter reference="Parameter_4178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_557" name="Translocation of FOS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_557">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4177" name="r17297_k0" value="1.56491"/>
          <Constant key="Parameter_4176" name="r17297_kd" value="0.957104"/>
        </ListOfConstants>
        <KineticLaw function="Function_597" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2632">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2631">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2630">
              <SourceParameter reference="Parameter_4177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2633">
              <SourceParameter reference="Parameter_4176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_558" name="Translocation of FOSL1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_558">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4175" name="r17298_k0" value="1.22195"/>
          <Constant key="Parameter_4174" name="r17298_kd" value="0.406303"/>
        </ListOfConstants>
        <KineticLaw function="Function_598" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2637">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2636">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2635">
              <SourceParameter reference="Parameter_4175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2634">
              <SourceParameter reference="Parameter_4174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_559" name="Decay of P[T308;S473]-AKT1-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_559">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_979" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4173" name="r17716_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_599" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2641">
              <SourceParameter reference="Metabolite_979"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2640">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2639">
              <SourceParameter reference="Parameter_4173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_560" name="Decay of P[T309;S474]-AKT2-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_560">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1088" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4172" name="r17717_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_600" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2643">
              <SourceParameter reference="Metabolite_1088"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2642">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2638">
              <SourceParameter reference="Parameter_4172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_561" name="Decay of P[T305;S472]-AKT3-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_561">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4171" name="r17718_k0" value="0.703803"/>
        </ListOfConstants>
        <KineticLaw function="Function_601" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2646">
              <SourceParameter reference="Metabolite_1199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2645">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2644">
              <SourceParameter reference="Parameter_4171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_562" name="Protein Synthesis of MYCN" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_562">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1304" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4170" name="r17803_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4169" name="r17803_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_602" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2649">
              <SourceParameter reference="Metabolite_1304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2648">
              <SourceParameter reference="Parameter_4170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2647">
              <SourceParameter reference="Parameter_4169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_563" name="Decay of MYCN-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_563">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4168" name="r17804_k0" value="1.01601"/>
        </ListOfConstants>
        <KineticLaw function="Function_603" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2652">
              <SourceParameter reference="Metabolite_1305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2651">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2650">
              <SourceParameter reference="Parameter_4168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_564" name="Protein Synthesis of MAX" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_564">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1319" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4167" name="r17805_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_4166" name="r17805_k_RPKM2protein" value="13.6395"/>
        </ListOfConstants>
        <KineticLaw function="Function_604" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2655">
              <SourceParameter reference="Metabolite_1319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2654">
              <SourceParameter reference="Parameter_4167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2653">
              <SourceParameter reference="Parameter_4166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_565" name="Decay of MAX-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_565">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:49Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4165" name="r17806_k0" value="0.316862"/>
        </ListOfConstants>
        <KineticLaw function="Function_605" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2658">
              <SourceParameter reference="Metabolite_1306"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2657">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2656">
              <SourceParameter reference="Parameter_4165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_566" name="Translocation of MYCN-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_566">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4164" name="r17808_k0" value="0.975999"/>
          <Constant key="Parameter_4163" name="r17808_kd" value="0.612041"/>
        </ListOfConstants>
        <KineticLaw function="Function_606" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2661">
              <SourceParameter reference="Metabolite_1305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2660">
              <SourceParameter reference="Metabolite_1309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2659">
              <SourceParameter reference="Parameter_4164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2662">
              <SourceParameter reference="Parameter_4163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_567" name="Decay of MYCN-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_567">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4162" name="r17809_k0" value="0.397228"/>
        </ListOfConstants>
        <KineticLaw function="Function_607" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2666">
              <SourceParameter reference="Metabolite_1309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2665">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2664">
              <SourceParameter reference="Parameter_4162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_568" name="Phosphorylation of MYCN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_568">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1309" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1310" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4161" name="r17810_kE3" value="19.4837"/>
          <Constant key="Parameter_4160" name="r17810_kE2" value="0.945466"/>
          <Constant key="Parameter_4159" name="r17810_kE1" value="0.0917899"/>
        </ListOfConstants>
        <KineticLaw function="Function_608" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2668">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2667">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2663">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2669">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2670">
              <SourceParameter reference="Metabolite_1309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2671">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2672">
              <SourceParameter reference="Parameter_4159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2673">
              <SourceParameter reference="Parameter_4160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2674">
              <SourceParameter reference="Parameter_4161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_569" name="Decay of P[S62]-MYCN-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_569">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4158" name="r17811_k0" value="1.05596"/>
        </ListOfConstants>
        <KineticLaw function="Function_609" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2683">
              <SourceParameter reference="Metabolite_1310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2682">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2681">
              <SourceParameter reference="Parameter_4158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_570" name="Dephosphorylation of P[S62]-MYCN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_570">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1310" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1309" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4157" name="r17812_k0" value="0.709842"/>
        </ListOfConstants>
        <KineticLaw function="Function_610" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2678">
              <SourceParameter reference="Metabolite_1310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2679">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2680">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2677">
              <SourceParameter reference="Parameter_4157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_571" name="Complex Formation of MAX-001:P[S62]-MYCN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_571">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1320" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4156" name="r17813_k0" value="0.779788"/>
          <Constant key="Parameter_4155" name="r17813_kd" value="1.81644"/>
        </ListOfConstants>
        <KineticLaw function="Function_611" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2685">
              <SourceParameter reference="Metabolite_1320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2684">
              <SourceParameter reference="Metabolite_1310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2675">
              <SourceParameter reference="Metabolite_1311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2676">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2686">
              <SourceParameter reference="Parameter_4156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2687">
              <SourceParameter reference="Parameter_4155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_572" name="Decay of MAX-001:P[S62]-MYCN-001 [complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_572">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4154" name="r17814_k0" value="0.241329"/>
        </ListOfConstants>
        <KineticLaw function="Function_612" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2693">
              <SourceParameter reference="Metabolite_1311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2692">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2691">
              <SourceParameter reference="Parameter_4154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_573" name="Phosphorylation of P[S62]-MYCN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_573">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1310" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1312" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4153" name="r17815_kE1" value="1.58887"/>
        </ListOfConstants>
        <KineticLaw function="Function_613" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2688">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2689">
              <SourceParameter reference="Metabolite_1310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2690">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2694">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2695">
              <SourceParameter reference="Parameter_4153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_574" name="Dephosphorylation of P[S62;T58]-MYCN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_574">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1312" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1310" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4152" name="r17817_k0" value="1.04449"/>
        </ListOfConstants>
        <KineticLaw function="Function_614" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2700">
              <SourceParameter reference="Metabolite_1312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2699">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2698">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2697">
              <SourceParameter reference="Parameter_4152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_575" name="GTP Activation of HRAS-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_575">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_925" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_926" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_863" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_349" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_720" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_563" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_756" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_580" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_795" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_889" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_746" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_817" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_914" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_841" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_234" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_702" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_520" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_544" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_616" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4151" name="r17821_kE13" value="0.965564"/>
          <Constant key="Parameter_4150" name="r17821_kE12" value="0.938422"/>
          <Constant key="Parameter_4149" name="r17821_kE11" value="0.9818"/>
          <Constant key="Parameter_4148" name="r17821_kE10" value="1.0104"/>
          <Constant key="Parameter_4147" name="r17821_kE17" value="0.968706"/>
          <Constant key="Parameter_4146" name="r17821_kE16" value="0.919557"/>
          <Constant key="Parameter_4145" name="r17821_kE15" value="1.02483"/>
          <Constant key="Parameter_4144" name="r17821_kE14" value="1.11634"/>
          <Constant key="Parameter_4143" name="r17821_kE9" value="0.951567"/>
          <Constant key="Parameter_4142" name="r17821_kE8" value="0.975225"/>
          <Constant key="Parameter_4141" name="r17821_kE7" value="0.91569"/>
          <Constant key="Parameter_4140" name="r17821_kE6" value="0.970567"/>
          <Constant key="Parameter_4139" name="r17821_kE5" value="1.11088"/>
          <Constant key="Parameter_4138" name="r17821_kE4" value="0.980976"/>
          <Constant key="Parameter_4137" name="r17821_kE3" value="1.01841"/>
          <Constant key="Parameter_4136" name="r17821_kE2" value="0.992382"/>
          <Constant key="Parameter_4135" name="r17821_kE1" value="0.728704"/>
        </ListOfConstants>
        <KineticLaw function="Function_615" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2703">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2702">
              <SourceParameter reference="Metabolite_863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2701">
              <SourceParameter reference="Metabolite_889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2696">
              <SourceParameter reference="Metabolite_914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2704">
              <SourceParameter reference="Metabolite_720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2705">
              <SourceParameter reference="Metabolite_746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2706">
              <SourceParameter reference="Metabolite_925"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2707">
              <SourceParameter reference="Metabolite_702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2708">
              <SourceParameter reference="Metabolite_795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2709">
              <SourceParameter reference="Metabolite_817"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2710">
              <SourceParameter reference="Metabolite_841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2711">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2712">
              <SourceParameter reference="Metabolite_756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2713">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2714">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2715">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2716">
              <SourceParameter reference="Metabolite_563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2717">
              <SourceParameter reference="Metabolite_580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2718">
              <SourceParameter reference="Metabolite_616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2719">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2720">
              <SourceParameter reference="Parameter_4135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2721">
              <SourceParameter reference="Parameter_4148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2722">
              <SourceParameter reference="Parameter_4149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2723">
              <SourceParameter reference="Parameter_4150"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2724">
              <SourceParameter reference="Parameter_4151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2725">
              <SourceParameter reference="Parameter_4144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2726">
              <SourceParameter reference="Parameter_4145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2727">
              <SourceParameter reference="Parameter_4146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2728">
              <SourceParameter reference="Parameter_4147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2729">
              <SourceParameter reference="Parameter_4136"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2730">
              <SourceParameter reference="Parameter_4137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2731">
              <SourceParameter reference="Parameter_4138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2732">
              <SourceParameter reference="Parameter_4139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2733">
              <SourceParameter reference="Parameter_4140"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2734">
              <SourceParameter reference="Parameter_4141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2735">
              <SourceParameter reference="Parameter_4142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2736">
              <SourceParameter reference="Parameter_4143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_576" name="GTP Activation of KRAS-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_576">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_927" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_928" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_863" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_349" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_720" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_563" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_756" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_580" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_795" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_889" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_746" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_817" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_914" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_841" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_234" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_702" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_520" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_544" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_616" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4134" name="r17822_kE13" value="18.3141"/>
          <Constant key="Parameter_4133" name="r17822_kE12" value="0.216703"/>
          <Constant key="Parameter_4132" name="r17822_kE11" value="0.553837"/>
          <Constant key="Parameter_4131" name="r17822_kE10" value="0.442977"/>
          <Constant key="Parameter_4130" name="r17822_kE17" value="0.606052"/>
          <Constant key="Parameter_4129" name="r17822_kE16" value="0.823486"/>
          <Constant key="Parameter_4128" name="r17822_kE15" value="2.43483"/>
          <Constant key="Parameter_4127" name="r17822_kE14" value="1.17731"/>
          <Constant key="Parameter_4126" name="r17822_kE9" value="0.966992"/>
          <Constant key="Parameter_4125" name="r17822_kE8" value="0.889587"/>
          <Constant key="Parameter_4124" name="r17822_kE7" value="0.425767"/>
          <Constant key="Parameter_4123" name="r17822_kE6" value="0.670061"/>
          <Constant key="Parameter_4122" name="r17822_kE5" value="0.509688"/>
          <Constant key="Parameter_4121" name="r17822_kE4" value="1.15929"/>
          <Constant key="Parameter_4120" name="r17822_kE3" value="1.25767"/>
          <Constant key="Parameter_4119" name="r17822_kE2" value="0.847348"/>
          <Constant key="Parameter_4118" name="r17822_kE1" value="0.161062"/>
        </ListOfConstants>
        <KineticLaw function="Function_616" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2773">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2772">
              <SourceParameter reference="Metabolite_863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2771">
              <SourceParameter reference="Metabolite_889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2770">
              <SourceParameter reference="Metabolite_914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2769">
              <SourceParameter reference="Metabolite_720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2768">
              <SourceParameter reference="Metabolite_746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2767">
              <SourceParameter reference="Metabolite_702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2766">
              <SourceParameter reference="Metabolite_795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2765">
              <SourceParameter reference="Metabolite_817"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2764">
              <SourceParameter reference="Metabolite_841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2763">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2762">
              <SourceParameter reference="Metabolite_756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2761">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2760">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2759">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2758">
              <SourceParameter reference="Metabolite_563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2757">
              <SourceParameter reference="Metabolite_580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2756">
              <SourceParameter reference="Metabolite_616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2755">
              <SourceParameter reference="Metabolite_927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2754">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2753">
              <SourceParameter reference="Parameter_4118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2752">
              <SourceParameter reference="Parameter_4131"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2751">
              <SourceParameter reference="Parameter_4132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2750">
              <SourceParameter reference="Parameter_4133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2749">
              <SourceParameter reference="Parameter_4134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2748">
              <SourceParameter reference="Parameter_4127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2747">
              <SourceParameter reference="Parameter_4128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2746">
              <SourceParameter reference="Parameter_4129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2745">
              <SourceParameter reference="Parameter_4130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2744">
              <SourceParameter reference="Parameter_4119"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2743">
              <SourceParameter reference="Parameter_4120"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2742">
              <SourceParameter reference="Parameter_4121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2741">
              <SourceParameter reference="Parameter_4122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2740">
              <SourceParameter reference="Parameter_4123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2739">
              <SourceParameter reference="Parameter_4124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2738">
              <SourceParameter reference="Parameter_4125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2737">
              <SourceParameter reference="Parameter_4126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_577" name="GTP Activation of NRAS-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_577">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_929" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_930" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_863" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_349" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_720" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_563" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_756" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_580" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_795" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_889" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_746" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_817" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_914" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_841" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_234" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_702" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_520" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_544" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_616" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4117" name="r17823_kE13" value="0.40365"/>
          <Constant key="Parameter_4116" name="r17823_kE12" value="0.867349"/>
          <Constant key="Parameter_4115" name="r17823_kE11" value="0.72861"/>
          <Constant key="Parameter_4114" name="r17823_kE10" value="0.772527"/>
          <Constant key="Parameter_4113" name="r17823_kE17" value="0.720657"/>
          <Constant key="Parameter_4112" name="r17823_kE16" value="0.40006"/>
          <Constant key="Parameter_4111" name="r17823_kE15" value="0.730998"/>
          <Constant key="Parameter_4110" name="r17823_kE14" value="0.3435"/>
          <Constant key="Parameter_4109" name="r17823_kE9" value="0.938694"/>
          <Constant key="Parameter_4108" name="r17823_kE8" value="4.4979"/>
          <Constant key="Parameter_4107" name="r17823_kE7" value="1.05933"/>
          <Constant key="Parameter_4106" name="r17823_kE6" value="0.813099"/>
          <Constant key="Parameter_4105" name="r17823_kE5" value="0.794117"/>
          <Constant key="Parameter_4104" name="r17823_kE4" value="6.40922"/>
          <Constant key="Parameter_4103" name="r17823_kE3" value="0.980323"/>
          <Constant key="Parameter_4102" name="r17823_kE2" value="1.05691"/>
          <Constant key="Parameter_4101" name="r17823_kE1" value="0.736632"/>
        </ListOfConstants>
        <KineticLaw function="Function_617" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2810">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2809">
              <SourceParameter reference="Metabolite_863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2808">
              <SourceParameter reference="Metabolite_889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2807">
              <SourceParameter reference="Metabolite_914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2806">
              <SourceParameter reference="Metabolite_720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2805">
              <SourceParameter reference="Metabolite_746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2804">
              <SourceParameter reference="Metabolite_929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2803">
              <SourceParameter reference="Metabolite_702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2802">
              <SourceParameter reference="Metabolite_795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2801">
              <SourceParameter reference="Metabolite_817"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2800">
              <SourceParameter reference="Metabolite_841"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2799">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2798">
              <SourceParameter reference="Metabolite_756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2797">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2796">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2795">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2794">
              <SourceParameter reference="Metabolite_563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2793">
              <SourceParameter reference="Metabolite_580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2792">
              <SourceParameter reference="Metabolite_616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2791">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2790">
              <SourceParameter reference="Parameter_4101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2789">
              <SourceParameter reference="Parameter_4114"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2788">
              <SourceParameter reference="Parameter_4115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2787">
              <SourceParameter reference="Parameter_4116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2786">
              <SourceParameter reference="Parameter_4117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2785">
              <SourceParameter reference="Parameter_4110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2784">
              <SourceParameter reference="Parameter_4111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2783">
              <SourceParameter reference="Parameter_4112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2782">
              <SourceParameter reference="Parameter_4113"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2781">
              <SourceParameter reference="Parameter_4102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2780">
              <SourceParameter reference="Parameter_4103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2779">
              <SourceParameter reference="Parameter_4104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2778">
              <SourceParameter reference="Parameter_4105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2777">
              <SourceParameter reference="Parameter_4106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2776">
              <SourceParameter reference="Parameter_4107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2775">
              <SourceParameter reference="Parameter_4108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2774">
              <SourceParameter reference="Parameter_4109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_578" name="GTP Activation of RAC1-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_578">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_931" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_932" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_873" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_431" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_729" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_571" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_757" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_589" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_783" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_897" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_754" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_810" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_920" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_836" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_593" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_697" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_535" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_553" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_624" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4100" name="r17824_kE13" value="0.988225"/>
          <Constant key="Parameter_4099" name="r17824_kE12" value="1.04642"/>
          <Constant key="Parameter_4098" name="r17824_kE11" value="0.969268"/>
          <Constant key="Parameter_4097" name="r17824_kE10" value="1.10639"/>
          <Constant key="Parameter_4096" name="r17824_kE17" value="0.955465"/>
          <Constant key="Parameter_4095" name="r17824_kE16" value="1.01234"/>
          <Constant key="Parameter_4094" name="r17824_kE15" value="0.876724"/>
          <Constant key="Parameter_4093" name="r17824_kE14" value="1.01481"/>
          <Constant key="Parameter_4092" name="r17824_kE9" value="1.06838"/>
          <Constant key="Parameter_4091" name="r17824_kE8" value="1.03721"/>
          <Constant key="Parameter_4090" name="r17824_kE7" value="0.992307"/>
          <Constant key="Parameter_4089" name="r17824_kE6" value="1.04865"/>
          <Constant key="Parameter_4088" name="r17824_kE5" value="0.904082"/>
          <Constant key="Parameter_4087" name="r17824_kE4" value="0.99597"/>
          <Constant key="Parameter_4086" name="r17824_kE3" value="0.709273"/>
          <Constant key="Parameter_4085" name="r17824_kE2" value="1.00396"/>
          <Constant key="Parameter_4084" name="r17824_kE1" value="1.09819"/>
        </ListOfConstants>
        <KineticLaw function="Function_618" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2847">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2846">
              <SourceParameter reference="Metabolite_873"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2845">
              <SourceParameter reference="Metabolite_897"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2844">
              <SourceParameter reference="Metabolite_920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2843">
              <SourceParameter reference="Metabolite_729"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2842">
              <SourceParameter reference="Metabolite_754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2841">
              <SourceParameter reference="Metabolite_697"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2840">
              <SourceParameter reference="Metabolite_783"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2839">
              <SourceParameter reference="Metabolite_810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2838">
              <SourceParameter reference="Metabolite_836"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2837">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2836">
              <SourceParameter reference="Metabolite_757"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2835">
              <SourceParameter reference="Metabolite_431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2834">
              <SourceParameter reference="Metabolite_535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2833">
              <SourceParameter reference="Metabolite_553"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2832">
              <SourceParameter reference="Metabolite_571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2831">
              <SourceParameter reference="Metabolite_589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2830">
              <SourceParameter reference="Metabolite_593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2829">
              <SourceParameter reference="Metabolite_624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2828">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2827">
              <SourceParameter reference="Parameter_4084"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2826">
              <SourceParameter reference="Parameter_4097"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2825">
              <SourceParameter reference="Parameter_4098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2824">
              <SourceParameter reference="Parameter_4099"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2823">
              <SourceParameter reference="Parameter_4100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2822">
              <SourceParameter reference="Parameter_4093"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2821">
              <SourceParameter reference="Parameter_4094"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2820">
              <SourceParameter reference="Parameter_4095"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2819">
              <SourceParameter reference="Parameter_4096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2818">
              <SourceParameter reference="Parameter_4085"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2817">
              <SourceParameter reference="Parameter_4086"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2816">
              <SourceParameter reference="Parameter_4087"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2815">
              <SourceParameter reference="Parameter_4088"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2814">
              <SourceParameter reference="Parameter_4089"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2813">
              <SourceParameter reference="Parameter_4090"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2812">
              <SourceParameter reference="Parameter_4091"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2811">
              <SourceParameter reference="Parameter_4092"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_579" name="GTP Deactivation of HRAS-001:GTP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_579">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_925" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_855" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_652" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_716" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_657" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_760" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_656" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_794" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_885" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_742" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_822" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_909" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_839" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_655" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_701" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_653" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_658" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_654" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4083" name="r17825_kE13" value="1.00474"/>
          <Constant key="Parameter_4082" name="r17825_kE12" value="1.00197"/>
          <Constant key="Parameter_4081" name="r17825_kE11" value="1.00245"/>
          <Constant key="Parameter_4080" name="r17825_kE10" value="1.01492"/>
          <Constant key="Parameter_4079" name="r17825_kE17" value="0.992063"/>
          <Constant key="Parameter_4078" name="r17825_kE16" value="1.00095"/>
          <Constant key="Parameter_4077" name="r17825_kE15" value="1.00321"/>
          <Constant key="Parameter_4076" name="r17825_kE14" value="0.991707"/>
          <Constant key="Parameter_4075" name="r17825_k0" value="1.01775"/>
          <Constant key="Parameter_4074" name="r17825_kE9" value="0.996804"/>
          <Constant key="Parameter_4073" name="r17825_kE8" value="1.00228"/>
          <Constant key="Parameter_4072" name="r17825_kE7" value="1.00964"/>
          <Constant key="Parameter_4071" name="r17825_kE6" value="0.996889"/>
          <Constant key="Parameter_4070" name="r17825_kE5" value="1.01302"/>
          <Constant key="Parameter_4069" name="r17825_kE4" value="1.00952"/>
          <Constant key="Parameter_4068" name="r17825_kE3" value="0.999404"/>
          <Constant key="Parameter_4067" name="r17825_kE2" value="1.00069"/>
          <Constant key="Parameter_4066" name="r17825_kE1" value="1.01156"/>
        </ListOfConstants>
        <KineticLaw function="Function_619" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2884">
              <SourceParameter reference="Metabolite_760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2883">
              <SourceParameter reference="Metabolite_855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2882">
              <SourceParameter reference="Metabolite_885"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2881">
              <SourceParameter reference="Metabolite_909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2880">
              <SourceParameter reference="Metabolite_716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2879">
              <SourceParameter reference="Metabolite_742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2878">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2877">
              <SourceParameter reference="Metabolite_701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2876">
              <SourceParameter reference="Metabolite_794"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2875">
              <SourceParameter reference="Metabolite_822"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2874">
              <SourceParameter reference="Metabolite_839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2873">
              <SourceParameter reference="Metabolite_652"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2872">
              <SourceParameter reference="Metabolite_653"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2871">
              <SourceParameter reference="Metabolite_654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2870">
              <SourceParameter reference="Metabolite_655"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2869">
              <SourceParameter reference="Metabolite_656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2868">
              <SourceParameter reference="Metabolite_657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2867">
              <SourceParameter reference="Metabolite_658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2866">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2865">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2864">
              <SourceParameter reference="Parameter_4075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2863">
              <SourceParameter reference="Parameter_4066"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2862">
              <SourceParameter reference="Parameter_4080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2861">
              <SourceParameter reference="Parameter_4081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2860">
              <SourceParameter reference="Parameter_4082"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2859">
              <SourceParameter reference="Parameter_4083"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2858">
              <SourceParameter reference="Parameter_4076"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2857">
              <SourceParameter reference="Parameter_4077"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2856">
              <SourceParameter reference="Parameter_4078"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2855">
              <SourceParameter reference="Parameter_4079"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2854">
              <SourceParameter reference="Parameter_4067"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2853">
              <SourceParameter reference="Parameter_4068"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2852">
              <SourceParameter reference="Parameter_4069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2851">
              <SourceParameter reference="Parameter_4070"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2850">
              <SourceParameter reference="Parameter_4071"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2849">
              <SourceParameter reference="Parameter_4072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2848">
              <SourceParameter reference="Parameter_4073"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2885">
              <SourceParameter reference="Parameter_4074"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_580" name="GTP Deactivation of KRAS-001:GTP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_580">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_927" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_855" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_652" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_716" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_657" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_760" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_656" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_794" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_885" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_742" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_822" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_909" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_839" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_655" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_701" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_653" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_658" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_654" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4065" name="r17826_kE13" value="1.00541"/>
          <Constant key="Parameter_4064" name="r17826_kE12" value="0.9951"/>
          <Constant key="Parameter_4063" name="r17826_kE11" value="0.998882"/>
          <Constant key="Parameter_4062" name="r17826_kE10" value="1.0026"/>
          <Constant key="Parameter_4061" name="r17826_kE17" value="1.00891"/>
          <Constant key="Parameter_4060" name="r17826_kE16" value="0.972615"/>
          <Constant key="Parameter_4059" name="r17826_kE15" value="0.692951"/>
          <Constant key="Parameter_4058" name="r17826_kE14" value="1.00125"/>
          <Constant key="Parameter_4057" name="r17826_k0" value="0.810367"/>
          <Constant key="Parameter_4056" name="r17826_kE9" value="1.00176"/>
          <Constant key="Parameter_4055" name="r17826_kE8" value="0.985094"/>
          <Constant key="Parameter_4054" name="r17826_kE7" value="1.00789"/>
          <Constant key="Parameter_4053" name="r17826_kE6" value="1.0117"/>
          <Constant key="Parameter_4052" name="r17826_kE5" value="0.971535"/>
          <Constant key="Parameter_4051" name="r17826_kE4" value="1.26673"/>
          <Constant key="Parameter_4050" name="r17826_kE3" value="0.991087"/>
          <Constant key="Parameter_4049" name="r17826_kE2" value="0.925043"/>
          <Constant key="Parameter_4048" name="r17826_kE1" value="0.991806"/>
        </ListOfConstants>
        <KineticLaw function="Function_620" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2923">
              <SourceParameter reference="Metabolite_760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2922">
              <SourceParameter reference="Metabolite_855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2921">
              <SourceParameter reference="Metabolite_885"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2920">
              <SourceParameter reference="Metabolite_909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2919">
              <SourceParameter reference="Metabolite_716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2918">
              <SourceParameter reference="Metabolite_742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2917">
              <SourceParameter reference="Metabolite_701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2916">
              <SourceParameter reference="Metabolite_794"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2915">
              <SourceParameter reference="Metabolite_822"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2914">
              <SourceParameter reference="Metabolite_839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2913">
              <SourceParameter reference="Metabolite_652"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2912">
              <SourceParameter reference="Metabolite_653"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2911">
              <SourceParameter reference="Metabolite_654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2910">
              <SourceParameter reference="Metabolite_655"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2909">
              <SourceParameter reference="Metabolite_656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2908">
              <SourceParameter reference="Metabolite_657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2907">
              <SourceParameter reference="Metabolite_658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2906">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2905">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2904">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2903">
              <SourceParameter reference="Parameter_4057"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2902">
              <SourceParameter reference="Parameter_4048"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2901">
              <SourceParameter reference="Parameter_4062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2900">
              <SourceParameter reference="Parameter_4063"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2899">
              <SourceParameter reference="Parameter_4064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2898">
              <SourceParameter reference="Parameter_4065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2897">
              <SourceParameter reference="Parameter_4058"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2896">
              <SourceParameter reference="Parameter_4059"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2895">
              <SourceParameter reference="Parameter_4060"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2894">
              <SourceParameter reference="Parameter_4061"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2893">
              <SourceParameter reference="Parameter_4049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2892">
              <SourceParameter reference="Parameter_4050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2891">
              <SourceParameter reference="Parameter_4051"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2890">
              <SourceParameter reference="Parameter_4052"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2889">
              <SourceParameter reference="Parameter_4053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2888">
              <SourceParameter reference="Parameter_4054"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2887">
              <SourceParameter reference="Parameter_4055"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2886">
              <SourceParameter reference="Parameter_4056"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_581" name="GTP Deactivation of NRAS-001:GTP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_581">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_930" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_929" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_855" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_652" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_716" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_657" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_760" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_656" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_794" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_885" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_742" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_822" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_909" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_839" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_655" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_701" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_653" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_658" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_654" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4047" name="r17827_kE13" value="0.994507"/>
          <Constant key="Parameter_4046" name="r17827_kE12" value="1.00358"/>
          <Constant key="Parameter_4045" name="r17827_kE11" value="1.00586"/>
          <Constant key="Parameter_4044" name="r17827_kE10" value="1.01271"/>
          <Constant key="Parameter_4043" name="r17827_kE17" value="1.00128"/>
          <Constant key="Parameter_4042" name="r17827_kE16" value="1.00618"/>
          <Constant key="Parameter_4041" name="r17827_kE15" value="0.955968"/>
          <Constant key="Parameter_4040" name="r17827_kE14" value="1.00525"/>
          <Constant key="Parameter_4039" name="r17827_k0" value="0.806976"/>
          <Constant key="Parameter_4038" name="r17827_kE9" value="1.00873"/>
          <Constant key="Parameter_4037" name="r17827_kE8" value="1.00853"/>
          <Constant key="Parameter_4036" name="r17827_kE7" value="0.791295"/>
          <Constant key="Parameter_4035" name="r17827_kE6" value="1.00102"/>
          <Constant key="Parameter_4034" name="r17827_kE5" value="0.993524"/>
          <Constant key="Parameter_4033" name="r17827_kE4" value="1.00447"/>
          <Constant key="Parameter_4032" name="r17827_kE3" value="1.00417"/>
          <Constant key="Parameter_4031" name="r17827_kE2" value="0.994543"/>
          <Constant key="Parameter_4030" name="r17827_kE1" value="1.00628"/>
        </ListOfConstants>
        <KineticLaw function="Function_621" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2961">
              <SourceParameter reference="Metabolite_760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2960">
              <SourceParameter reference="Metabolite_855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2959">
              <SourceParameter reference="Metabolite_885"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2958">
              <SourceParameter reference="Metabolite_909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2957">
              <SourceParameter reference="Metabolite_716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2956">
              <SourceParameter reference="Metabolite_742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2955">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2954">
              <SourceParameter reference="Metabolite_701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2953">
              <SourceParameter reference="Metabolite_794"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2952">
              <SourceParameter reference="Metabolite_822"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2951">
              <SourceParameter reference="Metabolite_839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2950">
              <SourceParameter reference="Metabolite_652"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2949">
              <SourceParameter reference="Metabolite_653"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2948">
              <SourceParameter reference="Metabolite_654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2947">
              <SourceParameter reference="Metabolite_655"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2946">
              <SourceParameter reference="Metabolite_656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2945">
              <SourceParameter reference="Metabolite_657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2944">
              <SourceParameter reference="Metabolite_658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2943">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2942">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2941">
              <SourceParameter reference="Parameter_4039"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2940">
              <SourceParameter reference="Parameter_4030"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2939">
              <SourceParameter reference="Parameter_4044"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2938">
              <SourceParameter reference="Parameter_4045"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2937">
              <SourceParameter reference="Parameter_4046"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2936">
              <SourceParameter reference="Parameter_4047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2935">
              <SourceParameter reference="Parameter_4040"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2934">
              <SourceParameter reference="Parameter_4041"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2933">
              <SourceParameter reference="Parameter_4042"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2932">
              <SourceParameter reference="Parameter_4043"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2931">
              <SourceParameter reference="Parameter_4031"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2930">
              <SourceParameter reference="Parameter_4032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2929">
              <SourceParameter reference="Parameter_4033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2928">
              <SourceParameter reference="Parameter_4034"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2927">
              <SourceParameter reference="Parameter_4035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2926">
              <SourceParameter reference="Parameter_4036"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2925">
              <SourceParameter reference="Parameter_4037"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2924">
              <SourceParameter reference="Parameter_4038"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_582" name="Dephosphorylation of EGF receptor binding form:Activated EGFR ERBB2 Dimer" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_582">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_765" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4029" name="r17828_k0" value="0.831124"/>
          <Constant key="Parameter_4028" name="r17828_kE2" value="0.584172"/>
          <Constant key="Parameter_4027" name="r17828_kE1" value="0.507907"/>
        </ListOfConstants>
        <KineticLaw function="Function_622" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2999">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2998">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2997">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2996">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2995">
              <SourceParameter reference="Parameter_4029"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2994">
              <SourceParameter reference="Parameter_4027"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2993">
              <SourceParameter reference="Parameter_4028"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_583" name="Dephosphorylation of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_583">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_861" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4026" name="r17829_k0" value="0.953332"/>
          <Constant key="Parameter_4025" name="r17829_kE2" value="0.890777"/>
          <Constant key="Parameter_4024" name="r17829_kE1" value="0.907015"/>
        </ListOfConstants>
        <KineticLaw function="Function_623" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2986">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2987">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2988">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2989">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2990">
              <SourceParameter reference="Parameter_4026"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2991">
              <SourceParameter reference="Parameter_4024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2992">
              <SourceParameter reference="Parameter_4025"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_584" name="Dephosphorylation of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_584">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_718" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4023" name="r17830_k0" value="0.985818"/>
          <Constant key="Parameter_4022" name="r17830_kE2" value="1.08813"/>
          <Constant key="Parameter_4021" name="r17830_kE1" value="1.03189"/>
        </ListOfConstants>
        <KineticLaw function="Function_624" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2979">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2980">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2981">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2982">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2983">
              <SourceParameter reference="Parameter_4023"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2984">
              <SourceParameter reference="Parameter_4021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2985">
              <SourceParameter reference="Parameter_4022"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_585" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_585">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_775" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4020" name="r17831_k0" value="1.10269"/>
          <Constant key="Parameter_4019" name="r17831_kE2" value="1.72881"/>
          <Constant key="Parameter_4018" name="r17831_kE1" value="2.01054"/>
        </ListOfConstants>
        <KineticLaw function="Function_625" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2972">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2973">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2974">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2975">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2976">
              <SourceParameter reference="Parameter_4020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2977">
              <SourceParameter reference="Parameter_4018"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2978">
              <SourceParameter reference="Parameter_4019"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_586" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_586">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_744" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4017" name="r17833_k0" value="0.999615"/>
          <Constant key="Parameter_4016" name="r17833_kE2" value="0.973267"/>
          <Constant key="Parameter_4015" name="r17833_kE1" value="0.954667"/>
        </ListOfConstants>
        <KineticLaw function="Function_626" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_2965">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2966">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2967">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2968">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2969">
              <SourceParameter reference="Parameter_4017"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2970">
              <SourceParameter reference="Parameter_4015"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2971">
              <SourceParameter reference="Parameter_4016"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_587" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_587">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_911" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4014" name="r17834_k0" value="0.978248"/>
          <Constant key="Parameter_4013" name="r17834_kE2" value="1.02533"/>
          <Constant key="Parameter_4012" name="r17834_kE1" value="0.975027"/>
        </ListOfConstants>
        <KineticLaw function="Function_627" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3003">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3002">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3001">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3000">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2962">
              <SourceParameter reference="Parameter_4014"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2963">
              <SourceParameter reference="Parameter_4012"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_2964">
              <SourceParameter reference="Parameter_4013"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_588" name="Dephosphorylation of AutoActivatedEGFRDimer" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_588">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_843" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4011" name="r17835_k0" value="0.950609"/>
          <Constant key="Parameter_4010" name="r17835_kE2" value="0.879154"/>
          <Constant key="Parameter_4009" name="r17835_kE1" value="0.925054"/>
        </ListOfConstants>
        <KineticLaw function="Function_628" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3010">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3009">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3008">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3007">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3006">
              <SourceParameter reference="Parameter_4011"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3005">
              <SourceParameter reference="Parameter_4009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3004">
              <SourceParameter reference="Parameter_4010"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_589" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_589">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_803" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4008" name="r17836_k0" value="1.00874"/>
          <Constant key="Parameter_4007" name="r17836_kE2" value="1.07385"/>
          <Constant key="Parameter_4006" name="r17836_kE1" value="1.05187"/>
        </ListOfConstants>
        <KineticLaw function="Function_629" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3017">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3016">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3015">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3014">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3013">
              <SourceParameter reference="Parameter_4008"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3012">
              <SourceParameter reference="Parameter_4006"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3011">
              <SourceParameter reference="Parameter_4007"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_590" name="Dephosphorylation of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_590">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_887" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4005" name="r17837_k0" value="0.968989"/>
          <Constant key="Parameter_4004" name="r17837_kE2" value="1.06368"/>
          <Constant key="Parameter_4003" name="r17837_kE1" value="0.998396"/>
        </ListOfConstants>
        <KineticLaw function="Function_630" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3024">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3023">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3022">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3021">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3020">
              <SourceParameter reference="Parameter_4005"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3019">
              <SourceParameter reference="Parameter_4003"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3018">
              <SourceParameter reference="Parameter_4004"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_591" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_591">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4002" name="r17838_k0" value="0.889437"/>
          <Constant key="Parameter_4001" name="r17838_kE1" value="0.86693"/>
        </ListOfConstants>
        <KineticLaw function="Function_631" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3031">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3030">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3029">
              <SourceParameter reference="Parameter_4002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3028">
              <SourceParameter reference="Parameter_4001"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_592" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_592">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4000" name="r17839_k0" value="0.433841"/>
          <Constant key="Parameter_3999" name="r17839_kE1" value="2.34991"/>
        </ListOfConstants>
        <KineticLaw function="Function_632" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3032">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3025">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3026">
              <SourceParameter reference="Parameter_4000"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3027">
              <SourceParameter reference="Parameter_3999"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_593" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_593">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3998" name="r17840_k0" value="1.01651"/>
          <Constant key="Parameter_3997" name="r17840_kE1" value="0.942159"/>
        </ListOfConstants>
        <KineticLaw function="Function_633" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3036">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3035">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3034">
              <SourceParameter reference="Parameter_3998"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3033">
              <SourceParameter reference="Parameter_3997"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_594" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_594">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3996" name="r17841_k0" value="1.00564"/>
          <Constant key="Parameter_3995" name="r17841_kE1" value="1.0073"/>
        </ListOfConstants>
        <KineticLaw function="Function_634" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3040">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3039">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3038">
              <SourceParameter reference="Parameter_3996"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3037">
              <SourceParameter reference="Parameter_3995"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_595" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_595">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1295" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3994" name="r17842_k0" value="0.88407"/>
          <Constant key="Parameter_3993" name="r17842_kE2" value="0.816106"/>
          <Constant key="Parameter_3992" name="r17842_kE1" value="0.849495"/>
        </ListOfConstants>
        <KineticLaw function="Function_635" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3044">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3043">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3042">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3041">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3045">
              <SourceParameter reference="Parameter_3994"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3046">
              <SourceParameter reference="Parameter_3992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3047">
              <SourceParameter reference="Parameter_3993"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_596" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_596">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3991" name="r17843_k0" value="0.83019"/>
          <Constant key="Parameter_3990" name="r17843_kE1" value="0.772801"/>
        </ListOfConstants>
        <KineticLaw function="Function_636" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3054">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3053">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3052">
              <SourceParameter reference="Parameter_3991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3051">
              <SourceParameter reference="Parameter_3990"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_597" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_597">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3989" name="r17844_k0" value="0.997098"/>
          <Constant key="Parameter_3988" name="r17844_kE1" value="0.948769"/>
        </ListOfConstants>
        <KineticLaw function="Function_637" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3055">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3048">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3049">
              <SourceParameter reference="Parameter_3989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3050">
              <SourceParameter reference="Parameter_3988"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_598" name="Protein Synthesis of MXD1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_598">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1313" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3987" name="r17845_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3986" name="r17845_k_RPKM2protein" value="3.56303"/>
        </ListOfConstants>
        <KineticLaw function="Function_638" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3059">
              <SourceParameter reference="Metabolite_1313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3058">
              <SourceParameter reference="Parameter_3987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3057">
              <SourceParameter reference="Parameter_3986"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_599" name="Decay of MXD1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_599">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3985" name="r17846_k0" value="2.44639"/>
        </ListOfConstants>
        <KineticLaw function="Function_639" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3061">
              <SourceParameter reference="Metabolite_1314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3060">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3056">
              <SourceParameter reference="Parameter_3985"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_600" name="Translocation of MXD1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_600">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3984" name="r17847_k0" value="0.376857"/>
          <Constant key="Parameter_3983" name="r17847_kd" value="1.12201"/>
        </ListOfConstants>
        <KineticLaw function="Function_640" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3064">
              <SourceParameter reference="Metabolite_1314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3063">
              <SourceParameter reference="Metabolite_1316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3062">
              <SourceParameter reference="Parameter_3984"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3065">
              <SourceParameter reference="Parameter_3983"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_601" name="Decay of MXD1-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_601">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3982" name="r17848_k0" value="1.29252"/>
        </ListOfConstants>
        <KineticLaw function="Function_641" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3069">
              <SourceParameter reference="Metabolite_1316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3068">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3067">
              <SourceParameter reference="Parameter_3982"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_602" name="Complex Formation of MAX-001:MXD1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_602">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1316" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3981" name="r17853_k0" value="0.704862"/>
          <Constant key="Parameter_3980" name="r17853_kd" value="1.18662"/>
        </ListOfConstants>
        <KineticLaw function="Function_642" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3071">
              <SourceParameter reference="Metabolite_1320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3070">
              <SourceParameter reference="Metabolite_1316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3066">
              <SourceParameter reference="Metabolite_1317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3072">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3073">
              <SourceParameter reference="Parameter_3981"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3074">
              <SourceParameter reference="Parameter_3980"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_603" name="Decay of MAX-001:MXD1-001 [complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_603">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3979" name="r17854_k0" value="0.866294"/>
        </ListOfConstants>
        <KineticLaw function="Function_643" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3080">
              <SourceParameter reference="Metabolite_1317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3079">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3078">
              <SourceParameter reference="Parameter_3979"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_604" name="Decay of P[S62;T58]-MYCN-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_604">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3978" name="r17858_k0" value="1.52046"/>
          <Constant key="Parameter_3977" name="r17858_kE1" value="0.592482"/>
        </ListOfConstants>
        <KineticLaw function="Function_644" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3075">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3076">
              <SourceParameter reference="Metabolite_1312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3077">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3081">
              <SourceParameter reference="Parameter_3978"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3082">
              <SourceParameter reference="Parameter_3977"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_605" name="Translocation of MAX-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_605">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3976" name="r17859_k0" value="3.0149"/>
          <Constant key="Parameter_3975" name="r17859_kd" value="0.883772"/>
        </ListOfConstants>
        <KineticLaw function="Function_645" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3087">
              <SourceParameter reference="Metabolite_1306"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3086">
              <SourceParameter reference="Metabolite_1320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3085">
              <SourceParameter reference="Parameter_3976"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3084">
              <SourceParameter reference="Parameter_3975"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_606" name="1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate Hydrolysis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_606">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_649" stoichiometry="1"/>
          <Product metabolite="Metabolite_650" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_849" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_640" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_708" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_641" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_865" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_642" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_788" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_877" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_734" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_809" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_901" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_830" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_643" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_690" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_644" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_645" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_646" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3974" name="r17860_kE13" value="0.993318"/>
          <Constant key="Parameter_3973" name="r17860_kE12" value="1.00195"/>
          <Constant key="Parameter_3972" name="r17860_kE11" value="1.00322"/>
          <Constant key="Parameter_3971" name="r17860_kE10" value="1.00804"/>
          <Constant key="Parameter_3970" name="r17860_kE17" value="0.987148"/>
          <Constant key="Parameter_3969" name="r17860_kE16" value="0.995597"/>
          <Constant key="Parameter_3968" name="r17860_kE15" value="0.998051"/>
          <Constant key="Parameter_3967" name="r17860_kE14" value="1.00322"/>
          <Constant key="Parameter_3966" name="r17860_kE9" value="1.01302"/>
          <Constant key="Parameter_3965" name="r17860_kE8" value="1.00804"/>
          <Constant key="Parameter_3964" name="r17860_kE7" value="1.00557"/>
          <Constant key="Parameter_3963" name="r17860_kE6" value="0.993318"/>
          <Constant key="Parameter_3962" name="r17860_kE5" value="1.00673"/>
          <Constant key="Parameter_3961" name="r17860_kE4" value="1.00825"/>
          <Constant key="Parameter_3960" name="r17860_kE3" value="1.00557"/>
          <Constant key="Parameter_3959" name="r17860_kE2" value="1.00065"/>
          <Constant key="Parameter_3958" name="r17860_kE1" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_646" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3090">
              <SourceParameter reference="Metabolite_865"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3089">
              <SourceParameter reference="Metabolite_849"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3088">
              <SourceParameter reference="Metabolite_877"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3083">
              <SourceParameter reference="Metabolite_901"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3091">
              <SourceParameter reference="Metabolite_708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3092">
              <SourceParameter reference="Metabolite_734"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3093">
              <SourceParameter reference="Metabolite_690"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3094">
              <SourceParameter reference="Metabolite_788"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3095">
              <SourceParameter reference="Metabolite_809"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3096">
              <SourceParameter reference="Metabolite_830"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3097">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3098">
              <SourceParameter reference="Metabolite_640"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3099">
              <SourceParameter reference="Metabolite_641"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3100">
              <SourceParameter reference="Metabolite_642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3101">
              <SourceParameter reference="Metabolite_643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3102">
              <SourceParameter reference="Metabolite_644"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3103">
              <SourceParameter reference="Metabolite_645"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3104">
              <SourceParameter reference="Metabolite_646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3105">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3106">
              <SourceParameter reference="Parameter_3958"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3107">
              <SourceParameter reference="Parameter_3971"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3108">
              <SourceParameter reference="Parameter_3972"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3109">
              <SourceParameter reference="Parameter_3973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3110">
              <SourceParameter reference="Parameter_3974"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3111">
              <SourceParameter reference="Parameter_3967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3112">
              <SourceParameter reference="Parameter_3968"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3113">
              <SourceParameter reference="Parameter_3969"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3114">
              <SourceParameter reference="Parameter_3970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3115">
              <SourceParameter reference="Parameter_3959"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3116">
              <SourceParameter reference="Parameter_3960"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3117">
              <SourceParameter reference="Parameter_3961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3118">
              <SourceParameter reference="Parameter_3962"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3119">
              <SourceParameter reference="Parameter_3963"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3120">
              <SourceParameter reference="Parameter_3964"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3121">
              <SourceParameter reference="Parameter_3965"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3122">
              <SourceParameter reference="Parameter_3966"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_607" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_607">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_620" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_541" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_486" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_700" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1298" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_838" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_907" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_823" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_740" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_883" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_793" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_577" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_755" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_558" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_713" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_316" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_853" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3957" name="r17861_kE13" value="0.242445"/>
          <Constant key="Parameter_3956" name="r17861_kE12" value="1.00252"/>
          <Constant key="Parameter_3955" name="r17861_kE11" value="1.40333"/>
          <Constant key="Parameter_3954" name="r17861_kE10" value="0.696606"/>
          <Constant key="Parameter_3953" name="r17861_kE17" value="1.00615"/>
          <Constant key="Parameter_3952" name="r17861_kE16" value="3.6296"/>
          <Constant key="Parameter_3951" name="r17861_kE15" value="0.883807"/>
          <Constant key="Parameter_3950" name="r17861_kE14" value="1.5381"/>
          <Constant key="Parameter_3949" name="r17861_kE9" value="0.637803"/>
          <Constant key="Parameter_3948" name="r17861_kE8" value="0.749043"/>
          <Constant key="Parameter_3947" name="r17861_kE7" value="0.996379"/>
          <Constant key="Parameter_3946" name="r17861_kE6" value="0.252508"/>
          <Constant key="Parameter_3945" name="r17861_kE5" value="1.64291"/>
          <Constant key="Parameter_3944" name="r17861_kE4" value="0.442196"/>
          <Constant key="Parameter_3943" name="r17861_kE3" value="1.02383"/>
          <Constant key="Parameter_3942" name="r17861_kE2" value="0.979043"/>
          <Constant key="Parameter_3941" name="r17861_kE1" value="1.07016"/>
        </ListOfConstants>
        <KineticLaw function="Function_647" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3158">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3157">
              <SourceParameter reference="Metabolite_755"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3156">
              <SourceParameter reference="Metabolite_853"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3155">
              <SourceParameter reference="Metabolite_883"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3154">
              <SourceParameter reference="Metabolite_907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3153">
              <SourceParameter reference="Metabolite_713"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3152">
              <SourceParameter reference="Metabolite_740"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3151">
              <SourceParameter reference="Metabolite_700"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3150">
              <SourceParameter reference="Metabolite_793"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3149">
              <SourceParameter reference="Metabolite_823"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3148">
              <SourceParameter reference="Metabolite_838"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3147">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3146">
              <SourceParameter reference="Metabolite_1298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3145">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3144">
              <SourceParameter reference="Metabolite_486"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3143">
              <SourceParameter reference="Metabolite_541"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3142">
              <SourceParameter reference="Metabolite_558"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3141">
              <SourceParameter reference="Metabolite_577"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3140">
              <SourceParameter reference="Metabolite_620"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3139">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3138">
              <SourceParameter reference="Parameter_3941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3137">
              <SourceParameter reference="Parameter_3954"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3136">
              <SourceParameter reference="Parameter_3955"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3135">
              <SourceParameter reference="Parameter_3956"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3134">
              <SourceParameter reference="Parameter_3957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3133">
              <SourceParameter reference="Parameter_3950"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3132">
              <SourceParameter reference="Parameter_3951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3131">
              <SourceParameter reference="Parameter_3952"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3130">
              <SourceParameter reference="Parameter_3953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3129">
              <SourceParameter reference="Parameter_3942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3128">
              <SourceParameter reference="Parameter_3943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3127">
              <SourceParameter reference="Parameter_3944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3126">
              <SourceParameter reference="Parameter_3945"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3125">
              <SourceParameter reference="Parameter_3946"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3124">
              <SourceParameter reference="Parameter_3947"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3123">
              <SourceParameter reference="Parameter_3948"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3159">
              <SourceParameter reference="Parameter_3949"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_608" name="Phosphorylation of MAP2K4-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_608">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1097" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_844" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_627" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_609" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_606" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_685" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_605" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_899" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_819" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_732" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_875" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_786" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_604" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_773" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_602" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_922" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_601" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_840" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3940" name="r17862_kE13" value="0.992022"/>
          <Constant key="Parameter_3939" name="r17862_kE12" value="1.00804"/>
          <Constant key="Parameter_3938" name="r17862_kE11" value="0.994457"/>
          <Constant key="Parameter_3937" name="r17862_kE10" value="0.994457"/>
          <Constant key="Parameter_3936" name="r17862_kE16" value="1.00322"/>
          <Constant key="Parameter_3935" name="r17862_kE15" value="1.00065"/>
          <Constant key="Parameter_3934" name="r17862_kE14" value="0.993318"/>
          <Constant key="Parameter_3933" name="r17862_kE9" value="0.987148"/>
          <Constant key="Parameter_3932" name="r17862_kE8" value="1.00065"/>
          <Constant key="Parameter_3931" name="r17862_kE7" value="0.990586"/>
          <Constant key="Parameter_3930" name="r17862_kE6" value="1.00825"/>
          <Constant key="Parameter_3929" name="r17862_kE5" value="1.00065"/>
          <Constant key="Parameter_3928" name="r17862_kE4" value="1.00195"/>
          <Constant key="Parameter_3927" name="r17862_kE3" value="1.00195"/>
          <Constant key="Parameter_3926" name="r17862_kE2" value="1.00673"/>
          <Constant key="Parameter_3925" name="r17862_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_648" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3196">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3195">
              <SourceParameter reference="Metabolite_773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3194">
              <SourceParameter reference="Metabolite_840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3193">
              <SourceParameter reference="Metabolite_875"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3192">
              <SourceParameter reference="Metabolite_899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3191">
              <SourceParameter reference="Metabolite_922"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3190">
              <SourceParameter reference="Metabolite_732"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3189">
              <SourceParameter reference="Metabolite_685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3188">
              <SourceParameter reference="Metabolite_786"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3187">
              <SourceParameter reference="Metabolite_819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3186">
              <SourceParameter reference="Metabolite_1097"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3185">
              <SourceParameter reference="Metabolite_601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3184">
              <SourceParameter reference="Metabolite_602"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3183">
              <SourceParameter reference="Metabolite_604"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3182">
              <SourceParameter reference="Metabolite_605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3181">
              <SourceParameter reference="Metabolite_606"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3180">
              <SourceParameter reference="Metabolite_609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3179">
              <SourceParameter reference="Metabolite_627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3178">
              <SourceParameter reference="Parameter_3925"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3177">
              <SourceParameter reference="Parameter_3937"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3176">
              <SourceParameter reference="Parameter_3938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3175">
              <SourceParameter reference="Parameter_3939"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3174">
              <SourceParameter reference="Parameter_3940"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3173">
              <SourceParameter reference="Parameter_3934"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3172">
              <SourceParameter reference="Parameter_3935"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3171">
              <SourceParameter reference="Parameter_3936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3170">
              <SourceParameter reference="Parameter_3926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3169">
              <SourceParameter reference="Parameter_3927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3168">
              <SourceParameter reference="Parameter_3928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3167">
              <SourceParameter reference="Parameter_3929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3166">
              <SourceParameter reference="Parameter_3930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3165">
              <SourceParameter reference="Parameter_3931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3164">
              <SourceParameter reference="Parameter_3932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3163">
              <SourceParameter reference="Parameter_3933"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_609" name="Phosphorylation of MAP2K7-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_609">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1121" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_856" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_627" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_609" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_606" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_685" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_605" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_899" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_819" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_732" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_875" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_786" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_604" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_773" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_602" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_922" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_601" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_840" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3924" name="r17863_kE13" value="0.99331"/>
          <Constant key="Parameter_3923" name="r17863_kE12" value="0.987147"/>
          <Constant key="Parameter_3922" name="r17863_kE11" value="0.99181"/>
          <Constant key="Parameter_3921" name="r17863_kE10" value="1.00195"/>
          <Constant key="Parameter_3920" name="r17863_kE16" value="1.0095"/>
          <Constant key="Parameter_3919" name="r17863_kE15" value="0.992856"/>
          <Constant key="Parameter_3918" name="r17863_kE14" value="0.987148"/>
          <Constant key="Parameter_3917" name="r17863_kE9" value="1.00816"/>
          <Constant key="Parameter_3916" name="r17863_kE8" value="0.990579"/>
          <Constant key="Parameter_3915" name="r17863_kE7" value="1.0095"/>
          <Constant key="Parameter_3914" name="r17863_kE6" value="1.00321"/>
          <Constant key="Parameter_3913" name="r17863_kE5" value="1.013"/>
          <Constant key="Parameter_3912" name="r17863_kE4" value="1.00826"/>
          <Constant key="Parameter_3911" name="r17863_kE3" value="1.00951"/>
          <Constant key="Parameter_3910" name="r17863_kE2" value="1.002"/>
          <Constant key="Parameter_3909" name="r17863_kE1" value="0.994462"/>
        </ListOfConstants>
        <KineticLaw function="Function_649" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3227">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3226">
              <SourceParameter reference="Metabolite_773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3225">
              <SourceParameter reference="Metabolite_840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3224">
              <SourceParameter reference="Metabolite_875"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3223">
              <SourceParameter reference="Metabolite_899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3222">
              <SourceParameter reference="Metabolite_922"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3221">
              <SourceParameter reference="Metabolite_732"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3220">
              <SourceParameter reference="Metabolite_685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3219">
              <SourceParameter reference="Metabolite_786"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3218">
              <SourceParameter reference="Metabolite_819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3217">
              <SourceParameter reference="Metabolite_1121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3216">
              <SourceParameter reference="Metabolite_601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3215">
              <SourceParameter reference="Metabolite_602"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3214">
              <SourceParameter reference="Metabolite_604"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3213">
              <SourceParameter reference="Metabolite_605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3212">
              <SourceParameter reference="Metabolite_606"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3211">
              <SourceParameter reference="Metabolite_609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3210">
              <SourceParameter reference="Metabolite_627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3209">
              <SourceParameter reference="Parameter_3909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3208">
              <SourceParameter reference="Parameter_3921"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3207">
              <SourceParameter reference="Parameter_3922"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3206">
              <SourceParameter reference="Parameter_3923"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3205">
              <SourceParameter reference="Parameter_3924"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3204">
              <SourceParameter reference="Parameter_3918"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3203">
              <SourceParameter reference="Parameter_3919"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3202">
              <SourceParameter reference="Parameter_3920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3201">
              <SourceParameter reference="Parameter_3910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3200">
              <SourceParameter reference="Parameter_3911"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3199">
              <SourceParameter reference="Parameter_3912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3198">
              <SourceParameter reference="Parameter_3913"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3197">
              <SourceParameter reference="Parameter_3914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3160">
              <SourceParameter reference="Parameter_3915"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3161">
              <SourceParameter reference="Parameter_3916"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3162">
              <SourceParameter reference="Parameter_3917"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_610" name="Phosphorylation of STAT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_610">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_664" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_667" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_568" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_587" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_243" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_532" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_551" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_630" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_693" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_851" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_710" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_800" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_790" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_879" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_738" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_904" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_811" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3908" name="r17864_kE13" value="0.999323"/>
          <Constant key="Parameter_3907" name="r17864_kE12" value="0.9221"/>
          <Constant key="Parameter_3906" name="r17864_kE11" value="4.19286"/>
          <Constant key="Parameter_3905" name="r17864_kE10" value="1.04389"/>
          <Constant key="Parameter_3904" name="r17864_kE16" value="1.1361"/>
          <Constant key="Parameter_3903" name="r17864_kE15" value="1.11608"/>
          <Constant key="Parameter_3902" name="r17864_kE14" value="0.995409"/>
          <Constant key="Parameter_3901" name="r17864_kE9" value="0.978603"/>
          <Constant key="Parameter_3900" name="r17864_kE8" value="1.00134"/>
          <Constant key="Parameter_3899" name="r17864_kE7" value="0.432583"/>
          <Constant key="Parameter_3898" name="r17864_kE6" value="1.00439"/>
          <Constant key="Parameter_3897" name="r17864_kE5" value="0.924976"/>
          <Constant key="Parameter_3896" name="r17864_kE4" value="9.15323"/>
          <Constant key="Parameter_3895" name="r17864_kE3" value="0.959824"/>
          <Constant key="Parameter_3894" name="r17864_kE2" value="0.657629"/>
          <Constant key="Parameter_3893" name="r17864_kE1" value="1.03282"/>
        </ListOfConstants>
        <KineticLaw function="Function_650" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3261">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3260">
              <SourceParameter reference="Metabolite_664"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3259">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3258">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3257">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3256">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3255">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3254">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3253">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3252">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3251">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3250">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3249">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3248">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3247">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3246">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3245">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3244">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3243">
              <SourceParameter reference="Parameter_3893"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3242">
              <SourceParameter reference="Parameter_3905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3241">
              <SourceParameter reference="Parameter_3906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3240">
              <SourceParameter reference="Parameter_3907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3239">
              <SourceParameter reference="Parameter_3908"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3238">
              <SourceParameter reference="Parameter_3902"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3237">
              <SourceParameter reference="Parameter_3903"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3236">
              <SourceParameter reference="Parameter_3904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3235">
              <SourceParameter reference="Parameter_3894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3234">
              <SourceParameter reference="Parameter_3895"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3233">
              <SourceParameter reference="Parameter_3896"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3232">
              <SourceParameter reference="Parameter_3897"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3231">
              <SourceParameter reference="Parameter_3898"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3230">
              <SourceParameter reference="Parameter_3899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3229">
              <SourceParameter reference="Parameter_3900"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3228">
              <SourceParameter reference="Parameter_3901"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_611" name="Phosphorylation of STAT3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_611">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_665" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_668" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_568" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_587" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_243" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_532" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_551" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_630" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_693" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_851" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_710" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_800" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_790" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_879" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_738" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_904" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_811" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3892" name="r17865_kE13" value="0.715634"/>
          <Constant key="Parameter_3891" name="r17865_kE12" value="0.956604"/>
          <Constant key="Parameter_3890" name="r17865_kE11" value="0.975107"/>
          <Constant key="Parameter_3889" name="r17865_kE10" value="0.720377"/>
          <Constant key="Parameter_3888" name="r17865_kE16" value="1.57906"/>
          <Constant key="Parameter_3887" name="r17865_kE15" value="5.10634"/>
          <Constant key="Parameter_3886" name="r17865_kE14" value="1.11476"/>
          <Constant key="Parameter_3885" name="r17865_kE9" value="3.46189"/>
          <Constant key="Parameter_3884" name="r17865_kE8" value="0.994182"/>
          <Constant key="Parameter_3883" name="r17865_kE7" value="0.811696"/>
          <Constant key="Parameter_3882" name="r17865_kE6" value="1.02653"/>
          <Constant key="Parameter_3881" name="r17865_kE5" value="0.999344"/>
          <Constant key="Parameter_3880" name="r17865_kE4" value="1.32044"/>
          <Constant key="Parameter_3879" name="r17865_kE3" value="0.909561"/>
          <Constant key="Parameter_3878" name="r17865_kE2" value="1.337"/>
          <Constant key="Parameter_3877" name="r17865_kE1" value="0.914092"/>
        </ListOfConstants>
        <KineticLaw function="Function_651" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3295">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3294">
              <SourceParameter reference="Metabolite_665"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3293">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3292">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3291">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3290">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3289">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3288">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3287">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3286">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3285">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3284">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3283">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3282">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3281">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3280">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3279">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3278">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3277">
              <SourceParameter reference="Parameter_3877"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3276">
              <SourceParameter reference="Parameter_3889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3275">
              <SourceParameter reference="Parameter_3890"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3274">
              <SourceParameter reference="Parameter_3891"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3273">
              <SourceParameter reference="Parameter_3892"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3272">
              <SourceParameter reference="Parameter_3886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3271">
              <SourceParameter reference="Parameter_3887"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3270">
              <SourceParameter reference="Parameter_3888"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3269">
              <SourceParameter reference="Parameter_3878"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3268">
              <SourceParameter reference="Parameter_3879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3267">
              <SourceParameter reference="Parameter_3880"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3266">
              <SourceParameter reference="Parameter_3881"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3265">
              <SourceParameter reference="Parameter_3882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3264">
              <SourceParameter reference="Parameter_3883"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3263">
              <SourceParameter reference="Parameter_3884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3262">
              <SourceParameter reference="Parameter_3885"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_612" name="Phosphorylation of STAT5A-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_612">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_666" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_669" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_568" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_587" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_243" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_532" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_551" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_630" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_693" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_851" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_710" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_800" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_790" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_879" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_738" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_904" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_811" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3876" name="r17866_kE13" value="0.991762"/>
          <Constant key="Parameter_3875" name="r17866_kE12" value="1.00623"/>
          <Constant key="Parameter_3874" name="r17866_kE11" value="0.898984"/>
          <Constant key="Parameter_3873" name="r17866_kE10" value="0.996645"/>
          <Constant key="Parameter_3872" name="r17866_kE16" value="0.994396"/>
          <Constant key="Parameter_3871" name="r17866_kE15" value="1.00431"/>
          <Constant key="Parameter_3870" name="r17866_kE14" value="1.0068"/>
          <Constant key="Parameter_3869" name="r17866_kE9" value="0.98494"/>
          <Constant key="Parameter_3868" name="r17866_kE8" value="0.997898"/>
          <Constant key="Parameter_3867" name="r17866_kE7" value="0.998388"/>
          <Constant key="Parameter_3866" name="r17866_kE6" value="0.99612"/>
          <Constant key="Parameter_3865" name="r17866_kE5" value="1.00894"/>
          <Constant key="Parameter_3864" name="r17866_kE4" value="0.991605"/>
          <Constant key="Parameter_3863" name="r17866_kE3" value="0.928311"/>
          <Constant key="Parameter_3862" name="r17866_kE2" value="0.996548"/>
          <Constant key="Parameter_3861" name="r17866_kE1" value="1.00626"/>
        </ListOfConstants>
        <KineticLaw function="Function_652" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3329">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3328">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3327">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3326">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3325">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3324">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3323">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3322">
              <SourceParameter reference="Metabolite_666"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3321">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3320">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3319">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3318">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3317">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3316">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3315">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3314">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3313">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3312">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3311">
              <SourceParameter reference="Parameter_3861"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3310">
              <SourceParameter reference="Parameter_3873"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3309">
              <SourceParameter reference="Parameter_3874"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3308">
              <SourceParameter reference="Parameter_3875"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3307">
              <SourceParameter reference="Parameter_3876"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3306">
              <SourceParameter reference="Parameter_3870"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3305">
              <SourceParameter reference="Parameter_3871"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3304">
              <SourceParameter reference="Parameter_3872"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3303">
              <SourceParameter reference="Parameter_3862"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3302">
              <SourceParameter reference="Parameter_3863"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3301">
              <SourceParameter reference="Parameter_3864"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3300">
              <SourceParameter reference="Parameter_3865"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3299">
              <SourceParameter reference="Parameter_3866"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3298">
              <SourceParameter reference="Parameter_3867"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3297">
              <SourceParameter reference="Parameter_3868"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3296">
              <SourceParameter reference="Parameter_3869"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_613" name="Phosphorylation of STAT5B-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_613">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1208" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_870" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_568" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_587" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_243" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_532" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_551" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_630" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_693" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_851" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_710" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_800" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_879" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_738" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_904" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_790" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_811" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3860" name="r17867_kE13" value="0.401218"/>
          <Constant key="Parameter_3859" name="r17867_kE12" value="1.02346"/>
          <Constant key="Parameter_3858" name="r17867_kE11" value="1.54613"/>
          <Constant key="Parameter_3857" name="r17867_kE10" value="0.820747"/>
          <Constant key="Parameter_3856" name="r17867_kE16" value="0.830865"/>
          <Constant key="Parameter_3855" name="r17867_kE15" value="0.54485"/>
          <Constant key="Parameter_3854" name="r17867_kE14" value="0.178845"/>
          <Constant key="Parameter_3853" name="r17867_kE9" value="2.96281"/>
          <Constant key="Parameter_3852" name="r17867_kE8" value="0.655345"/>
          <Constant key="Parameter_3851" name="r17867_kE7" value="0.475985"/>
          <Constant key="Parameter_3850" name="r17867_kE6" value="0.75812"/>
          <Constant key="Parameter_3849" name="r17867_kE5" value="0.793805"/>
          <Constant key="Parameter_3848" name="r17867_kE4" value="1.91749"/>
          <Constant key="Parameter_3847" name="r17867_kE3" value="0.728714"/>
          <Constant key="Parameter_3846" name="r17867_kE2" value="0.638291"/>
          <Constant key="Parameter_3845" name="r17867_kE1" value="0.699922"/>
        </ListOfConstants>
        <KineticLaw function="Function_653" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3363">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3362">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3361">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3360">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3359">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3358">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3357">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3356">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3355">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3354">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3353">
              <SourceParameter reference="Metabolite_1208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3352">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3351">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3350">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3349">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3348">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3347">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3346">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3345">
              <SourceParameter reference="Parameter_3845"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3344">
              <SourceParameter reference="Parameter_3857"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3343">
              <SourceParameter reference="Parameter_3858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3342">
              <SourceParameter reference="Parameter_3859"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3341">
              <SourceParameter reference="Parameter_3860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3340">
              <SourceParameter reference="Parameter_3854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3339">
              <SourceParameter reference="Parameter_3855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3338">
              <SourceParameter reference="Parameter_3856"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3337">
              <SourceParameter reference="Parameter_3846"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3336">
              <SourceParameter reference="Parameter_3847"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3335">
              <SourceParameter reference="Parameter_3848"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3334">
              <SourceParameter reference="Parameter_3849"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3333">
              <SourceParameter reference="Parameter_3850"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3332">
              <SourceParameter reference="Parameter_3851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3331">
              <SourceParameter reference="Parameter_3852"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3330">
              <SourceParameter reference="Parameter_3853"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_614" name="Decay of EGFR-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_614">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3844" name="r18_k0" value="0.357522"/>
        </ListOfConstants>
        <KineticLaw function="Function_654" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3397">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3396">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3395">
              <SourceParameter reference="Parameter_3844"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_615" name="Dephosphorylation of P[S243]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_615">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3843" name="r18066_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_655" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3392">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3393">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3394">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3391">
              <SourceParameter reference="Parameter_3843"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_616" name="Decay of P[S243;T239;S249]-JUN-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_616">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3842" name="r18067_k0" value="0.995597"/>
          <Constant key="Parameter_3841" name="r18067_kE1" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_656" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3387">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3388">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3389">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3390">
              <SourceParameter reference="Parameter_3842"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3386">
              <SourceParameter reference="Parameter_3841"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_617" name="Decay of KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_617">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_572" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3840" name="r1829_k0" value="1.04831"/>
        </ListOfConstants>
        <KineticLaw function="Function_657" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3381">
              <SourceParameter reference="Metabolite_572"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3382">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3383">
              <SourceParameter reference="Parameter_3840"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_618" name="ProteinSynthesis of BRAF" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_618">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1337" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3839" name="r185_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3838" name="r185_k_RPKM2protein" value="4.75891"/>
        </ListOfConstants>
        <KineticLaw function="Function_658" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3380">
              <SourceParameter reference="Metabolite_1337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3385">
              <SourceParameter reference="Parameter_3839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3384">
              <SourceParameter reference="Parameter_3838"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_619" name="Protein Synthesis of SPRED1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_619">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1387" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1384" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3837" name="r18525_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3836" name="r18525_k_RPKM2protein" value="16.9363"/>
        </ListOfConstants>
        <KineticLaw function="Function_659" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3377">
              <SourceParameter reference="Metabolite_1384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3378">
              <SourceParameter reference="Parameter_3837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3379">
              <SourceParameter reference="Parameter_3836"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_620" name="Decay of SPRED1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_620">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1387" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3835" name="r18526_k0" value="1.01894"/>
        </ListOfConstants>
        <KineticLaw function="Function_660" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3374">
              <SourceParameter reference="Metabolite_1387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3375">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3376">
              <SourceParameter reference="Parameter_3835"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_621" name="Protein Synthesis of SPRED2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_621">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1388" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1386" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3834" name="r18527_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3833" name="r18527_k_RPKM2protein" value="11.7021"/>
        </ListOfConstants>
        <KineticLaw function="Function_661" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3371">
              <SourceParameter reference="Metabolite_1386"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3372">
              <SourceParameter reference="Parameter_3834"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3373">
              <SourceParameter reference="Parameter_3833"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_622" name="Decay of SPRED2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1388" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3832" name="r18528_k0" value="1.71857"/>
        </ListOfConstants>
        <KineticLaw function="Function_662" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3368">
              <SourceParameter reference="Metabolite_1388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3369">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3370">
              <SourceParameter reference="Parameter_3832"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_623" name="Translocation of SPRED1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_623">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1387" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1389" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3831" name="r18529_k0" value="0.991649"/>
          <Constant key="Parameter_3830" name="r18529_kd" value="0.982622"/>
        </ListOfConstants>
        <KineticLaw function="Function_663" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3365">
              <SourceParameter reference="Metabolite_1389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3366">
              <SourceParameter reference="Metabolite_1387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3367">
              <SourceParameter reference="Parameter_3831"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3364">
              <SourceParameter reference="Parameter_3830"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_624" name="Translocation of SPRED2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_624">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1388" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1391" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3829" name="r18530_k0" value="0.5757"/>
          <Constant key="Parameter_3828" name="r18530_kd" value="1.2573"/>
        </ListOfConstants>
        <KineticLaw function="Function_664" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3401">
              <SourceParameter reference="Metabolite_1391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3400">
              <SourceParameter reference="Metabolite_1388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3399">
              <SourceParameter reference="Parameter_3829"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3398">
              <SourceParameter reference="Parameter_3828"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_625" name="Decay of SPRED1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1389" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3827" name="r18531_k0" value="0.960998"/>
        </ListOfConstants>
        <KineticLaw function="Function_665" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3405">
              <SourceParameter reference="Metabolite_1389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3404">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3403">
              <SourceParameter reference="Parameter_3827"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_626" name="Decay of SPRED2-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_626">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1391" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3826" name="r18532_k0" value="1.48098"/>
        </ListOfConstants>
        <KineticLaw function="Function_666" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3407">
              <SourceParameter reference="Metabolite_1391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3406">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3402">
              <SourceParameter reference="Parameter_3826"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_627" name="Complex Formation of NF1-001:SPRED1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_627">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1389" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1392" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3825" name="r18533_k0" value="1.06955"/>
          <Constant key="Parameter_3824" name="r18533_kd" value="0.988857"/>
        </ListOfConstants>
        <KineticLaw function="Function_667" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3410">
              <SourceParameter reference="Metabolite_1389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3409">
              <SourceParameter reference="Metabolite_1392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3408">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3411">
              <SourceParameter reference="Parameter_3825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3412">
              <SourceParameter reference="Parameter_3824"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_628" name="Complex Formation of NF1-001:SPRED2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_628">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1391" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1393" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3823" name="r18534_k0" value="0.544007"/>
          <Constant key="Parameter_3822" name="r18534_kd" value="1.55592"/>
        </ListOfConstants>
        <KineticLaw function="Function_668" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3417">
              <SourceParameter reference="Metabolite_1391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3416">
              <SourceParameter reference="Metabolite_1393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3415">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3414">
              <SourceParameter reference="Parameter_3823"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3413">
              <SourceParameter reference="Parameter_3822"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_629" name="Decay of NF1-001:SPRED1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_629">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1392" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3821" name="r18535_k0" value="0.720027"/>
        </ListOfConstants>
        <KineticLaw function="Function_669" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3422">
              <SourceParameter reference="Metabolite_1392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3421">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3420">
              <SourceParameter reference="Parameter_3821"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_630" name="Decay of NF1-001:SPRED2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_630">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1393" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3820" name="r18536_k0" value="0.498799"/>
        </ListOfConstants>
        <KineticLaw function="Function_670" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3423">
              <SourceParameter reference="Metabolite_1393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3418">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3419">
              <SourceParameter reference="Parameter_3820"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_631" name="Protein Synthesis of SPRED3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_631">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1395" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1394" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3819" name="r18540_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3818" name="r18540_k_RPKM2protein" value="0.767348"/>
        </ListOfConstants>
        <KineticLaw function="Function_671" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3426">
              <SourceParameter reference="Metabolite_1394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3425">
              <SourceParameter reference="Parameter_3819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3424">
              <SourceParameter reference="Parameter_3818"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_632" name="Decay of SPRED3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_632">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1395" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3817" name="r18541_k0" value="1.05529"/>
        </ListOfConstants>
        <KineticLaw function="Function_672" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3429">
              <SourceParameter reference="Metabolite_1395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3428">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3427">
              <SourceParameter reference="Parameter_3817"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_633" name="Translocation of SPRED3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_633">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1395" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3816" name="r18542_k0" value="0.962121"/>
          <Constant key="Parameter_3815" name="r18542_kd" value="1.00337"/>
        </ListOfConstants>
        <KineticLaw function="Function_673" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3432">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3431">
              <SourceParameter reference="Metabolite_1395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3430">
              <SourceParameter reference="Parameter_3816"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3433">
              <SourceParameter reference="Parameter_3815"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_634" name="Decay of SPRED3-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_634">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3814" name="r18543_k0" value="1.02645"/>
        </ListOfConstants>
        <KineticLaw function="Function_674" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3437">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3436">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3435">
              <SourceParameter reference="Parameter_3814"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_635" name="Complex Formation of NF1-001:SPRED3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_635">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3813" name="r18544_k0" value="0.980191"/>
          <Constant key="Parameter_3812" name="r18544_kd" value="1.01303"/>
        </ListOfConstants>
        <KineticLaw function="Function_675" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3439">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3438">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3434">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3440">
              <SourceParameter reference="Parameter_3813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3441">
              <SourceParameter reference="Parameter_3812"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_636" name="Decay of NF1-001:SPRED3-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3811" name="r18545_k0" value="0.988054"/>
        </ListOfConstants>
        <KineticLaw function="Function_676" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3446">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3445">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3444">
              <SourceParameter reference="Parameter_3811"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_637" name="GTP Deactivation of HRAS-001:GTP_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_637">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_925" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_547" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1330" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1329" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1392" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1393" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3810" name="r18546_k0" value="1.00469"/>
          <Constant key="Parameter_3809" name="r18546_kE6" value="1.2391"/>
          <Constant key="Parameter_3808" name="r18546_kE5" value="0.992819"/>
          <Constant key="Parameter_3807" name="r18546_kE4" value="0.98303"/>
          <Constant key="Parameter_3806" name="r18546_kE3" value="1.05094"/>
          <Constant key="Parameter_3805" name="r18546_kE2" value="1.13129"/>
          <Constant key="Parameter_3804" name="r18546_kE1" value="1.02771"/>
        </ListOfConstants>
        <KineticLaw function="Function_677" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3447">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3442">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3443">
              <SourceParameter reference="Metabolite_1392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3448">
              <SourceParameter reference="Metabolite_1393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3449">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3450">
              <SourceParameter reference="Metabolite_1329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3451">
              <SourceParameter reference="Metabolite_1330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3452">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3453">
              <SourceParameter reference="Parameter_3810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3454">
              <SourceParameter reference="Parameter_3804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3455">
              <SourceParameter reference="Parameter_3805"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3456">
              <SourceParameter reference="Parameter_3806"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3457">
              <SourceParameter reference="Parameter_3807"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3458">
              <SourceParameter reference="Parameter_3808"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3459">
              <SourceParameter reference="Parameter_3809"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_638" name="GTP Deactivation of KRAS-001:GTP_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_638">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_927" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1330" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1329" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_547" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1392" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1393" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3803" name="r18547_k0" value="0.827713"/>
          <Constant key="Parameter_3802" name="r18547_kE6" value="0.542287"/>
          <Constant key="Parameter_3801" name="r18547_kE5" value="2.09729"/>
          <Constant key="Parameter_3800" name="r18547_kE4" value="0.115066"/>
          <Constant key="Parameter_3799" name="r18547_kE3" value="1.90765"/>
          <Constant key="Parameter_3798" name="r18547_kE2" value="1.00418"/>
          <Constant key="Parameter_3797" name="r18547_kE1" value="0.624314"/>
        </ListOfConstants>
        <KineticLaw function="Function_678" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3474">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3473">
              <SourceParameter reference="Metabolite_1392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3472">
              <SourceParameter reference="Metabolite_1393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3471">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3470">
              <SourceParameter reference="Metabolite_1329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3469">
              <SourceParameter reference="Metabolite_1330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3468">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3467">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3466">
              <SourceParameter reference="Parameter_3803"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3465">
              <SourceParameter reference="Parameter_3797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3464">
              <SourceParameter reference="Parameter_3798"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3463">
              <SourceParameter reference="Parameter_3799"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3462">
              <SourceParameter reference="Parameter_3800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3461">
              <SourceParameter reference="Parameter_3801"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3460">
              <SourceParameter reference="Parameter_3802"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_639" name="GTP Deactivation of NRAS-001:GTP_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_639">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_930" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_929" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1330" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1329" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_547" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1392" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1393" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3796" name="r18548_k0" value="0.798704"/>
          <Constant key="Parameter_3795" name="r18548_kE6" value="0.722275"/>
          <Constant key="Parameter_3794" name="r18548_kE5" value="11.3157"/>
          <Constant key="Parameter_3793" name="r18548_kE4" value="1.00142"/>
          <Constant key="Parameter_3792" name="r18548_kE3" value="0.671737"/>
          <Constant key="Parameter_3791" name="r18548_kE2" value="2.2487"/>
          <Constant key="Parameter_3790" name="r18548_kE1" value="0.441587"/>
        </ListOfConstants>
        <KineticLaw function="Function_679" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3489">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3488">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3487">
              <SourceParameter reference="Metabolite_1392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3486">
              <SourceParameter reference="Metabolite_1393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3485">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3484">
              <SourceParameter reference="Metabolite_1329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3483">
              <SourceParameter reference="Metabolite_1330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3482">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3481">
              <SourceParameter reference="Parameter_3796"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3480">
              <SourceParameter reference="Parameter_3790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3479">
              <SourceParameter reference="Parameter_3791"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3478">
              <SourceParameter reference="Parameter_3792"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3477">
              <SourceParameter reference="Parameter_3793"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3476">
              <SourceParameter reference="Parameter_3794"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3475">
              <SourceParameter reference="Parameter_3795"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_640" name="Decay of BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_640">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3789" name="r186_k0" value="0.154783"/>
        </ListOfConstants>
        <KineticLaw function="Function_680" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3504">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3503">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3502">
              <SourceParameter reference="Parameter_3789"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_641" name="ProteinSynthesis of HRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_641">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_595" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_584" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3788" name="r187_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3787" name="r187_k_RPKM2protein" value="23.2097"/>
        </ListOfConstants>
        <KineticLaw function="Function_681" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3499">
              <SourceParameter reference="Metabolite_584"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3500">
              <SourceParameter reference="Parameter_3788"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3501">
              <SourceParameter reference="Parameter_3787"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_642" name="ProteinSynthesis of PLCG1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_642">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_608" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3786" name="r1878_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3785" name="r1878_k_RPKM2protein" value="19.4707"/>
        </ListOfConstants>
        <KineticLaw function="Function_682" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3496">
              <SourceParameter reference="Metabolite_608"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3497">
              <SourceParameter reference="Parameter_3786"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3498">
              <SourceParameter reference="Parameter_3785"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_643" name="Decay of PLCG1-005 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_643">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3784" name="r1879_k0" value="0.386876"/>
        </ListOfConstants>
        <KineticLaw function="Function_683" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3493">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3494">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3495">
              <SourceParameter reference="Parameter_3784"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_644" name="Decay of HRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_644">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_595" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3783" name="r188_k0" value="3.42269"/>
        </ListOfConstants>
        <KineticLaw function="Function_684" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3490">
              <SourceParameter reference="Metabolite_595"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3491">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3492">
              <SourceParameter reference="Parameter_3783"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_645" name="ProteinSynthesis of STAT3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_645">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_665" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_660" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3782" name="r1880_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3781" name="r1880_k_RPKM2protein" value="17.1895"/>
        </ListOfConstants>
        <KineticLaw function="Function_685" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3507">
              <SourceParameter reference="Metabolite_660"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3506">
              <SourceParameter reference="Parameter_3782"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3505">
              <SourceParameter reference="Parameter_3781"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_646" name="Decay of STAT3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_646">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_665" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3780" name="r1881_k0" value="0.149204"/>
        </ListOfConstants>
        <KineticLaw function="Function_686" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3510">
              <SourceParameter reference="Metabolite_665"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3509">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3508">
              <SourceParameter reference="Parameter_3780"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_647" name="ProteinSynthesis of NRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_647">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_638" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_628" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3779" name="r189_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3778" name="r189_k_RPKM2protein" value="25.3884"/>
        </ListOfConstants>
        <KineticLaw function="Function_687" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3513">
              <SourceParameter reference="Metabolite_628"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3512">
              <SourceParameter reference="Parameter_3779"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3511">
              <SourceParameter reference="Parameter_3778"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_648" name="ProteinSynthesis of SHC1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_648">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_651" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3777" name="r19_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3776" name="r19_k_RPKM2protein" value="130.443"/>
        </ListOfConstants>
        <KineticLaw function="Function_688" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3516">
              <SourceParameter reference="Metabolite_651"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3515">
              <SourceParameter reference="Parameter_3777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3514">
              <SourceParameter reference="Parameter_3776"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_649" name="Decay of NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_649">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_638" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3775" name="r190_k0" value="0.501467"/>
        </ListOfConstants>
        <KineticLaw function="Function_689" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3519">
              <SourceParameter reference="Metabolite_638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3518">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3517">
              <SourceParameter reference="Parameter_3775"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_650" name="Translocation of P[Y705]-STAT3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_673" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_677" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3774" name="r1918_k0" value="0.963844"/>
          <Constant key="Parameter_3773" name="r1918_kd" value="0.855432"/>
        </ListOfConstants>
        <KineticLaw function="Function_690" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3522">
              <SourceParameter reference="Metabolite_673"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3521">
              <SourceParameter reference="Metabolite_677"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3520">
              <SourceParameter reference="Parameter_3774"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3523">
              <SourceParameter reference="Parameter_3773"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_651" name="ProteinSynthesis of MAPK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_651">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1345" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3772" name="r193_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3771" name="r193_k_RPKM2protein" value="14.7684"/>
        </ListOfConstants>
        <KineticLaw function="Function_691" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3527">
              <SourceParameter reference="Metabolite_1345"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3526">
              <SourceParameter reference="Parameter_3772"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3525">
              <SourceParameter reference="Parameter_3771"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_652" name="Decay of MAPK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_652">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3770" name="r194_k0" value="2.93145"/>
        </ListOfConstants>
        <KineticLaw function="Function_692" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3529">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3528">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3524">
              <SourceParameter reference="Parameter_3770"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_653" name="Protein Synthesis of MutAA[G12V]-HRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_653">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3769" name="r19741_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3768" name="r19741_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_693" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3532">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3531">
              <SourceParameter reference="Parameter_3769"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3530">
              <SourceParameter reference="Parameter_3768"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_654" name="Decay of MutAA[G12V]-HRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_654">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3767" name="r19742_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_694" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3535">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3534">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3533">
              <SourceParameter reference="Parameter_3767"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_655" name="Complex Formation of GTP:MutAA[G12V]-HRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_655">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3766" name="r19744_k0" value="1.00673"/>
          <Constant key="Parameter_3765" name="r19744_kd" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_695" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3538">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3537">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3536">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3539">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3540">
              <SourceParameter reference="Parameter_3766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3541">
              <SourceParameter reference="Parameter_3765"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_656" name="Complex Formation of GTP:MutAA[G12V]-HRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_656">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3764" name="r19745_k0" value="0.993318"/>
          <Constant key="Parameter_3763" name="r19745_kd" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_696" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3547">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3546">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3545">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3544">
              <SourceParameter reference="Parameter_3764"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3543">
              <SourceParameter reference="Parameter_3763"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_657" name="Complex Formation of GTP:MutAA[G12V]-HRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_657">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3762" name="r19746_k0" value="0.991816"/>
          <Constant key="Parameter_3761" name="r19746_kd" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_697" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3551">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3550">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3549">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3548">
              <SourceParameter reference="Parameter_3762"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3542">
              <SourceParameter reference="Parameter_3761"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_658" name="Complex Formation of GTP:MutAA[G12V]-HRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_658">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3760" name="r19747_k0" value="1.01302"/>
          <Constant key="Parameter_3759" name="r19747_kd" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_698" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3556">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3555">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3554">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3553">
              <SourceParameter reference="Parameter_3760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3552">
              <SourceParameter reference="Parameter_3759"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_659" name="Complex Formation of GTP:MutAA[G12V]-HRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_659">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3758" name="r19748_k0" value="1.00673"/>
          <Constant key="Parameter_3757" name="r19748_kd" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_699" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3561">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3560">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3559">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3558">
              <SourceParameter reference="Parameter_3758"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3557">
              <SourceParameter reference="Parameter_3757"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_660" name="Complex Formation of GTP:MutAA[G12V]-HRAS-001:TIAM1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_660">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3756" name="r19749_k0" value="1.00442"/>
          <Constant key="Parameter_3755" name="r19749_kd" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_700" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3566">
              <SourceParameter reference="Metabolite_1334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3565">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3564">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3563">
              <SourceParameter reference="Parameter_3756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3562">
              <SourceParameter reference="Parameter_3755"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_661" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_661">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3754" name="r19750_kE1" value="0.998051"/>
          <Constant key="Parameter_3753" name="r19750_kd" value="0.995299"/>
        </ListOfConstants>
        <KineticLaw function="Function_701" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3571">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3570">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3569">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3568">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3567">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3572">
              <SourceParameter reference="Parameter_3754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3573">
              <SourceParameter reference="Parameter_3753"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_662" name="Decay of GTP:MutAA[G12V]-HRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_662">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3752" name="r19751_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_702" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3580">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3579">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3578">
              <SourceParameter reference="Parameter_3752"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_663" name="Decay of GTP:MutAA[G12V]-HRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_663">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3751" name="r19752_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_703" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3575">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3576">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3577">
              <SourceParameter reference="Parameter_3751"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_664" name="Decay of GTP:MutAA[G12V]-HRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_664">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3750" name="r19753_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_704" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3582">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3581">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3574">
              <SourceParameter reference="Parameter_3750"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_665" name="Decay of GTP:MutAA[G12V]-HRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_665">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3749" name="r19754_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_705" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3585">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3584">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3583">
              <SourceParameter reference="Parameter_3749"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_666" name="Decay of GTP:MutAA[G12V]-HRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_666">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3748" name="r19755_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_706" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3588">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3587">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3586">
              <SourceParameter reference="Parameter_3748"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_667" name="Decay of GTP:MutAA[G12V]-HRAS-001:TIAM1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_667">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3747" name="r19756_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_707" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3591">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3590">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3589">
              <SourceParameter reference="Parameter_3747"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_668" name="Decay of MutAA[G12V]-HRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_668">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3746" name="r19757_k0" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_708" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3594">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3593">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3592">
              <SourceParameter reference="Parameter_3746"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_669" name="GTP Activation of RAC1-001:GDP_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_669">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_931" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_932" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3745" name="r19758_kE1" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_709" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3597">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3596">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3595">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3598">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3599">
              <SourceParameter reference="Parameter_3745"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_670" name="GTP Activation of RALA-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_670">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_22" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_20" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3744" name="r19759_kE3" value="0.992022"/>
          <Constant key="Parameter_3743" name="r19759_kE2" value="0.990586"/>
          <Constant key="Parameter_3742" name="r19759_kE1" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_710" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3604">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3603">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3602">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3601">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3600">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3605">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3606">
              <SourceParameter reference="Parameter_3742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3607">
              <SourceParameter reference="Parameter_3743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3608">
              <SourceParameter reference="Parameter_3744"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_671" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_671">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3741" name="r19761_kE1" value="1.00065"/>
          <Constant key="Parameter_3740" name="r19761_kd" value="0.995697"/>
        </ListOfConstants>
        <KineticLaw function="Function_711" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3617">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3616">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3615">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3614">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3613">
              <SourceParameter reference="Parameter_3741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3612">
              <SourceParameter reference="Parameter_3740"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_672" name="Complex Formation of P[S621]-RAF1-001[2x]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_672">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3739" name="r19762_kE1" value="0.999346"/>
          <Constant key="Parameter_3738" name="r19762_kd" value="1.00993"/>
        </ListOfConstants>
        <KineticLaw function="Function_712" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3620">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3619">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3618">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3609">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3610">
              <SourceParameter reference="Parameter_3739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3611">
              <SourceParameter reference="Parameter_3738"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_673" name="Complex Formation of P[S729]-BRAF-001[2x]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_673">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3737" name="r19763_kE1" value="1.00195"/>
          <Constant key="Parameter_3736" name="r19763_kd" value="0.91195"/>
        </ListOfConstants>
        <KineticLaw function="Function_713" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3626">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3625">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3624">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3623">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3622">
              <SourceParameter reference="Parameter_3737"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3621">
              <SourceParameter reference="Parameter_3736"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_674" name="Translocation of MutAA[G12V]-HRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_674">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3735" name="r19764_k0" value="0.987148"/>
          <Constant key="Parameter_3734" name="r19764_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_714" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3632">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3631">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3630">
              <SourceParameter reference="Parameter_3735"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3629">
              <SourceParameter reference="Parameter_3734"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_675" name="Decay of EGF-001 [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_675">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3733" name="r2_k0" value="0.82814"/>
        </ListOfConstants>
        <KineticLaw function="Function_715" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3634">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3633">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3627">
              <SourceParameter reference="Parameter_3733"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_676" name="Decay of SHC1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_676">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3732" name="r20_k0" value="2.34043"/>
        </ListOfConstants>
        <KineticLaw function="Function_716" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3636">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3635">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3628">
              <SourceParameter reference="Parameter_3732"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_677" name="ProteinSynthesis of GRB2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_677">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_675" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3731" name="r21_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3730" name="r21_k_RPKM2protein" value="38.075"/>
        </ListOfConstants>
        <KineticLaw function="Function_717" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3639">
              <SourceParameter reference="Metabolite_675"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3638">
              <SourceParameter reference="Parameter_3731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3637">
              <SourceParameter reference="Parameter_3730"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_678" name="Decay of P[T185;Y187]-MAPK1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_678">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3729" name="r2149_k0" value="0.153813"/>
        </ListOfConstants>
        <KineticLaw function="Function_718" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3642">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3641">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3640">
              <SourceParameter reference="Parameter_3729"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_679" name="ProteinSynthesis of PIK3CA" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_679">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_699" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3728" name="r215_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3727" name="r215_k_RPKM2protein" value="3.90804"/>
        </ListOfConstants>
        <KineticLaw function="Function_719" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3645">
              <SourceParameter reference="Metabolite_699"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3644">
              <SourceParameter reference="Parameter_3728"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3643">
              <SourceParameter reference="Parameter_3727"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_680" name="Decay of P[S218;S222]-MAP2K1-001 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3726" name="r2150_k0" value="0.439717"/>
        </ListOfConstants>
        <KineticLaw function="Function_720" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3648">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3647">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3646">
              <SourceParameter reference="Parameter_3726"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_681" name="Decay of P[S222;S226]-MAP2K2-201 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_681">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3725" name="r2151_k0" value="0.189962"/>
        </ListOfConstants>
        <KineticLaw function="Function_721" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3651">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3650">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3649">
              <SourceParameter reference="Parameter_3725"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_682" name="Decay of P[S298;S218;S222]-MAP2K1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_682">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3724" name="r2152_k0" value="8.08759"/>
        </ListOfConstants>
        <KineticLaw function="Function_722" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3654">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3653">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3652">
              <SourceParameter reference="Parameter_3724"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_683" name="Decay of P[S298]-MAP2K1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_683">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3723" name="r2153_k0" value="1.14625"/>
        </ListOfConstants>
        <KineticLaw function="Function_723" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3657">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3656">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3655">
              <SourceParameter reference="Parameter_3723"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_684" name="Decay of P[S338;S621]-RAF1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_684">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3722" name="r2155_k0" value="0.982272"/>
        </ListOfConstants>
        <KineticLaw function="Function_724" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3660">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3659">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3658">
              <SourceParameter reference="Parameter_3722"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_685" name="Decay of P[S338;S621]-RAF1-001 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_685">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3721" name="r2156_k0" value="1.00074"/>
        </ListOfConstants>
        <KineticLaw function="Function_725" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3663">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3662">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3661">
              <SourceParameter reference="Parameter_3721"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_686" name="Decay of P[S50;S154;T436]-PAK3-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_686">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3720" name="r2157_k0" value="1.01973"/>
        </ListOfConstants>
        <KineticLaw function="Function_726" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3666">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3665">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3664">
              <SourceParameter reference="Parameter_3720"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_687" name="Decay of P[S621]-RAF1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_687">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3719" name="r2159_k0" value="1.11194"/>
        </ListOfConstants>
        <KineticLaw function="Function_727" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3669">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3668">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3667">
              <SourceParameter reference="Parameter_3719"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_688" name="Decay of PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_688">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3718" name="r216_k0" value="0.0320514"/>
        </ListOfConstants>
        <KineticLaw function="Function_728" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3672">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3671">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3670">
              <SourceParameter reference="Parameter_3718"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_689" name="Decay of P[S621]-RAF1-001 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_689">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3717" name="r2160_k0" value="2.13271"/>
        </ListOfConstants>
        <KineticLaw function="Function_729" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3675">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3674">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3673">
              <SourceParameter reference="Parameter_3717"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_690" name="Decay of P[S729]-BRAF-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_690">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3716" name="r2161_k0" value="0.0944227"/>
        </ListOfConstants>
        <KineticLaw function="Function_730" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3678">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3677">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3676">
              <SourceParameter reference="Parameter_3716"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_691" name="Decay of P[S729]-BRAF-001 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_691">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3715" name="r2162_k0" value="0.103091"/>
        </ListOfConstants>
        <KineticLaw function="Function_731" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3681">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3680">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3679">
              <SourceParameter reference="Parameter_3715"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_692" name="Decay of P[T202;Y204]-MAPK3-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_692">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3714" name="r2163_k0" value="0.193273"/>
        </ListOfConstants>
        <KineticLaw function="Function_732" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3684">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3683">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3682">
              <SourceParameter reference="Parameter_3714"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_693" name="Decay of P[T423]-PAK1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_693">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3713" name="r2164_k0" value="3.87252"/>
        </ListOfConstants>
        <KineticLaw function="Function_733" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3687">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3686">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3685">
              <SourceParameter reference="Parameter_3713"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_694" name="ProteinSynthesis of PIK3R1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_694">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_737" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_724" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3712" name="r217_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3711" name="r217_k_RPKM2protein" value="5.91301"/>
        </ListOfConstants>
        <KineticLaw function="Function_734" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3690">
              <SourceParameter reference="Metabolite_724"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3689">
              <SourceParameter reference="Parameter_3712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3688">
              <SourceParameter reference="Parameter_3711"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_695" name="Decay of PIK3R1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_695">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_737" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3710" name="r218_k0" value="1.76441"/>
        </ListOfConstants>
        <KineticLaw function="Function_735" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3693">
              <SourceParameter reference="Metabolite_737"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3692">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3691">
              <SourceParameter reference="Parameter_3710"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_696" name="ComplexFormation of PIK3CA-001:PIK3R1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_696">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_737" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3709" name="r219_k0" value="0.41294"/>
          <Constant key="Parameter_3708" name="r219_kd" value="0.868876"/>
        </ListOfConstants>
        <KineticLaw function="Function_736" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3696">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3695">
              <SourceParameter reference="Metabolite_737"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3694">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3697">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3698">
              <SourceParameter reference="Parameter_3709"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3699">
              <SourceParameter reference="Parameter_3708"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_697" name="Decay of GRB2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_697">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3707" name="r22_k0" value="0.590494"/>
        </ListOfConstants>
        <KineticLaw function="Function_737" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3705">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3704">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3703">
              <SourceParameter reference="Parameter_3707"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_698" name="Translocation of NRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_698">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_638" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_762" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3706" name="r220_k0" value="2.00516"/>
          <Constant key="Parameter_3705" name="r220_kd" value="0.958501"/>
        </ListOfConstants>
        <KineticLaw function="Function_738" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3700">
              <SourceParameter reference="Metabolite_762"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3701">
              <SourceParameter reference="Metabolite_638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3702">
              <SourceParameter reference="Parameter_3706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3706">
              <SourceParameter reference="Parameter_3705"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_699" name="Complex Formation of NRAS-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_699">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_762" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_929" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3704" name="r221_k0" value="2.8427"/>
          <Constant key="Parameter_3703" name="r221_kd" value="1.25965"/>
        </ListOfConstants>
        <KineticLaw function="Function_739" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3710">
              <SourceParameter reference="Metabolite_797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3709">
              <SourceParameter reference="Metabolite_762"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3708">
              <SourceParameter reference="Metabolite_929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3707">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3711">
              <SourceParameter reference="Parameter_3704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3712">
              <SourceParameter reference="Parameter_3703"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_700" name="Translocation of HRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_700">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_595" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_774" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3702" name="r223_k0" value="0.288277"/>
          <Constant key="Parameter_3701" name="r223_kd" value="2.25392"/>
        </ListOfConstants>
        <KineticLaw function="Function_740" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3718">
              <SourceParameter reference="Metabolite_774"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3717">
              <SourceParameter reference="Metabolite_595"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3716">
              <SourceParameter reference="Parameter_3702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3715">
              <SourceParameter reference="Parameter_3701"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_701" name="Translocation of KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_701">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_785" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_572" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3700" name="r224_k0" value="1.88861"/>
          <Constant key="Parameter_3699" name="r224_kd" value="0.80868"/>
        </ListOfConstants>
        <KineticLaw function="Function_741" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3720">
              <SourceParameter reference="Metabolite_572"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3719">
              <SourceParameter reference="Metabolite_785"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3713">
              <SourceParameter reference="Parameter_3700"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3714">
              <SourceParameter reference="Parameter_3699"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_702" name="Complex Formation of HRAS-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_702">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_774" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_925" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3698" name="r225_k0" value="0.296225"/>
          <Constant key="Parameter_3697" name="r225_kd" value="2.09198"/>
        </ListOfConstants>
        <KineticLaw function="Function_742" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3724">
              <SourceParameter reference="Metabolite_797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3723">
              <SourceParameter reference="Metabolite_774"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3722">
              <SourceParameter reference="Metabolite_925"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3721">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3725">
              <SourceParameter reference="Parameter_3698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3726">
              <SourceParameter reference="Parameter_3697"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_703" name="Complex Formation of KRAS-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_703">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_572" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_927" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3696" name="r227_k0" value="1.18397"/>
          <Constant key="Parameter_3695" name="r227_kd" value="5.56159"/>
        </ListOfConstants>
        <KineticLaw function="Function_743" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3732">
              <SourceParameter reference="Metabolite_797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3731">
              <SourceParameter reference="Metabolite_572"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3730">
              <SourceParameter reference="Metabolite_927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3729">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3728">
              <SourceParameter reference="Parameter_3696"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3727">
              <SourceParameter reference="Parameter_3695"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_704" name="ProteinSynthesis of CBL" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_704">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_831" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3694" name="r23_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3693" name="r23_k_RPKM2protein" value="8.62826"/>
        </ListOfConstants>
        <KineticLaw function="Function_744" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3738">
              <SourceParameter reference="Metabolite_831"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3737">
              <SourceParameter reference="Parameter_3694"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3736">
              <SourceParameter reference="Parameter_3693"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_705" name="Decay of P[S257;T261]-MAP2K4-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_705">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_844" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3692" name="r2311_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_745" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3733">
              <SourceParameter reference="Metabolite_844"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3734">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3735">
              <SourceParameter reference="Parameter_3692"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_706" name="Decay of P[S271;T275]-MAP2K7-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_706">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_856" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3691" name="r2312_k0" value="0.991785"/>
        </ListOfConstants>
        <KineticLaw function="Function_746" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3741">
              <SourceParameter reference="Metabolite_856"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3740">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3739">
              <SourceParameter reference="Parameter_3691"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_707" name="Decay of P[Y419]-SRC-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_707">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3690" name="r2313_k0" value="4.17682"/>
        </ListOfConstants>
        <KineticLaw function="Function_747" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3744">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3743">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3742">
              <SourceParameter reference="Parameter_3690"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_708" name="Decay of P[Y699]-STAT5B-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_708">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_870" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3689" name="r2314_k0" value="0.494181"/>
        </ListOfConstants>
        <KineticLaw function="Function_748" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3747">
              <SourceParameter reference="Metabolite_870"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3746">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3745">
              <SourceParameter reference="Parameter_3689"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_709" name="Phosphorylation of MYC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_709">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1323" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1300" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3688" name="r2320_kE3" value="0.28911"/>
          <Constant key="Parameter_3687" name="r2320_kE2" value="0.38439"/>
          <Constant key="Parameter_3686" name="r2320_kE1" value="1.0016"/>
        </ListOfConstants>
        <KineticLaw function="Function_749" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3750">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3749">
              <SourceParameter reference="Metabolite_1323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3748">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3751">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3752">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3753">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3754">
              <SourceParameter reference="Parameter_3686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3755">
              <SourceParameter reference="Parameter_3687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3756">
              <SourceParameter reference="Parameter_3688"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_710" name="Phosphorylation of ELK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_710">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3685" name="r2321_kE3" value="0.505473"/>
          <Constant key="Parameter_3684" name="r2321_kE2" value="1.81336"/>
          <Constant key="Parameter_3683" name="r2321_kE1" value="0.29773"/>
        </ListOfConstants>
        <KineticLaw function="Function_750" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3765">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3764">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3763">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3762">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3761">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3760">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3759">
              <SourceParameter reference="Parameter_3683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3758">
              <SourceParameter reference="Parameter_3684"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3757">
              <SourceParameter reference="Parameter_3685"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_711" name="Phosphorylation of ATF2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_711">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3682" name="r2322_kE3" value="0.650081"/>
          <Constant key="Parameter_3681" name="r2322_kE2" value="1.00059"/>
          <Constant key="Parameter_3680" name="r2322_kE1" value="1.025"/>
        </ListOfConstants>
        <KineticLaw function="Function_751" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3774">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3773">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3772">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3771">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3770">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3769">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3768">
              <SourceParameter reference="Parameter_3680"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3767">
              <SourceParameter reference="Parameter_3681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3766">
              <SourceParameter reference="Parameter_3682"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_712" name="Decay of GTP:HRAS-001:PIK3CA-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_712">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3679" name="r2323_k0" value="1.87686"/>
        </ListOfConstants>
        <KineticLaw function="Function_752" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3783">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3782">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3781">
              <SourceParameter reference="Parameter_3679"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_713" name="Decay of GTP:HRAS-001:RALGDS-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_713">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3678" name="r2324_k0" value="0.991558"/>
        </ListOfConstants>
        <KineticLaw function="Function_753" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3778">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3779">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3780">
              <SourceParameter reference="Parameter_3678"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_714" name="Decay of GTP:HRAS-001:RGL1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_714">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3677" name="r2325_k0" value="1.02528"/>
        </ListOfConstants>
        <KineticLaw function="Function_754" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3775">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3776">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3777">
              <SourceParameter reference="Parameter_3677"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_715" name="Decay of GTP:HRAS-001:RGL2-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_715">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3676" name="r2326_k0" value="0.915285"/>
        </ListOfConstants>
        <KineticLaw function="Function_755" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3786">
              <SourceParameter reference="Metabolite_1331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3785">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3784">
              <SourceParameter reference="Parameter_3676"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_716" name="Protein Synthesis of MutAA[E545K]-PIK3CA" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_716">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_459" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_473" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3675" name="r23261_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3674" name="r23261_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_756" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3789">
              <SourceParameter reference="Metabolite_473"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3788">
              <SourceParameter reference="Parameter_3675"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3787">
              <SourceParameter reference="Parameter_3674"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_717" name="Decay of MutAA[E545K]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_717">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_459" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3673" name="r23262_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_757" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3792">
              <SourceParameter reference="Metabolite_459"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3791">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3790">
              <SourceParameter reference="Parameter_3673"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_718" name="Decay of GTP:KRAS-001:PIK3CA-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_718">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3672" name="r2327_k0" value="0.862354"/>
        </ListOfConstants>
        <KineticLaw function="Function_758" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3795">
              <SourceParameter reference="Metabolite_1346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3794">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3793">
              <SourceParameter reference="Parameter_3672"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_719" name="Decay of GTP:KRAS-001:RALGDS-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_719">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3671" name="r2328_k0" value="0.931795"/>
        </ListOfConstants>
        <KineticLaw function="Function_759" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3798">
              <SourceParameter reference="Metabolite_1354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3797">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3796">
              <SourceParameter reference="Parameter_3671"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_720" name="Decay of GTP:KRAS-001:RGL1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_720">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1360" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3670" name="r2329_k0" value="0.568607"/>
        </ListOfConstants>
        <KineticLaw function="Function_760" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3801">
              <SourceParameter reference="Metabolite_1360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3800">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3799">
              <SourceParameter reference="Parameter_3670"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_721" name="Decay of GTP:KRAS-001:RGL2-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_721">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1369" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3669" name="r2330_k0" value="0.793986"/>
        </ListOfConstants>
        <KineticLaw function="Function_761" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3804">
              <SourceParameter reference="Metabolite_1369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3803">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3802">
              <SourceParameter reference="Parameter_3669"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_722" name="Decay of GTP:NRAS-001:PIK3CA-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_722">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1379" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3668" name="r2331_k0" value="25.2656"/>
        </ListOfConstants>
        <KineticLaw function="Function_762" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3807">
              <SourceParameter reference="Metabolite_1379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3806">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3805">
              <SourceParameter reference="Parameter_3668"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_723" name="Decay of P[S252;S265]-FOSL1-001:P[S63;S73]-JUN-001 [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_723">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3667" name="r2332_k0" value="2.49612"/>
        </ListOfConstants>
        <KineticLaw function="Function_763" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3810">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3809">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3808">
              <SourceParameter reference="Parameter_3667"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_724" name="Decay of P[S338;S621]-RAF1-001[2x] [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_724">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3666" name="r2333_k0" value="1.01004"/>
        </ListOfConstants>
        <KineticLaw function="Function_764" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3813">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3812">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3811">
              <SourceParameter reference="Parameter_3666"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_725" name="Decay of P[S374;T325;T331]-FOS-001:P[S63;S73]-JUN-001 [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_725">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3665" name="r2334_k0" value="5.17879"/>
        </ListOfConstants>
        <KineticLaw function="Function_765" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3816">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3815">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3814">
              <SourceParameter reference="Parameter_3665"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_726" name="Decay of P[S63;S73]-JUN-001[2x] [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_726">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3664" name="r2335_k0" value="1.70254"/>
        </ListOfConstants>
        <KineticLaw function="Function_766" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3819">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3818">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3817">
              <SourceParameter reference="Parameter_3664"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_727" name="Decay of P[S729]-BRAF-001:P[S338;S621]-RAF1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_727">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3663" name="r2336_k0" value="1.12741"/>
        </ListOfConstants>
        <KineticLaw function="Function_767" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3822">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3821">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3820">
              <SourceParameter reference="Parameter_3663"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_728" name="Decay of P[S729]-BRAF-001[2x] [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_728">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3662" name="r2337_k0" value="0.533533"/>
        </ListOfConstants>
        <KineticLaw function="Function_768" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3825">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3824">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3823">
              <SourceParameter reference="Parameter_3662"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_729" name="Decay of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001 [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_729">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3661" name="r2338_k0" value="2.7617"/>
        </ListOfConstants>
        <KineticLaw function="Function_769" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3828">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3827">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3826">
              <SourceParameter reference="Parameter_3661"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_730" name="Decay of P[T185;Y187;T190]-MAPK1-001:P[T202;Y204;T207]-MAPK3-001 [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_730">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3660" name="r2339_k0" value="1.7168"/>
        </ListOfConstants>
        <KineticLaw function="Function_770" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3831">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3830">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3829">
              <SourceParameter reference="Parameter_3660"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_731" name="Decay of P[T185;Y187;T190]-MAPK1-001[2x] [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_731">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3659" name="r2340_k0" value="0.108104"/>
        </ListOfConstants>
        <KineticLaw function="Function_771" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3834">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3833">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3832">
              <SourceParameter reference="Parameter_3659"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_732" name="Decay of P[T185;Y187;T190]-MAPK1-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_732">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3658" name="r2341_k0" value="0.275568"/>
        </ListOfConstants>
        <KineticLaw function="Function_772" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3837">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3836">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3835">
              <SourceParameter reference="Parameter_3658"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_733" name="Decay of P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001 [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_733">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3657" name="r2342_k0" value="1.81695"/>
        </ListOfConstants>
        <KineticLaw function="Function_773" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3840">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3839">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3838">
              <SourceParameter reference="Parameter_3657"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_734" name="Decay of P[T185;Y187]-MAPK1-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_734">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_894" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3656" name="r2343_k0" value="0.0705879"/>
        </ListOfConstants>
        <KineticLaw function="Function_774" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3843">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3842">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3841">
              <SourceParameter reference="Parameter_3656"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_735" name="Decay of P[T202;Y204;T207]-MAPK3-001[2x] [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_735">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3655" name="r2344_k0" value="1.20436"/>
        </ListOfConstants>
        <KineticLaw function="Function_775" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3846">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3845">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3844">
              <SourceParameter reference="Parameter_3655"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_736" name="Decay of P[T202;Y204]-MAPK3-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_736">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3654" name="r2345_k0" value="0.606738"/>
        </ListOfConstants>
        <KineticLaw function="Function_776" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3849">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3848">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3847">
              <SourceParameter reference="Parameter_3654"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_737" name="Decay of P[T69;T71]-ATF2-001:P[S63;S73]-JUN-001 [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_737">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3653" name="r2346_k0" value="1.4556"/>
        </ListOfConstants>
        <KineticLaw function="Function_777" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3852">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3851">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3850">
              <SourceParameter reference="Parameter_3653"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_738" name="Phosphorylation of FOS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_738">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3652" name="r2348_kE3" value="1.1926"/>
          <Constant key="Parameter_3651" name="r2348_kE2" value="1.17201"/>
          <Constant key="Parameter_3650" name="r2348_kE1" value="1.01575"/>
        </ListOfConstants>
        <KineticLaw function="Function_778" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3855">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3854">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3853">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3856">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3857">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3858">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3859">
              <SourceParameter reference="Parameter_3650"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3860">
              <SourceParameter reference="Parameter_3651"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3861">
              <SourceParameter reference="Parameter_3652"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_739" name="Phosphorylation of FOSL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_739">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3649" name="r2349_kE3" value="0.990601"/>
          <Constant key="Parameter_3648" name="r2349_kE2" value="7.02416"/>
          <Constant key="Parameter_3647" name="r2349_kE1" value="1.08319"/>
        </ListOfConstants>
        <KineticLaw function="Function_779" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3870">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3869">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3868">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3867">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3866">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3865">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3864">
              <SourceParameter reference="Parameter_3647"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3863">
              <SourceParameter reference="Parameter_3648"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3862">
              <SourceParameter reference="Parameter_3649"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_740" name="ComplexFormation of GTP:NRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_740">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_930" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1379" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3646" name="r235_k0" value="12.7565"/>
          <Constant key="Parameter_3645" name="r235_kd" value="1.71557"/>
        </ListOfConstants>
        <KineticLaw function="Function_780" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3879">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3878">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3877">
              <SourceParameter reference="Metabolite_1379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3876">
              <SourceParameter reference="Parameter_3646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3875">
              <SourceParameter reference="Parameter_3645"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_741" name="Phosphorylation of JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_741">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_2" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
          <Product metabolite="Metabolite_1307" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3644" name="r2350_kE3" value="1.01448"/>
          <Constant key="Parameter_3643" name="r2350_kE2" value="14.1025"/>
          <Constant key="Parameter_3642" name="r2350_kE1" value="1.02431"/>
        </ListOfConstants>
        <KineticLaw function="Function_781" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3880">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3871">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3872">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3873">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3874">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3881">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3882">
              <SourceParameter reference="Parameter_3642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3883">
              <SourceParameter reference="Parameter_3643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3884">
              <SourceParameter reference="Parameter_3644"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_742" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_742">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1379" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1346" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3641" name="r2355_kE3" value="1.87463"/>
          <Constant key="Parameter_3640" name="r2355_kE2" value="0.0419464"/>
          <Constant key="Parameter_3639" name="r2355_kE1" value="0.592943"/>
        </ListOfConstants>
        <KineticLaw function="Function_782" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3893">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3892">
              <SourceParameter reference="Metabolite_1379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3891">
              <SourceParameter reference="Metabolite_1346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3890">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3889">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3888">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3887">
              <SourceParameter reference="Parameter_3639"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3886">
              <SourceParameter reference="Parameter_3640"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3885">
              <SourceParameter reference="Parameter_3641"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_743" name="ComplexFormation of GTP:KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_743">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3638" name="r236_k0" value="5.93912"/>
          <Constant key="Parameter_3637" name="r236_kd" value="0.621925"/>
        </ListOfConstants>
        <KineticLaw function="Function_783" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3902">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3901">
              <SourceParameter reference="Metabolite_1346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3900">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3899">
              <SourceParameter reference="Parameter_3638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3898">
              <SourceParameter reference="Parameter_3637"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_744" name="ProteinSynthesis of PHLPP2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_744">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1013" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3636" name="r2364_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3635" name="r2364_k_RPKM2protein" value="1.59317"/>
        </ListOfConstants>
        <KineticLaw function="Function_784" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3903">
              <SourceParameter reference="Metabolite_1013"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3894">
              <SourceParameter reference="Parameter_3636"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3895">
              <SourceParameter reference="Parameter_3635"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_745" name="Decay of PHLPP2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_745">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3634" name="r2365_k0" value="0.38861"/>
        </ListOfConstants>
        <KineticLaw function="Function_785" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3904">
              <SourceParameter reference="Metabolite_1133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3897">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3896">
              <SourceParameter reference="Parameter_3634"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_746" name="Decay of P[T308]-AKT1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_746">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3633" name="r2366_k0" value="1.01909"/>
        </ListOfConstants>
        <KineticLaw function="Function_786" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3907">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3906">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3905">
              <SourceParameter reference="Parameter_3633"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_747" name="Dephosphorylation of P[T308]-AKT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_747">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1244" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_891" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3632" name="r2367_k0" value="0.793331"/>
          <Constant key="Parameter_3631" name="r2367_kE1" value="1.76452"/>
        </ListOfConstants>
        <KineticLaw function="Function_787" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3910">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3909">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3908">
              <SourceParameter reference="Metabolite_891"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3911">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3912">
              <SourceParameter reference="Parameter_3632"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3913">
              <SourceParameter reference="Parameter_3631"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_748" name="ComplexFormation of GTP:HRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_748">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3630" name="r237_k0" value="1.38942"/>
          <Constant key="Parameter_3629" name="r237_kd" value="0.912884"/>
        </ListOfConstants>
        <KineticLaw function="Function_788" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3919">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3918">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3917">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3916">
              <SourceParameter reference="Parameter_3630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3915">
              <SourceParameter reference="Parameter_3629"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_749" name="Decay of P[S99]-BAD-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_749">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_536" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3628" name="r2373_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_789" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3923">
              <SourceParameter reference="Metabolite_536"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3922">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3921">
              <SourceParameter reference="Parameter_3628"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_750" name="Decay of P[S87]-BCL2L11-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_750">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3627" name="r2375_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_790" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3924">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3914">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3920">
              <SourceParameter reference="Parameter_3627"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_751" name="Decay of P[T145]-CDKN1A-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_751">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_559" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3626" name="r2377_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_791" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3927">
              <SourceParameter reference="Metabolite_559"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3926">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3925">
              <SourceParameter reference="Parameter_3626"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_752" name="Decay of P[T157;T187;T198]-CDKN1B-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_752">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_570" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3625" name="r2379_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_792" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3930">
              <SourceParameter reference="Metabolite_570"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3929">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3928">
              <SourceParameter reference="Parameter_3625"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_753" name="Protein Synthesis of ABL1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_753">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_936" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_934" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3624" name="r23811_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3623" name="r23811_k_RPKM2protein" value="18.6564"/>
        </ListOfConstants>
        <KineticLaw function="Function_793" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3933">
              <SourceParameter reference="Metabolite_934"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3932">
              <SourceParameter reference="Parameter_3624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3931">
              <SourceParameter reference="Parameter_3623"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_754" name="Decay of ABL1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_754">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_936" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3622" name="r23812_k0" value="0.35719"/>
        </ListOfConstants>
        <KineticLaw function="Function_794" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3936">
              <SourceParameter reference="Metabolite_936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3935">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3934">
              <SourceParameter reference="Parameter_3622"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_755" name="Decay of P[T32;S253;S315]-FOXO3-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_755">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_581" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3621" name="r2384_k0" value="1.95932"/>
        </ListOfConstants>
        <KineticLaw function="Function_795" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3939">
              <SourceParameter reference="Metabolite_581"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3938">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3937">
              <SourceParameter reference="Parameter_3621"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_756" name="Decay of P[S87]-XIAP-002 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_756">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_659" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3620" name="r2387_k0" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_796" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3942">
              <SourceParameter reference="Metabolite_659"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3941">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3940">
              <SourceParameter reference="Parameter_3620"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_757" name="Decay of P[S939;T1462]-TSC2-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_757">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_670" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3619" name="r2389_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_797" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3945">
              <SourceParameter reference="Metabolite_670"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3944">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3943">
              <SourceParameter reference="Parameter_3619"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_758" name="Decay of P[T246]-AKT1S1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_758">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_681" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3618" name="r2391_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_798" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3948">
              <SourceParameter reference="Metabolite_681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3947">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3946">
              <SourceParameter reference="Parameter_3618"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_759" name="Decay of P[S83]-MAP3K5-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_759">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_692" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3617" name="r2394_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_799" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3951">
              <SourceParameter reference="Metabolite_692"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3950">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3949">
              <SourceParameter reference="Parameter_3617"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_760" name="ProteinSynthesis of CHEK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_760">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_714" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_703" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3616" name="r2395_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3615" name="r2395_k_RPKM2protein" value="14.4448"/>
        </ListOfConstants>
        <KineticLaw function="Function_800" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3954">
              <SourceParameter reference="Metabolite_703"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3953">
              <SourceParameter reference="Parameter_3616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3952">
              <SourceParameter reference="Parameter_3615"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_761" name="Decay of CHEK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_761">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_714" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3614" name="r2396_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_801" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3957">
              <SourceParameter reference="Metabolite_714"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3956">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3955">
              <SourceParameter reference="Parameter_3614"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_762" name="Decay of P[S280]-CHEK1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_762">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_725" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3613" name="r2398_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_802" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3960">
              <SourceParameter reference="Metabolite_725"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3959">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3958">
              <SourceParameter reference="Parameter_3613"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_763" name="ProteinSynthesis of CREB1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_763">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_747" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_736" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3612" name="r2399_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3611" name="r2399_k_RPKM2protein" value="6.20927"/>
        </ListOfConstants>
        <KineticLaw function="Function_803" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3963">
              <SourceParameter reference="Metabolite_736"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3962">
              <SourceParameter reference="Parameter_3612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3961">
              <SourceParameter reference="Parameter_3611"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_764" name="Decay of CBL-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_764">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3610" name="r24_k0" value="2.00677"/>
        </ListOfConstants>
        <KineticLaw function="Function_804" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3966">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3965">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3964">
              <SourceParameter reference="Parameter_3610"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_765" name="Decay of CREB1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_765">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_747" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3609" name="r2400_k0" value="1.55001"/>
        </ListOfConstants>
        <KineticLaw function="Function_805" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3969">
              <SourceParameter reference="Metabolite_747"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3968">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3967">
              <SourceParameter reference="Parameter_3609"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_766" name="Decay of P[S133]-CREB1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_766">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_759" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3608" name="r2402_k0" value="1.24024"/>
        </ListOfConstants>
        <KineticLaw function="Function_806" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3972">
              <SourceParameter reference="Metabolite_759"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3971">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3970">
              <SourceParameter reference="Parameter_3608"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_767" name="ProteinSynthesis of WNK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_767">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_791" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_780" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3607" name="r2403_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3606" name="r2403_k_RPKM2protein" value="14.753"/>
        </ListOfConstants>
        <KineticLaw function="Function_807" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3975">
              <SourceParameter reference="Metabolite_780"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3974">
              <SourceParameter reference="Parameter_3607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3973">
              <SourceParameter reference="Parameter_3606"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_768" name="Decay of WNK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_768">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_791" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3605" name="r2404_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_808" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3978">
              <SourceParameter reference="Metabolite_791"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3977">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3976">
              <SourceParameter reference="Parameter_3605"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_769" name="Decay of P[T60]-WNK1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_769">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_802" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3604" name="r2406_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_809" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3981">
              <SourceParameter reference="Metabolite_802"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3980">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3979">
              <SourceParameter reference="Parameter_3604"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_770" name="Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:P[S241]-PDPK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_770">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_813" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_824" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3603" name="r2409_k0" value="0.846972"/>
        </ListOfConstants>
        <KineticLaw function="Function_810" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3984">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3983">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3982">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3985">
              <SourceParameter reference="Parameter_3603"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_771" name="Dephosphorylation of P[S133]-CREB1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_771">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_759" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_747" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3602" name="r2410_k0" value="0.614776"/>
        </ListOfConstants>
        <KineticLaw function="Function_811" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3989">
              <SourceParameter reference="Metabolite_759"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3988">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3987">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3986">
              <SourceParameter reference="Parameter_3602"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_772" name="Dephosphorylation of P[S196]-CASP9-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_772">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_648" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_857" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3601" name="r2411_k0" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_812" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3993">
              <SourceParameter reference="Metabolite_648"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3992">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3991">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3990">
              <SourceParameter reference="Parameter_3601"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_773" name="Dephosphorylation of P[S280]-CHEK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_773">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_725" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_714" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3600" name="r2412_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_813" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_3997">
              <SourceParameter reference="Metabolite_725"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3996">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3995">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3994">
              <SourceParameter reference="Parameter_3600"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_774" name="Dephosphorylation of P[S83]-MAP3K5-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_774">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_692" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_869" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3599" name="r2413_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_814" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4001">
              <SourceParameter reference="Metabolite_692"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4000">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3999">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_3998">
              <SourceParameter reference="Parameter_3599"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_775" name="Dephosphorylation of P[S939;T1462]-TSC2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_775">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_670" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_880" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3598" name="r2414_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_815" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4005">
              <SourceParameter reference="Metabolite_670"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4004">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4003">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4002">
              <SourceParameter reference="Parameter_3598"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_776" name="Dephosphorylation of P[T246]-AKT1S1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_776">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_681" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_902" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3597" name="r2415_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_816" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4009">
              <SourceParameter reference="Metabolite_681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4008">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4007">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4006">
              <SourceParameter reference="Parameter_3597"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_777" name="Dephosphorylation of P[T60]-WNK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_777">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_802" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_791" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3596" name="r2418_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_817" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4013">
              <SourceParameter reference="Metabolite_802"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4012">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4011">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4010">
              <SourceParameter reference="Parameter_3596"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_778" name="Self Formation of ABL1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_778">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_936" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_937" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3595" name="r24231_k0" value="0.798506"/>
          <Constant key="Parameter_3594" name="r24231_kd" value="1.23255"/>
        </ListOfConstants>
        <KineticLaw function="Function_818" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4017">
              <SourceParameter reference="Metabolite_937"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4016">
              <SourceParameter reference="Metabolite_936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4015">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4014">
              <SourceParameter reference="Parameter_3595"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4018">
              <SourceParameter reference="Parameter_3594"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_779" name="Decay of P[Y70]-ABL1-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_779">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_938" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3593" name="r24239_k0" value="0.940035"/>
        </ListOfConstants>
        <KineticLaw function="Function_819" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4023">
              <SourceParameter reference="Metabolite_938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4022">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4021">
              <SourceParameter reference="Parameter_3593"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_780" name="Dephosphorylation of P[Y70]-ABL1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_780">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_938" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_937" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3592" name="r24240_k0" value="1.12115"/>
        </ListOfConstants>
        <KineticLaw function="Function_820" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4024">
              <SourceParameter reference="Metabolite_938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4019">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4020">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4025">
              <SourceParameter reference="Parameter_3592"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_781" name="Autophosphorylation of P[Y70]-ABL1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_781">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_938" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_939" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3591" name="r24241_k0" value="0.972019"/>
        </ListOfConstants>
        <KineticLaw function="Function_821" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4029">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4028">
              <SourceParameter reference="Metabolite_938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4027">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4026">
              <SourceParameter reference="Parameter_3591"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_782" name="Decay of P[Y70;Y226;Y393]-ABL1-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_782">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_939" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3590" name="r24242_k0" value="0.985634"/>
        </ListOfConstants>
        <KineticLaw function="Function_822" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4033">
              <SourceParameter reference="Metabolite_939"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4032">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4031">
              <SourceParameter reference="Parameter_3590"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_783" name="Dephosphorylation of P[Y70;Y226;Y393]-ABL1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_783">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_939" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_938" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3589" name="r24243_k0" value="1.01839"/>
        </ListOfConstants>
        <KineticLaw function="Function_823" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4035">
              <SourceParameter reference="Metabolite_939"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4034">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4030">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4036">
              <SourceParameter reference="Parameter_3589"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_784" name="Decay of P[S133]-CREB1-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_784">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3588" name="r2442_k0" value="0.306629"/>
        </ListOfConstants>
        <KineticLaw function="Function_824" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4040">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4039">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4038">
              <SourceParameter reference="Parameter_3588"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_785" name="Phosphorylation of SGK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_785">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_913" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1308" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3587" name="r2447_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_825" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4042">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4041">
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4037">
              <SourceParameter reference="Metabolite_1308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4043">
              <SourceParameter reference="Parameter_3587"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_786" name="Decay of P[S422]-SGK1-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_786">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_913" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3586" name="r2448_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_826" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4047">
              <SourceParameter reference="Metabolite_913"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4046">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4045">
              <SourceParameter reference="Parameter_3586"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_787" name="Dephosphorylation of P[S422]-SGK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_787">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_913" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3585" name="r2449_k0" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_827" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4049">
              <SourceParameter reference="Metabolite_913"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4048">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4044">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4050">
              <SourceParameter reference="Parameter_3585"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_788" name="Decay of P[S422;T256]-SGK1-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_788">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_924" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3584" name="r2451_k0" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_828" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4054">
              <SourceParameter reference="Metabolite_924"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4053">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4052">
              <SourceParameter reference="Parameter_3584"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_789" name="Dephosphorylation of P[S422;T256]-SGK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_789">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_924" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_913" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3583" name="r2452_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_829" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4056">
              <SourceParameter reference="Metabolite_924"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4055">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4051">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4057">
              <SourceParameter reference="Parameter_3583"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_790" name="ProteinSynthesis of PDPK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_790">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_946" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_935" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3582" name="r247_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3581" name="r247_k_RPKM2protein" value="6.65507"/>
        </ListOfConstants>
        <KineticLaw function="Function_830" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4061">
              <SourceParameter reference="Metabolite_935"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4060">
              <SourceParameter reference="Parameter_3582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4059">
              <SourceParameter reference="Parameter_3581"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_791" name="Decay of PDPK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_791">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_946" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3580" name="r248_k0" value="1.61363"/>
        </ListOfConstants>
        <KineticLaw function="Function_831" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4063">
              <SourceParameter reference="Metabolite_946"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4062">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4058">
              <SourceParameter reference="Parameter_3580"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_792" name="ComplexFormation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:PDPK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_792">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_946" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_957" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_824" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3579" name="r249_k0" value="0.515081"/>
          <Constant key="Parameter_3578" name="r249_kd" value="0.654224"/>
        </ListOfConstants>
        <KineticLaw function="Function_832" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4066">
              <SourceParameter reference="Metabolite_957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4065">
              <SourceParameter reference="Metabolite_946"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4064">
              <SourceParameter reference="Metabolite_824"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4067">
              <SourceParameter reference="Parameter_3579"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4068">
              <SourceParameter reference="Parameter_3578"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_793" name="ProteinSynthesis of SOS1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_793">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_923" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3577" name="r25_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3576" name="r25_k_RPKM2protein" value="5.71117"/>
        </ListOfConstants>
        <KineticLaw function="Function_833" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4073">
              <SourceParameter reference="Metabolite_923"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4072">
              <SourceParameter reference="Parameter_3577"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4071">
              <SourceParameter reference="Parameter_3576"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_794" name="Decay of SOS1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_794">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3575" name="r26_k0" value="0.814084"/>
        </ListOfConstants>
        <KineticLaw function="Function_834" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4074">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4069">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4070">
              <SourceParameter reference="Parameter_3575"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_795" name="ProteinSynthesis of PTEN" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_795">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_980" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_968" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3574" name="r260_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3573" name="r260_k_RPKM2protein" value="7.58033"/>
        </ListOfConstants>
        <KineticLaw function="Function_835" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4077">
              <SourceParameter reference="Metabolite_968"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4076">
              <SourceParameter reference="Parameter_3574"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4075">
              <SourceParameter reference="Parameter_3573"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_796" name="Decay of PTEN-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_796">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_980" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3572" name="r261_k0" value="0.387156"/>
        </ListOfConstants>
        <KineticLaw function="Function_836" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4080">
              <SourceParameter reference="Metabolite_980"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4079">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4078">
              <SourceParameter reference="Parameter_3572"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_797" name="Translocation of PTEN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_797">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_980" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_991" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3571" name="r262_k0" value="2.58294"/>
          <Constant key="Parameter_3570" name="r262_kd" value="0.484099"/>
        </ListOfConstants>
        <KineticLaw function="Function_837" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4083">
              <SourceParameter reference="Metabolite_991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4082">
              <SourceParameter reference="Metabolite_980"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4081">
              <SourceParameter reference="Parameter_3571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4084">
              <SourceParameter reference="Parameter_3570"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_798" name="Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_798">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_957" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1002" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_991" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3569" name="r263_k0" value="0.348186"/>
          <Constant key="Parameter_3568" name="r263_kE1" value="5.63833"/>
        </ListOfConstants>
        <KineticLaw function="Function_838" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4088">
              <SourceParameter reference="Metabolite_957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4087">
              <SourceParameter reference="Metabolite_991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4086">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4085">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4089">
              <SourceParameter reference="Parameter_3569"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4090">
              <SourceParameter reference="Parameter_3568"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_799" name="Protein Synthesis of MutAA[G12S]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_799">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3567" name="r26436_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3566" name="r26436_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_839" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4096">
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4095">
              <SourceParameter reference="Parameter_3567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4094">
              <SourceParameter reference="Parameter_3566"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_800" name="Decay of MutAA[G12S]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_800">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3565" name="r26437_k0" value="0.700431"/>
        </ListOfConstants>
        <KineticLaw function="Function_840" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4091">
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4092">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4093">
              <SourceParameter reference="Parameter_3565"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_801" name="Translocation of MutAA[G12S]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_801">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3564" name="r26438_k0" value="1.43418"/>
          <Constant key="Parameter_3563" name="r26438_kd" value="0.891576"/>
        </ListOfConstants>
        <KineticLaw function="Function_841" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4099">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4098">
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4097">
              <SourceParameter reference="Parameter_3564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4100">
              <SourceParameter reference="Parameter_3563"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_802" name="Complex Formation of GTP:MutAA[G12S]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_802">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3562" name="r26439_k0" value="0.567192"/>
          <Constant key="Parameter_3561" name="r26439_kd" value="1.38534"/>
        </ListOfConstants>
        <KineticLaw function="Function_842" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4104">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4103">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4102">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4101">
              <SourceParameter reference="Parameter_3562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4105">
              <SourceParameter reference="Parameter_3561"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_803" name="Complex Formation of GTP:MutAA[G12S]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_803">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3560" name="r26440_k0" value="0.92744"/>
          <Constant key="Parameter_3559" name="r26440_kd" value="1.04217"/>
        </ListOfConstants>
        <KineticLaw function="Function_843" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4110">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4109">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4108">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4107">
              <SourceParameter reference="Parameter_3560"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4106">
              <SourceParameter reference="Parameter_3559"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_804" name="Complex Formation of GTP:MutAA[G12S]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_804">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3558" name="r26441_k0" value="0.967465"/>
          <Constant key="Parameter_3557" name="r26441_kd" value="1.00109"/>
        </ListOfConstants>
        <KineticLaw function="Function_844" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4115">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4114">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4113">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4112">
              <SourceParameter reference="Parameter_3558"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4111">
              <SourceParameter reference="Parameter_3557"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_805" name="Complex Formation of GTP:MutAA[G12S]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_805">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3556" name="r26442_k0" value="0.935721"/>
          <Constant key="Parameter_3555" name="r26442_kd" value="1.02987"/>
        </ListOfConstants>
        <KineticLaw function="Function_845" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4120">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4119">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4118">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4117">
              <SourceParameter reference="Parameter_3556"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4116">
              <SourceParameter reference="Parameter_3555"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_806" name="Complex Formation of GTP:MutAA[G12S]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_806">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3554" name="r26443_k0" value="1.46484"/>
          <Constant key="Parameter_3553" name="r26443_kd" value="0.9639"/>
        </ListOfConstants>
        <KineticLaw function="Function_846" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4125">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4124">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4123">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4122">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4121">
              <SourceParameter reference="Parameter_3554"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4126">
              <SourceParameter reference="Parameter_3553"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_807" name="Decay of GTP:MutAA[G12S]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_807">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3552" name="r26444_k0" value="0.725174"/>
        </ListOfConstants>
        <KineticLaw function="Function_847" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4132">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4131">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4130">
              <SourceParameter reference="Parameter_3552"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_808" name="Decay of GTP:MutAA[G12S]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_808">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3551" name="r26445_k0" value="0.975834"/>
        </ListOfConstants>
        <KineticLaw function="Function_848" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4127">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4128">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4129">
              <SourceParameter reference="Parameter_3551"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_809" name="Decay of GTP:MutAA[G12S]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_809">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3550" name="r26446_k0" value="0.970855"/>
        </ListOfConstants>
        <KineticLaw function="Function_849" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4135">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4134">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4133">
              <SourceParameter reference="Parameter_3550"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_810" name="Decay of GTP:MutAA[G12S]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_810">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3549" name="r26447_k0" value="0.967847"/>
        </ListOfConstants>
        <KineticLaw function="Function_850" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4138">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4137">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4136">
              <SourceParameter reference="Parameter_3549"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_811" name="Decay of GTP:MutAA[G12S]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_811">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3548" name="r26448_k0" value="0.912129"/>
        </ListOfConstants>
        <KineticLaw function="Function_851" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4141">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4140">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4139">
              <SourceParameter reference="Parameter_3548"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_812" name="GTP Activation of RALA-001:GDP_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_812">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_76" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_77" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3547" name="r26450_kE3" value="0.995141"/>
          <Constant key="Parameter_3546" name="r26450_kE2" value="0.995106"/>
          <Constant key="Parameter_3545" name="r26450_kE1" value="0.996185"/>
        </ListOfConstants>
        <KineticLaw function="Function_852" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4144">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4143">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4142">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4145">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4146">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4147">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4148">
              <SourceParameter reference="Parameter_3545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4149">
              <SourceParameter reference="Parameter_3546"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4150">
              <SourceParameter reference="Parameter_3547"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_813" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_813">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3544" name="r26451_kE1" value="1.0095"/>
          <Constant key="Parameter_3543" name="r26451_kd" value="0.991915"/>
        </ListOfConstants>
        <KineticLaw function="Function_853" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4159">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4158">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4157">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4156">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4155">
              <SourceParameter reference="Parameter_3544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4154">
              <SourceParameter reference="Parameter_3543"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_814" name="Complex Formation of P[S621]-RAF1-001[2x]_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_814">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3542" name="r26452_kE1" value="0.994452"/>
          <Constant key="Parameter_3541" name="r26452_kd" value="0.990584"/>
        </ListOfConstants>
        <KineticLaw function="Function_854" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4162">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4161">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4160">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4151">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4152">
              <SourceParameter reference="Parameter_3542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4153">
              <SourceParameter reference="Parameter_3541"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_815" name="Complex Formation of P[S729]-BRAF-001[2x]_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_815">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3540" name="r26453_kE1" value="2.33026"/>
          <Constant key="Parameter_3539" name="r26453_kd" value="0.992072"/>
        </ListOfConstants>
        <KineticLaw function="Function_855" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4168">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4167">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4166">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4165">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4164">
              <SourceParameter reference="Parameter_3540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4163">
              <SourceParameter reference="Parameter_3539"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_816" name="Decay of MutAA[G12S]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_816">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3538" name="r26454_k0" value="0.757121"/>
        </ListOfConstants>
        <KineticLaw function="Function_856" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4174">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4173">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4172">
              <SourceParameter reference="Parameter_3538"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_817" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_817">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3537" name="r26455_kE1" value="1.00654"/>
        </ListOfConstants>
        <KineticLaw function="Function_857" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4169">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4170">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4171">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4175">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4176">
              <SourceParameter reference="Parameter_3537"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_818" name="Protein Synthesis of MutAA[G12V]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_818">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3536" name="r26456_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3535" name="r26456_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_858" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4181">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4180">
              <SourceParameter reference="Parameter_3536"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4179">
              <SourceParameter reference="Parameter_3535"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_819" name="Decay of MutAA[G12V]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_819">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3534" name="r26457_k0" value="0.919959"/>
        </ListOfConstants>
        <KineticLaw function="Function_859" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4182">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4177">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4178">
              <SourceParameter reference="Parameter_3534"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_820" name="Complex Formation of GTP:MutAA[G12V]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_820">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3533" name="r26458_k0" value="2.56862"/>
          <Constant key="Parameter_3532" name="r26458_kd" value="0.517393"/>
        </ListOfConstants>
        <KineticLaw function="Function_860" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4185">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4184">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4183">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4186">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4187">
              <SourceParameter reference="Parameter_3533"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4188">
              <SourceParameter reference="Parameter_3532"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_821" name="Complex Formation of GTP:MutAA[G12V]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_821">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3531" name="r26459_k0" value="3.74551"/>
          <Constant key="Parameter_3530" name="r26459_kd" value="0.628702"/>
        </ListOfConstants>
        <KineticLaw function="Function_861" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4194">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4193">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4192">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4191">
              <SourceParameter reference="Parameter_3531"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4190">
              <SourceParameter reference="Parameter_3530"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_822" name="Complex Formation of GTP:MutAA[G12V]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_822">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3529" name="r26460_k0" value="0.363874"/>
          <Constant key="Parameter_3528" name="r26460_kd" value="1.91629"/>
        </ListOfConstants>
        <KineticLaw function="Function_862" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4198">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4197">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4196">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4195">
              <SourceParameter reference="Parameter_3529"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4189">
              <SourceParameter reference="Parameter_3528"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_823" name="Complex Formation of GTP:MutAA[G12V]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_823">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3527" name="r26461_k0" value="0.394082"/>
          <Constant key="Parameter_3526" name="r26461_kd" value="2.37187"/>
        </ListOfConstants>
        <KineticLaw function="Function_863" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4203">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4202">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4201">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4200">
              <SourceParameter reference="Parameter_3527"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4199">
              <SourceParameter reference="Parameter_3526"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_824" name="Complex Formation of GTP:MutAA[G12V]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_824">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3525" name="r26462_k0" value="0.478151"/>
          <Constant key="Parameter_3524" name="r26462_kd" value="1.45997"/>
        </ListOfConstants>
        <KineticLaw function="Function_864" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4208">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4207">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4206">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4205">
              <SourceParameter reference="Parameter_3525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4204">
              <SourceParameter reference="Parameter_3524"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_825" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_825">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3523" name="r26463_kE1" value="1.00944"/>
          <Constant key="Parameter_3522" name="r26463_kd" value="1.00452"/>
        </ListOfConstants>
        <KineticLaw function="Function_865" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4213">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4212">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4211">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4210">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4209">
              <SourceParameter reference="Parameter_3523"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4214">
              <SourceParameter reference="Parameter_3522"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_826" name="Complex Formation of P[S621]-RAF1-001[2x]_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_826">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3521" name="r26464_kE1" value="0.98711"/>
          <Constant key="Parameter_3520" name="r26464_kd" value="0.991815"/>
        </ListOfConstants>
        <KineticLaw function="Function_866" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4220">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4219">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4218">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4217">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4216">
              <SourceParameter reference="Parameter_3521"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4215">
              <SourceParameter reference="Parameter_3520"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_827" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_827">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3519" name="r26465_kE1" value="1.01006"/>
        </ListOfConstants>
        <KineticLaw function="Function_867" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4226">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4225">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4224">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4223">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4222">
              <SourceParameter reference="Parameter_3519"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_828" name="Complex Formation of P[S729]-BRAF-001[2x]_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_828">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3518" name="r26466_kE1" value="11.7075"/>
          <Constant key="Parameter_3517" name="r26466_kd" value="0.896273"/>
        </ListOfConstants>
        <KineticLaw function="Function_868" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4230">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4229">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4228">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4227">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4221">
              <SourceParameter reference="Parameter_3518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4231">
              <SourceParameter reference="Parameter_3517"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_829" name="Decay of GTP:MutAA[G12V]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_829">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3516" name="r26467_k0" value="0.257859"/>
        </ListOfConstants>
        <KineticLaw function="Function_869" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4237">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4236">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4235">
              <SourceParameter reference="Parameter_3516"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_830" name="Decay of GTP:MutAA[G12V]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_830">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3515" name="r26468_k0" value="1.61208"/>
        </ListOfConstants>
        <KineticLaw function="Function_870" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4232">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4233">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4234">
              <SourceParameter reference="Parameter_3515"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_831" name="Decay of GTP:MutAA[G12V]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_831">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3514" name="r26469_k0" value="0.527955"/>
        </ListOfConstants>
        <KineticLaw function="Function_871" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4240">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4239">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4238">
              <SourceParameter reference="Parameter_3514"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_832" name="Decay of GTP:MutAA[G12V]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_832">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3513" name="r26470_k0" value="0.427659"/>
        </ListOfConstants>
        <KineticLaw function="Function_872" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4243">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4242">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4241">
              <SourceParameter reference="Parameter_3513"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_833" name="Decay of GTP:MutAA[G12V]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_833">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3512" name="r26471_k0" value="0.658996"/>
        </ListOfConstants>
        <KineticLaw function="Function_873" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4246">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4245">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4244">
              <SourceParameter reference="Parameter_3512"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_834" name="Decay of MutAA[G12V]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_834">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3511" name="r26472_k0" value="0.635843"/>
        </ListOfConstants>
        <KineticLaw function="Function_874" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4249">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4248">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4247">
              <SourceParameter reference="Parameter_3511"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_835" name="Translocation of MutAA[G12V]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_835">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3510" name="r26473_k0" value="1.06417"/>
          <Constant key="Parameter_3509" name="r26473_kd" value="0.574369"/>
        </ListOfConstants>
        <KineticLaw function="Function_875" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4252">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4251">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4250">
              <SourceParameter reference="Parameter_3510"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4253">
              <SourceParameter reference="Parameter_3509"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_836" name="GTP Activation of RALA-001:GDP_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_836">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_85" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_86" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3508" name="r26475_kE3" value="1.06917"/>
          <Constant key="Parameter_3507" name="r26475_kE2" value="0.99046"/>
          <Constant key="Parameter_3506" name="r26475_kE1" value="0.987132"/>
        </ListOfConstants>
        <KineticLaw function="Function_876" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4257">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4256">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4255">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4254">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4258">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4259">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4260">
              <SourceParameter reference="Parameter_3506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4261">
              <SourceParameter reference="Parameter_3507"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4262">
              <SourceParameter reference="Parameter_3508"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_837" name="Protein Synthesis of MutAA[G13C]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_837">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3505" name="r26480_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3504" name="r26480_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_877" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4271">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4270">
              <SourceParameter reference="Parameter_3505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4269">
              <SourceParameter reference="Parameter_3504"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_838" name="Decay of MutAA[G13C]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_838">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3503" name="r26481_k0" value="1.71886"/>
        </ListOfConstants>
        <KineticLaw function="Function_878" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4266">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4267">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4268">
              <SourceParameter reference="Parameter_3503"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_839" name="Complex Formation of GTP:MutAA[G13C]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_839">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3502" name="r26482_k0" value="0.520488"/>
          <Constant key="Parameter_3501" name="r26482_kd" value="0.987695"/>
        </ListOfConstants>
        <KineticLaw function="Function_879" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4263">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4264">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4265">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4272">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4273">
              <SourceParameter reference="Parameter_3502"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4274">
              <SourceParameter reference="Parameter_3501"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_840" name="Complex Formation of GTP:MutAA[G13C]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_840">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3500" name="r26483_k0" value="1.78663"/>
          <Constant key="Parameter_3499" name="r26483_kd" value="0.734262"/>
        </ListOfConstants>
        <KineticLaw function="Function_880" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4280">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4279">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4278">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4277">
              <SourceParameter reference="Parameter_3500"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4276">
              <SourceParameter reference="Parameter_3499"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_841" name="Complex Formation of GTP:MutAA[G13C]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_841">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3498" name="r26484_k0" value="0.994741"/>
          <Constant key="Parameter_3497" name="r26484_kd" value="1.02294"/>
        </ListOfConstants>
        <KineticLaw function="Function_881" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4284">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4283">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4282">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4281">
              <SourceParameter reference="Parameter_3498"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4275">
              <SourceParameter reference="Parameter_3497"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_842" name="Complex Formation of GTP:MutAA[G13C]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_842">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3496" name="r26485_k0" value="1.03245"/>
          <Constant key="Parameter_3495" name="r26485_kd" value="0.976601"/>
        </ListOfConstants>
        <KineticLaw function="Function_882" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4289">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4288">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4287">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4286">
              <SourceParameter reference="Parameter_3496"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4285">
              <SourceParameter reference="Parameter_3495"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_843" name="Complex Formation of GTP:MutAA[G13C]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_843">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3494" name="r26486_k0" value="1.01388"/>
          <Constant key="Parameter_3493" name="r26486_kd" value="0.989186"/>
        </ListOfConstants>
        <KineticLaw function="Function_883" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4294">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4293">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4292">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4291">
              <SourceParameter reference="Parameter_3494"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4290">
              <SourceParameter reference="Parameter_3493"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_844" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_844">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3492" name="r26487_kE1" value="1.00322"/>
          <Constant key="Parameter_3491" name="r26487_kd" value="1.00452"/>
        </ListOfConstants>
        <KineticLaw function="Function_884" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4299">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4298">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4297">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4296">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4295">
              <SourceParameter reference="Parameter_3492"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4300">
              <SourceParameter reference="Parameter_3491"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_845" name="Complex Formation of P[S621]-RAF1-001[2x]_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_845">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3490" name="r26488_kE1" value="1.01309"/>
          <Constant key="Parameter_3489" name="r26488_kd" value="0.995595"/>
        </ListOfConstants>
        <KineticLaw function="Function_885" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4306">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4305">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4304">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4303">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4302">
              <SourceParameter reference="Parameter_3490"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4301">
              <SourceParameter reference="Parameter_3489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_846" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_846">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3488" name="r26489_kE1" value="0.999322"/>
        </ListOfConstants>
        <KineticLaw function="Function_886" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4312">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4311">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4310">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4309">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4308">
              <SourceParameter reference="Parameter_3488"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_847" name="Complex Formation of P[S729]-BRAF-001[2x]_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_847">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3487" name="r26490_kE1" value="0.553681"/>
          <Constant key="Parameter_3486" name="r26490_kd" value="0.90081"/>
        </ListOfConstants>
        <KineticLaw function="Function_887" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4316">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4315">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4314">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4313">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4307">
              <SourceParameter reference="Parameter_3487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4317">
              <SourceParameter reference="Parameter_3486"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_848" name="Decay of GTP:MutAA[G13C]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_848">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3485" name="r26491_k0" value="1.01102"/>
        </ListOfConstants>
        <KineticLaw function="Function_888" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4323">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4322">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4321">
              <SourceParameter reference="Parameter_3485"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_849" name="Decay of GTP:MutAA[G13C]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_849">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3484" name="r26492_k0" value="1.36435"/>
        </ListOfConstants>
        <KineticLaw function="Function_889" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4318">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4319">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4320">
              <SourceParameter reference="Parameter_3484"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_850" name="Decay of GTP:MutAA[G13C]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_850">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3483" name="r26493_k0" value="1.0048"/>
        </ListOfConstants>
        <KineticLaw function="Function_890" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4326">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4325">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4324">
              <SourceParameter reference="Parameter_3483"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_851" name="Decay of GTP:MutAA[G13C]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_851">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3482" name="r26494_k0" value="1.02861"/>
        </ListOfConstants>
        <KineticLaw function="Function_891" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4329">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4328">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4327">
              <SourceParameter reference="Parameter_3482"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_852" name="Decay of GTP:MutAA[G13C]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_852">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3481" name="r26495_k0" value="0.998105"/>
        </ListOfConstants>
        <KineticLaw function="Function_892" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4332">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4331">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4330">
              <SourceParameter reference="Parameter_3481"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_853" name="Decay of MutAA[G13C]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_853">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3480" name="r26496_k0" value="1.56252"/>
        </ListOfConstants>
        <KineticLaw function="Function_893" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4335">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4334">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4333">
              <SourceParameter reference="Parameter_3480"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_854" name="GTP Activation of RALA-001:GDP_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_854">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_94" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_95" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3479" name="r26497_kE3" value="0.992697"/>
          <Constant key="Parameter_3478" name="r26497_kE2" value="1.01937"/>
          <Constant key="Parameter_3477" name="r26497_kE1" value="0.999789"/>
        </ListOfConstants>
        <KineticLaw function="Function_894" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4338">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4337">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4336">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4339">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4340">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4341">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4342">
              <SourceParameter reference="Parameter_3477"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4343">
              <SourceParameter reference="Parameter_3478"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4344">
              <SourceParameter reference="Parameter_3479"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_855" name="Translocation of MutAA[G13C]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_855">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3476" name="r26499_k0" value="0.575794"/>
          <Constant key="Parameter_3475" name="r26499_kd" value="1.24942"/>
        </ListOfConstants>
        <KineticLaw function="Function_895" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4353">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4352">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4351">
              <SourceParameter reference="Parameter_3476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4350">
              <SourceParameter reference="Parameter_3475"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_856" name="Protein Synthesis of MutAA[G13D]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_856">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3474" name="r26500_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3473" name="r26500_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_896" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4346">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4347">
              <SourceParameter reference="Parameter_3474"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4348">
              <SourceParameter reference="Parameter_3473"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_857" name="Decay of MutAA[G13D]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_857">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3472" name="r26501_k0" value="0.569443"/>
        </ListOfConstants>
        <KineticLaw function="Function_897" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4354">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4345">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4349">
              <SourceParameter reference="Parameter_3472"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_858" name="Complex Formation of GTP:MutAA[G13D]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_858">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3471" name="r26502_k0" value="1.99208"/>
          <Constant key="Parameter_3470" name="r26502_kd" value="0.778669"/>
        </ListOfConstants>
        <KineticLaw function="Function_898" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4357">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4356">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4355">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4358">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4359">
              <SourceParameter reference="Parameter_3471"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4360">
              <SourceParameter reference="Parameter_3470"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_859" name="Complex Formation of GTP:MutAA[G13D]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_859">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3469" name="r26503_k0" value="2.19737"/>
          <Constant key="Parameter_3468" name="r26503_kd" value="0.697666"/>
        </ListOfConstants>
        <KineticLaw function="Function_899" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4366">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4365">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4364">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4363">
              <SourceParameter reference="Parameter_3469"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4362">
              <SourceParameter reference="Parameter_3468"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_860" name="Complex Formation of GTP:MutAA[G13D]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_860">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3467" name="r26504_k0" value="0.720979"/>
          <Constant key="Parameter_3466" name="r26504_kd" value="1.22648"/>
        </ListOfConstants>
        <KineticLaw function="Function_900" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4370">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4369">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4368">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4367">
              <SourceParameter reference="Parameter_3467"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4361">
              <SourceParameter reference="Parameter_3466"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_861" name="Complex Formation of GTP:MutAA[G13D]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_861">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3465" name="r26505_k0" value="0.577503"/>
          <Constant key="Parameter_3464" name="r26505_kd" value="1.8531"/>
        </ListOfConstants>
        <KineticLaw function="Function_901" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4375">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4374">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4373">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4372">
              <SourceParameter reference="Parameter_3465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4371">
              <SourceParameter reference="Parameter_3464"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_862" name="Complex Formation of GTP:MutAA[G13D]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_862">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3463" name="r26506_k0" value="0.628555"/>
          <Constant key="Parameter_3462" name="r26506_kd" value="1.30017"/>
        </ListOfConstants>
        <KineticLaw function="Function_902" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4380">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4379">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4378">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4377">
              <SourceParameter reference="Parameter_3463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4376">
              <SourceParameter reference="Parameter_3462"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_863" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_863">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3461" name="r26507_kE1" value="1.00069"/>
          <Constant key="Parameter_3460" name="r26507_kd" value="1.00205"/>
        </ListOfConstants>
        <KineticLaw function="Function_903" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4385">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4384">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4383">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4382">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4381">
              <SourceParameter reference="Parameter_3461"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4386">
              <SourceParameter reference="Parameter_3460"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_864" name="Complex Formation of P[S621]-RAF1-001[2x]_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_864">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3459" name="r26508_kE1" value="0.996851"/>
          <Constant key="Parameter_3458" name="r26508_kd" value="1.00993"/>
        </ListOfConstants>
        <KineticLaw function="Function_904" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4392">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4391">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4390">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4389">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4388">
              <SourceParameter reference="Parameter_3459"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4387">
              <SourceParameter reference="Parameter_3458"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_865" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_865">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3457" name="r26509_kE1" value="0.977268"/>
        </ListOfConstants>
        <KineticLaw function="Function_905" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4398">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4397">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4396">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4395">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4394">
              <SourceParameter reference="Parameter_3457"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_866" name="Complex Formation of P[S729]-BRAF-001[2x]_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_866">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3456" name="r26510_kE1" value="3.13913"/>
          <Constant key="Parameter_3455" name="r26510_kd" value="0.953395"/>
        </ListOfConstants>
        <KineticLaw function="Function_906" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4402">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4401">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4400">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4399">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4393">
              <SourceParameter reference="Parameter_3456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4403">
              <SourceParameter reference="Parameter_3455"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_867" name="Decay of GTP:MutAA[G13D]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_867">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3454" name="r26511_k0" value="0.605719"/>
        </ListOfConstants>
        <KineticLaw function="Function_907" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4409">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4408">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4407">
              <SourceParameter reference="Parameter_3454"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_868" name="Decay of GTP:MutAA[G13D]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_868">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3453" name="r26512_k0" value="1.4376"/>
        </ListOfConstants>
        <KineticLaw function="Function_908" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4404">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4405">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4406">
              <SourceParameter reference="Parameter_3453"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_869" name="Decay of GTP:MutAA[G13D]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_869">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3452" name="r26513_k0" value="0.810174"/>
        </ListOfConstants>
        <KineticLaw function="Function_909" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4412">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4411">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4410">
              <SourceParameter reference="Parameter_3452"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_870" name="Decay of GTP:MutAA[G13D]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_870">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3451" name="r26514_k0" value="0.579834"/>
        </ListOfConstants>
        <KineticLaw function="Function_910" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4415">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4414">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4413">
              <SourceParameter reference="Parameter_3451"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_871" name="Decay of GTP:MutAA[G13D]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_871">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3450" name="r26515_k0" value="0.763569"/>
        </ListOfConstants>
        <KineticLaw function="Function_911" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4418">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4417">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4416">
              <SourceParameter reference="Parameter_3450"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_872" name="Decay of MutAA[G13D]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_872">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3449" name="r26516_k0" value="0.606672"/>
        </ListOfConstants>
        <KineticLaw function="Function_912" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4421">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4420">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4419">
              <SourceParameter reference="Parameter_3449"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_873" name="GTP Activation of RALA-001:GDP_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_873">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_103" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_104" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3448" name="r26517_kE3" value="0.989906"/>
          <Constant key="Parameter_3447" name="r26517_kE2" value="0.990057"/>
          <Constant key="Parameter_3446" name="r26517_kE1" value="1.01585"/>
        </ListOfConstants>
        <KineticLaw function="Function_913" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4424">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4423">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4422">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4425">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4426">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4427">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4428">
              <SourceParameter reference="Parameter_3446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4429">
              <SourceParameter reference="Parameter_3447"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4430">
              <SourceParameter reference="Parameter_3448"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_874" name="Translocation of MutAA[G13D]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_874">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3445" name="r26519_k0" value="1.85262"/>
          <Constant key="Parameter_3444" name="r26519_kd" value="0.815477"/>
        </ListOfConstants>
        <KineticLaw function="Function_914" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4439">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4438">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4437">
              <SourceParameter reference="Parameter_3445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4436">
              <SourceParameter reference="Parameter_3444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_875" name="Protein Synthesis of MutAA[A146T]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_875">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3443" name="r26542_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3442" name="r26542_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_915" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4432">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4433">
              <SourceParameter reference="Parameter_3443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4434">
              <SourceParameter reference="Parameter_3442"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_876" name="Decay of MutAA[A146T]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_876">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3441" name="r26543_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_916" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4440">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4431">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4435">
              <SourceParameter reference="Parameter_3441"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_877" name="Complex Formation of GTP:MutAA[A146T]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_877">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3440" name="r26544_k0" value="1.00804"/>
          <Constant key="Parameter_3439" name="r26544_kd" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_917" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4443">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4442">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4441">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4444">
              <SourceParameter reference="Parameter_3440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4445">
              <SourceParameter reference="Parameter_3439"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_878" name="Complex Formation of GTP:MutAA[A146T]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_878">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3438" name="r26545_k0" value="1.00825"/>
          <Constant key="Parameter_3437" name="r26545_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_918" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4450">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4449">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4448">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4447">
              <SourceParameter reference="Parameter_3438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4446">
              <SourceParameter reference="Parameter_3437"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_879" name="Complex Formation of GTP:MutAA[A146T]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_879">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3436" name="r26546_k0" value="1.00825"/>
          <Constant key="Parameter_3435" name="r26546_kd" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_919" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4455">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4454">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4453">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4452">
              <SourceParameter reference="Parameter_3436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4451">
              <SourceParameter reference="Parameter_3435"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_880" name="Complex Formation of GTP:MutAA[A146T]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_880">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3434" name="r26547_k0" value="1.00673"/>
          <Constant key="Parameter_3433" name="r26547_kd" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_920" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4460">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4459">
              <SourceParameter reference="Metabolite_40"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4458">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4457">
              <SourceParameter reference="Parameter_3434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4456">
              <SourceParameter reference="Parameter_3433"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_881" name="Complex Formation of GTP:MutAA[A146T]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_881">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3432" name="r26548_k0" value="1.00804"/>
          <Constant key="Parameter_3431" name="r26548_kd" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_921" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4465">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4464">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4463">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4462">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4461">
              <SourceParameter reference="Parameter_3432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4466">
              <SourceParameter reference="Parameter_3431"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_882" name="Decay of GTP:MutAA[A146T]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_882">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3430" name="r26549_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_922" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4472">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4471">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4470">
              <SourceParameter reference="Parameter_3430"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_883" name="Decay of GTP:MutAA[A146T]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_883">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3429" name="r26550_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_923" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4467">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4468">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4469">
              <SourceParameter reference="Parameter_3429"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_884" name="Decay of GTP:MutAA[A146T]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_884">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3428" name="r26551_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_924" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4475">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4474">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4473">
              <SourceParameter reference="Parameter_3428"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_885" name="Decay of GTP:MutAA[A146T]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_885">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3427" name="r26552_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_925" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4478">
              <SourceParameter reference="Metabolite_40"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4477">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4476">
              <SourceParameter reference="Parameter_3427"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_886" name="Decay of MutAA[A146T]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_886">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3426" name="r26553_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_926" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4481">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4480">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4479">
              <SourceParameter reference="Parameter_3426"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_887" name="Decay of GTP:MutAA[A146T]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_887">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3425" name="r26554_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_927" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4484">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4483">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4482">
              <SourceParameter reference="Parameter_3425"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_888" name="Translocation of MutAA[A146T]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_888">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3424" name="r26555_k0" value="1.00442"/>
          <Constant key="Parameter_3423" name="r26555_kd" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_928" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4487">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4486">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4485">
              <SourceParameter reference="Parameter_3424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4488">
              <SourceParameter reference="Parameter_3423"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_889" name="GTP Activation of RALA-001:GDP_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_889">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_39" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_40" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3422" name="r26557_kE3" value="1.00825"/>
          <Constant key="Parameter_3421" name="r26557_kE2" value="1.00825"/>
          <Constant key="Parameter_3420" name="r26557_kE1" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_929" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4492">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4491">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4490">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4489">
              <SourceParameter reference="Metabolite_40"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4493">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4494">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4495">
              <SourceParameter reference="Parameter_3420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4496">
              <SourceParameter reference="Parameter_3421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4497">
              <SourceParameter reference="Parameter_3422"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_890" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_890">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3419" name="r26558_kE1" value="0.995597"/>
          <Constant key="Parameter_3418" name="r26558_kd" value="0.988545"/>
        </ListOfConstants>
        <KineticLaw function="Function_930" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4506">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4505">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4504">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4503">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4502">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4501">
              <SourceParameter reference="Parameter_3419"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4500">
              <SourceParameter reference="Parameter_3418"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_891" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_891">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3417" name="r26559_kE1" value="0.991816"/>
          <Constant key="Parameter_3416" name="r26559_kd" value="1.00829"/>
        </ListOfConstants>
        <KineticLaw function="Function_931" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4511">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4510">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4509">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4508">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4507">
              <SourceParameter reference="Parameter_3417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4498">
              <SourceParameter reference="Parameter_3416"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_892" name="Complex Formation of P[S621]-RAF1-001[2x]_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_892">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3415" name="r26560_kE1" value="0.994457"/>
          <Constant key="Parameter_3414" name="r26560_kd" value="0.99202"/>
        </ListOfConstants>
        <KineticLaw function="Function_932" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4516">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4515">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4514">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4513">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4512">
              <SourceParameter reference="Parameter_3415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4499">
              <SourceParameter reference="Parameter_3414"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_893" name="Complex Formation of P[S729]-BRAF-001[2x]_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_893">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3413" name="r26561_kE1" value="0.998051"/>
          <Constant key="Parameter_3412" name="r26561_kd" value="0.970805"/>
        </ListOfConstants>
        <KineticLaw function="Function_933" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4522">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4521">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4520">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4519">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4518">
              <SourceParameter reference="Parameter_3413"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4517">
              <SourceParameter reference="Parameter_3412"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_894" name="Protein Synthesis of MutAA[D119E]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_894">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3411" name="r26562_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3410" name="r26562_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_934" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4528">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4527">
              <SourceParameter reference="Parameter_3411"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4526">
              <SourceParameter reference="Parameter_3410"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_895" name="Decay of MutAA[D119E]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_895">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3409" name="r26563_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_935" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4523">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4524">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4525">
              <SourceParameter reference="Parameter_3409"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_896" name="Complex Formation of GTP:MutAA[D119E]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_896">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3408" name="r26564_k0" value="0.987148"/>
          <Constant key="Parameter_3407" name="r26564_kd" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_936" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4531">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4530">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4529">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4532">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4533">
              <SourceParameter reference="Parameter_3408"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4534">
              <SourceParameter reference="Parameter_3407"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_897" name="Complex Formation of GTP:MutAA[D119E]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_897">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3406" name="r26565_k0" value="0.996795"/>
          <Constant key="Parameter_3405" name="r26565_kd" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_937" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4540">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4539">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4538">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4537">
              <SourceParameter reference="Parameter_3406"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4536">
              <SourceParameter reference="Parameter_3405"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_898" name="Complex Formation of GTP:MutAA[D119E]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_898">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3404" name="r26566_k0" value="0.995597"/>
          <Constant key="Parameter_3403" name="r26566_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_938" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4544">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4543">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4542">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4541">
              <SourceParameter reference="Parameter_3404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4535">
              <SourceParameter reference="Parameter_3403"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_899" name="Complex Formation of GTP:MutAA[D119E]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_899">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3402" name="r26567_k0" value="0.994457"/>
          <Constant key="Parameter_3401" name="r26567_kd" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_939" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4549">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4548">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4547">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4546">
              <SourceParameter reference="Parameter_3402"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4545">
              <SourceParameter reference="Parameter_3401"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_900" name="Complex Formation of GTP:MutAA[D119E]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_900">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3400" name="r26568_k0" value="0.990586"/>
          <Constant key="Parameter_3399" name="r26568_kd" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_940" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4554">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4553">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4552">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4551">
              <SourceParameter reference="Parameter_3400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4550">
              <SourceParameter reference="Parameter_3399"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_901" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_901">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3398" name="r26569_kE1" value="0.999346"/>
          <Constant key="Parameter_3397" name="r26569_kd" value="0.992121"/>
        </ListOfConstants>
        <KineticLaw function="Function_941" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4559">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4558">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4557">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4556">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4555">
              <SourceParameter reference="Parameter_3398"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4560">
              <SourceParameter reference="Parameter_3397"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_902" name="Complex Formation of P[S621]-RAF1-001[2x]_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_902">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3396" name="r26570_kE1" value="0.999346"/>
          <Constant key="Parameter_3395" name="r26570_kd" value="0.995595"/>
        </ListOfConstants>
        <KineticLaw function="Function_942" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4566">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4565">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4564">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4563">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4562">
              <SourceParameter reference="Parameter_3396"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4561">
              <SourceParameter reference="Parameter_3395"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_903" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_903">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3394" name="r26571_kE1" value="0.992022"/>
          <Constant key="Parameter_3393" name="r26571_kd" value="0.977364"/>
        </ListOfConstants>
        <KineticLaw function="Function_943" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4572">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4571">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4570">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4569">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4568">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4567">
              <SourceParameter reference="Parameter_3394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4573">
              <SourceParameter reference="Parameter_3393"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_904" name="Complex Formation of P[S729]-BRAF-001[2x]_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_904">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3392" name="r26572_kE1" value="0.994457"/>
          <Constant key="Parameter_3391" name="r26572_kd" value="0.919225"/>
        </ListOfConstants>
        <KineticLaw function="Function_944" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4580">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4579">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4578">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4577">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4576">
              <SourceParameter reference="Parameter_3392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4575">
              <SourceParameter reference="Parameter_3391"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_905" name="Decay of GTP:MutAA[D119E]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_905">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3390" name="r26573_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_945" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4585">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4584">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4583">
              <SourceParameter reference="Parameter_3390"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_906" name="Decay of GTP:MutAA[D119E]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_906">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3389" name="r26574_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_946" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4574">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4581">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4582">
              <SourceParameter reference="Parameter_3389"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_907" name="Decay of GTP:MutAA[D119E]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_907">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3388" name="r26575_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_947" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4588">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4587">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4586">
              <SourceParameter reference="Parameter_3388"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_908" name="Decay of GTP:MutAA[D119E]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_908">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3387" name="r26576_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_948" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4591">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4590">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4589">
              <SourceParameter reference="Parameter_3387"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_909" name="Decay of GTP:MutAA[D119E]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_909">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3386" name="r26577_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_949" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4594">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4593">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4592">
              <SourceParameter reference="Parameter_3386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_910" name="Decay of MutAA[D119E]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_910">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3385" name="r26578_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_950" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4597">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4596">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4595">
              <SourceParameter reference="Parameter_3385"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_911" name="GTP Activation of RALA-001:GDP_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_911">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_49" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_50" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3384" name="r26579_kE3" value="1.00195"/>
          <Constant key="Parameter_3383" name="r26579_kE2" value="0.999346"/>
          <Constant key="Parameter_3382" name="r26579_kE1" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_951" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4600">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4599">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4598">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4601">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4602">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4603">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4604">
              <SourceParameter reference="Parameter_3382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4605">
              <SourceParameter reference="Parameter_3383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4606">
              <SourceParameter reference="Parameter_3384"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_912" name="Translocation of MutAA[D119E]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_912">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3381" name="r26581_k0" value="1.01302"/>
          <Constant key="Parameter_3380" name="r26581_kd" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_952" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4615">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4614">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4613">
              <SourceParameter reference="Parameter_3381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4612">
              <SourceParameter reference="Parameter_3380"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_913" name="Protein Synthesis of MutAA[G12A]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_913">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3379" name="r26582_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3378" name="r26582_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_953" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4608">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4609">
              <SourceParameter reference="Parameter_3379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4610">
              <SourceParameter reference="Parameter_3378"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_914" name="Decay of MutAA[G12A]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_914">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3377" name="r26583_k0" value="0.562915"/>
        </ListOfConstants>
        <KineticLaw function="Function_954" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4616">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4607">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4611">
              <SourceParameter reference="Parameter_3377"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_915" name="Complex Formation of GTP:MutAA[G12A]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_915">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3376" name="r26584_k0" value="0.378871"/>
          <Constant key="Parameter_3375" name="r26584_kd" value="2.19129"/>
        </ListOfConstants>
        <KineticLaw function="Function_955" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4619">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4618">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4617">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4620">
              <SourceParameter reference="Parameter_3376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4621">
              <SourceParameter reference="Parameter_3375"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_916" name="Complex Formation of GTP:MutAA[G12A]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_916">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3374" name="r26585_k0" value="0.849921"/>
          <Constant key="Parameter_3373" name="r26585_kd" value="1.08803"/>
        </ListOfConstants>
        <KineticLaw function="Function_956" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4626">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4625">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4624">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4623">
              <SourceParameter reference="Parameter_3374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4622">
              <SourceParameter reference="Parameter_3373"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_917" name="Complex Formation of GTP:MutAA[G12A]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_917">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3372" name="r26586_k0" value="0.942476"/>
          <Constant key="Parameter_3371" name="r26586_kd" value="1.02973"/>
        </ListOfConstants>
        <KineticLaw function="Function_957" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4631">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4630">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4629">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4628">
              <SourceParameter reference="Parameter_3372"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4627">
              <SourceParameter reference="Parameter_3371"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_918" name="Complex Formation of GTP:MutAA[G12A]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_918">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3370" name="r26587_k0" value="0.69509"/>
          <Constant key="Parameter_3369" name="r26587_kd" value="1.23596"/>
        </ListOfConstants>
        <KineticLaw function="Function_958" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4636">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4635">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4634">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4633">
              <SourceParameter reference="Parameter_3370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4632">
              <SourceParameter reference="Parameter_3369"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_919" name="Complex Formation of GTP:MutAA[G12A]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_919">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3368" name="r26588_k0" value="1.88981"/>
          <Constant key="Parameter_3367" name="r26588_kd" value="0.917336"/>
        </ListOfConstants>
        <KineticLaw function="Function_959" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4641">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4640">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4639">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4638">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4637">
              <SourceParameter reference="Parameter_3368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4642">
              <SourceParameter reference="Parameter_3367"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_920" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_920">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3366" name="r26589_kE1" value="1.00408"/>
          <Constant key="Parameter_3365" name="r26589_kd" value="0.995707"/>
        </ListOfConstants>
        <KineticLaw function="Function_960" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4648">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4647">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4646">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4645">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4644">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4643">
              <SourceParameter reference="Parameter_3366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4649">
              <SourceParameter reference="Parameter_3365"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_921" name="Decay of GTP:MutAA[G12A]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_921">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3364" name="r26590_k0" value="0.45241"/>
        </ListOfConstants>
        <KineticLaw function="Function_961" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4656">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4655">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4654">
              <SourceParameter reference="Parameter_3364"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_922" name="Decay of GTP:MutAA[G12A]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_922">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3363" name="r26591_k0" value="0.9127"/>
        </ListOfConstants>
        <KineticLaw function="Function_962" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4651">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4652">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4653">
              <SourceParameter reference="Parameter_3363"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_923" name="Decay of GTP:MutAA[G12A]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_923">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3362" name="r26592_k0" value="0.984971"/>
        </ListOfConstants>
        <KineticLaw function="Function_963" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4658">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4657">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4650">
              <SourceParameter reference="Parameter_3362"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_924" name="Decay of GTP:MutAA[G12A]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_924">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3361" name="r26593_k0" value="0.79799"/>
        </ListOfConstants>
        <KineticLaw function="Function_964" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4661">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4660">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4659">
              <SourceParameter reference="Parameter_3361"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_925" name="Decay of MutAA[G12A]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_925">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3360" name="r26594_k0" value="0.616852"/>
        </ListOfConstants>
        <KineticLaw function="Function_965" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4664">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4663">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4662">
              <SourceParameter reference="Parameter_3360"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_926" name="Decay of GTP:MutAA[G12A]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_926">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3359" name="r26595_k0" value="0.767659"/>
        </ListOfConstants>
        <KineticLaw function="Function_966" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4667">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4666">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4665">
              <SourceParameter reference="Parameter_3359"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_927" name="GTP Activation of RALA-001:GDP_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_927">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_58" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_57" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3358" name="r26596_kE3" value="1.00068"/>
          <Constant key="Parameter_3357" name="r26596_kE2" value="1.00389"/>
          <Constant key="Parameter_3356" name="r26596_kE1" value="1.01376"/>
        </ListOfConstants>
        <KineticLaw function="Function_967" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4670">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4669">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4668">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4671">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4672">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4673">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4674">
              <SourceParameter reference="Parameter_3356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4675">
              <SourceParameter reference="Parameter_3357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4676">
              <SourceParameter reference="Parameter_3358"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_928" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_928">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3355" name="r26598_kE1" value="1.00196"/>
          <Constant key="Parameter_3354" name="r26598_kd" value="0.996894"/>
        </ListOfConstants>
        <KineticLaw function="Function_968" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4685">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4684">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4683">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4682">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4681">
              <SourceParameter reference="Parameter_3355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4680">
              <SourceParameter reference="Parameter_3354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_929" name="Complex Formation of P[S621]-RAF1-001[2x]_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_929">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3353" name="r26599_kE1" value="1.00826"/>
          <Constant key="Parameter_3352" name="r26599_kd" value="0.995595"/>
        </ListOfConstants>
        <KineticLaw function="Function_969" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4688">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4687">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4686">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4677">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4678">
              <SourceParameter reference="Parameter_3353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4679">
              <SourceParameter reference="Parameter_3352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_930" name="Complex Formation of P[S729]-BRAF-001[2x]_12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_930">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3351" name="r26600_kE1" value="5.33515"/>
          <Constant key="Parameter_3350" name="r26600_kd" value="0.892109"/>
        </ListOfConstants>
        <KineticLaw function="Function_970" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4694">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4693">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4692">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4691">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4690">
              <SourceParameter reference="Parameter_3351"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4689">
              <SourceParameter reference="Parameter_3350"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_931" name="Translocation of MutAA[G12A]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_931">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3349" name="r26601_k0" value="1.76808"/>
          <Constant key="Parameter_3348" name="r26601_kd" value="0.859563"/>
        </ListOfConstants>
        <KineticLaw function="Function_971" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4700">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4699">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4698">
              <SourceParameter reference="Parameter_3349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4697">
              <SourceParameter reference="Parameter_3348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_932" name="Protein Synthesis of MutAA[Q22K]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_932">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3347" name="r26602_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3346" name="r26602_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_972" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4702">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4701">
              <SourceParameter reference="Parameter_3347"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4695">
              <SourceParameter reference="Parameter_3346"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_933" name="Decay of MutAA[Q22K]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_933">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3345" name="r26603_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_973" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4704">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4703">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4696">
              <SourceParameter reference="Parameter_3345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_934" name="Complex Formation of GTP:MutAA[Q22K]-KRAS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_934">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3344" name="r26604_k0" value="0.991816"/>
          <Constant key="Parameter_3343" name="r26604_kd" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_974" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4707">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4706">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4705">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4708">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4709">
              <SourceParameter reference="Parameter_3344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4710">
              <SourceParameter reference="Parameter_3343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_935" name="Complex Formation of GTP:MutAA[Q22K]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_935">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3342" name="r26605_k0" value="1.00065"/>
          <Constant key="Parameter_3341" name="r26605_kd" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_975" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4716">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4715">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4714">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4713">
              <SourceParameter reference="Parameter_3342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4712">
              <SourceParameter reference="Parameter_3341"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_936" name="Complex Formation of GTP:MutAA[Q22K]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_936">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3340" name="r26606_k0" value="0.996795"/>
          <Constant key="Parameter_3339" name="r26606_kd" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_976" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4720">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4719">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4718">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4717">
              <SourceParameter reference="Parameter_3340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4711">
              <SourceParameter reference="Parameter_3339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_937" name="Complex Formation of GTP:MutAA[Q22K]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_937">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3338" name="r26607_k0" value="1.0095"/>
          <Constant key="Parameter_3337" name="r26607_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_977" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4725">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4724">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4723">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4722">
              <SourceParameter reference="Parameter_3338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4721">
              <SourceParameter reference="Parameter_3337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_938" name="Complex Formation of GTP:MutAA[Q22K]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_938">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3336" name="r26608_k0" value="1.00825"/>
          <Constant key="Parameter_3335" name="r26608_kd" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_978" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4730">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4729">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4728">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4727">
              <SourceParameter reference="Parameter_3336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4726">
              <SourceParameter reference="Parameter_3335"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_939" name="Complex Formation of P[S338;S621]-RAF1-001[2x]_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_939">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3334" name="r26609_kE1" value="0.998051"/>
          <Constant key="Parameter_3333" name="r26609_kd" value="1.01312"/>
        </ListOfConstants>
        <KineticLaw function="Function_979" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4735">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4734">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4733">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4732">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4731">
              <SourceParameter reference="Parameter_3334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4736">
              <SourceParameter reference="Parameter_3333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_940" name="Complex Formation of P[S621]-RAF1-001[2x]_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_940">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3332" name="r26610_kE1" value="1.00065"/>
          <Constant key="Parameter_3331" name="r26610_kd" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_980" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4742">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4741">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4740">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4739">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4738">
              <SourceParameter reference="Parameter_3332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4737">
              <SourceParameter reference="Parameter_3331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_941" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_941">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3330" name="r26611_kE1" value="1.01302"/>
          <Constant key="Parameter_3329" name="r26611_kd" value="0.994103"/>
        </ListOfConstants>
        <KineticLaw function="Function_981" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4748">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4747">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4746">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4745">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4744">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4743">
              <SourceParameter reference="Parameter_3330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4749">
              <SourceParameter reference="Parameter_3329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_942" name="Complex Formation of P[S729]-BRAF-001[2x]_13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_942">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3328" name="r26612_kE1" value="1.00557"/>
          <Constant key="Parameter_3327" name="r26612_kd" value="0.928201"/>
        </ListOfConstants>
        <KineticLaw function="Function_982" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4756">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4755">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4754">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4753">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4752">
              <SourceParameter reference="Parameter_3328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4751">
              <SourceParameter reference="Parameter_3327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_943" name="Decay of GTP:MutAA[Q22K]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_943">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3326" name="r26613_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_983" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4761">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4760">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4759">
              <SourceParameter reference="Parameter_3326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_944" name="Decay of GTP:MutAA[Q22K]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_944">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3325" name="r26614_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_984" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4750">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4757">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4758">
              <SourceParameter reference="Parameter_3325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_945" name="Decay of GTP:MutAA[Q22K]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_945">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3324" name="r26615_k0" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_985" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4764">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4763">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4762">
              <SourceParameter reference="Parameter_3324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_946" name="Decay of GTP:MutAA[Q22K]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_946">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3323" name="r26616_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_986" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4767">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4766">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4765">
              <SourceParameter reference="Parameter_3323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_947" name="Decay of GTP:MutAA[Q22K]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_947">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3322" name="r26617_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_987" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4770">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4769">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4768">
              <SourceParameter reference="Parameter_3322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_948" name="Decay of MutAA[Q22K]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_948">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3321" name="r26618_k0" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_988" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4773">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4772">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4771">
              <SourceParameter reference="Parameter_3321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_949" name="GTP Activation of RALA-001:GDP_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_949">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_112" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3320" name="r26619_kE3" value="1.00825"/>
          <Constant key="Parameter_3319" name="r26619_kE2" value="1.00804"/>
          <Constant key="Parameter_3318" name="r26619_kE1" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_989" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4776">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4775">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4774">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4777">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4778">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4779">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4780">
              <SourceParameter reference="Parameter_3318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4781">
              <SourceParameter reference="Parameter_3319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4782">
              <SourceParameter reference="Parameter_3320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_950" name="Translocation of MutAA[Q22K]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_950">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3317" name="r26621_k0" value="1.00673"/>
          <Constant key="Parameter_3316" name="r26621_kd" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_990" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4791">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4790">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4789">
              <SourceParameter reference="Parameter_3317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4788">
              <SourceParameter reference="Parameter_3316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_951" name="ProteinSynthesis of KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_951">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_785" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_945" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3315" name="r27_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3314" name="r27_k_RPKM2protein" value="7.71402"/>
        </ListOfConstants>
        <KineticLaw function="Function_991" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4784">
              <SourceParameter reference="Metabolite_945"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4785">
              <SourceParameter reference="Parameter_3315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4786">
              <SourceParameter reference="Parameter_3314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_952" name="Decay of FOXO1-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_952">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_415" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3313" name="r27349_k0" value="1.03678"/>
        </ListOfConstants>
        <KineticLaw function="Function_992" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4792">
              <SourceParameter reference="Metabolite_415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4783">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4787">
              <SourceParameter reference="Parameter_3313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_953" name="Decay of FOXO3-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_953">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_508" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3312" name="r27350_k0" value="0.264433"/>
        </ListOfConstants>
        <KineticLaw function="Function_993" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4795">
              <SourceParameter reference="Metabolite_508"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4794">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4793">
              <SourceParameter reference="Parameter_3312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_954" name="Decay of FOXO4-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_954">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_548" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3311" name="r27351_k0" value="1.25546"/>
        </ListOfConstants>
        <KineticLaw function="Function_994" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4798">
              <SourceParameter reference="Metabolite_548"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4797">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4796">
              <SourceParameter reference="Parameter_3311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_955" name="Decay of FOXO6-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_955">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_537" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3310" name="r27352_k0" value="0.430654"/>
        </ListOfConstants>
        <KineticLaw function="Function_995" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4801">
              <SourceParameter reference="Metabolite_537"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4800">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4799">
              <SourceParameter reference="Parameter_3310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_956" name="Translocation of RAC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_956">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_958" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_970" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3309" name="r2778_k0" value="1.29576"/>
          <Constant key="Parameter_3308" name="r2778_kd" value="0.925422"/>
        </ListOfConstants>
        <KineticLaw function="Function_996" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4804">
              <SourceParameter reference="Metabolite_970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4803">
              <SourceParameter reference="Metabolite_958"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4802">
              <SourceParameter reference="Parameter_3309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4805">
              <SourceParameter reference="Parameter_3308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_957" name="Complex Formation of RAC1-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_957">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_970" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_931" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3307" name="r2779_k0" value="1.2171"/>
          <Constant key="Parameter_3306" name="r2779_kd" value="1.14531"/>
        </ListOfConstants>
        <KineticLaw function="Function_997" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4809">
              <SourceParameter reference="Metabolite_797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4808">
              <SourceParameter reference="Metabolite_970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4807">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4806">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4810">
              <SourceParameter reference="Parameter_3307"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4811">
              <SourceParameter reference="Parameter_3306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_958" name="Phosphorylation of ABL1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_958">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_937" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_938" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_851" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_416" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_710" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_568" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_800" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_587" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_790" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_879" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_738" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_904" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_243" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_811" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_693" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_532" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_551" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_630" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3305" name="r27948_kE13" value="0.973884"/>
          <Constant key="Parameter_3304" name="r27948_kE12" value="1.00544"/>
          <Constant key="Parameter_3303" name="r27948_kE11" value="0.987017"/>
          <Constant key="Parameter_3302" name="r27948_kE10" value="0.991536"/>
          <Constant key="Parameter_3301" name="r27948_kE16" value="0.920158"/>
          <Constant key="Parameter_3300" name="r27948_kE15" value="0.972053"/>
          <Constant key="Parameter_3299" name="r27948_kE14" value="0.995485"/>
          <Constant key="Parameter_3298" name="r27948_kE9" value="0.991511"/>
          <Constant key="Parameter_3297" name="r27948_kE8" value="1.00312"/>
          <Constant key="Parameter_3296" name="r27948_kE7" value="1.0034"/>
          <Constant key="Parameter_3295" name="r27948_kE6" value="1.00553"/>
          <Constant key="Parameter_3294" name="r27948_kE5" value="0.984043"/>
          <Constant key="Parameter_3293" name="r27948_kE4" value="0.99858"/>
          <Constant key="Parameter_3292" name="r27948_kE3" value="0.963245"/>
          <Constant key="Parameter_3291" name="r27948_kE2" value="1.00629"/>
          <Constant key="Parameter_3290" name="r27948_kE1" value="0.997668"/>
        </ListOfConstants>
        <KineticLaw function="Function_998" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4817">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4816">
              <SourceParameter reference="Metabolite_800"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4815">
              <SourceParameter reference="Metabolite_851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4814">
              <SourceParameter reference="Metabolite_879"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4813">
              <SourceParameter reference="Metabolite_904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4812">
              <SourceParameter reference="Metabolite_710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4818">
              <SourceParameter reference="Metabolite_738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4819">
              <SourceParameter reference="Metabolite_693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4820">
              <SourceParameter reference="Metabolite_790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4821">
              <SourceParameter reference="Metabolite_811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4822">
              <SourceParameter reference="Metabolite_937"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4823">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4824">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4825">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4826">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4827">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4828">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4829">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4830">
              <SourceParameter reference="Parameter_3290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4831">
              <SourceParameter reference="Parameter_3302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4832">
              <SourceParameter reference="Parameter_3303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4833">
              <SourceParameter reference="Parameter_3304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4834">
              <SourceParameter reference="Parameter_3305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4835">
              <SourceParameter reference="Parameter_3299"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4836">
              <SourceParameter reference="Parameter_3300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4837">
              <SourceParameter reference="Parameter_3301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4838">
              <SourceParameter reference="Parameter_3291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4839">
              <SourceParameter reference="Parameter_3292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4840">
              <SourceParameter reference="Parameter_3293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4841">
              <SourceParameter reference="Parameter_3294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4842">
              <SourceParameter reference="Parameter_3295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4843">
              <SourceParameter reference="Parameter_3296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4844">
              <SourceParameter reference="Parameter_3297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4845">
              <SourceParameter reference="Parameter_3298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_959" name="Decay of KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_959">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_785" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3289" name="r28_k0" value="0.526052"/>
        </ListOfConstants>
        <KineticLaw function="Function_999" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4879">
              <SourceParameter reference="Metabolite_785"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4878">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4877">
              <SourceParameter reference="Parameter_3289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_960" name="Dephosphorylation of P[S252;S265]-FOSL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_960">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3288" name="r2805_k0" value="0.548219"/>
        </ListOfConstants>
        <KineticLaw function="Function_1000" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4874">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4875">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4876">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4873">
              <SourceParameter reference="Parameter_3288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_961" name="Dephosphorylation of P[S324;S383]-ELK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_961">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3287" name="r2806_k0" value="6.78947"/>
        </ListOfConstants>
        <KineticLaw function="Function_1001" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4869">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4870">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4871">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4872">
              <SourceParameter reference="Parameter_3287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_962" name="Dephosphorylation of P[S374;T325;T331]-FOS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_962">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3286" name="r2807_k0" value="0.883159"/>
        </ListOfConstants>
        <KineticLaw function="Function_1002" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4865">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4866">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4867">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4868">
              <SourceParameter reference="Parameter_3286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_963" name="Dephosphorylation of P[S62]-MYC-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_963">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1300" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1323" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3285" name="r2808_k0" value="1.00978"/>
        </ListOfConstants>
        <KineticLaw function="Function_1003" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4861">
              <SourceParameter reference="Metabolite_1300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4862">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4863">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4864">
              <SourceParameter reference="Parameter_3285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_964" name="Dephosphorylation of P[S63;S73]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_964">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3284" name="r2809_k0" value="0.521884"/>
        </ListOfConstants>
        <KineticLaw function="Function_1004" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4857">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4858">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4859">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4860">
              <SourceParameter reference="Parameter_3284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_965" name="Dephosphorylation of P[T69;T71]-ATF2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_965">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3283" name="r2812_k0" value="1.12239"/>
        </ListOfConstants>
        <KineticLaw function="Function_1005" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4853">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4854">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4855">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4856">
              <SourceParameter reference="Parameter_3283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_966" name="Self Formation of P[S63;S73]-JUN-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_966">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3282" name="r28244_k0" value="1.33453"/>
          <Constant key="Parameter_3281" name="r28244_kd" value="0.898752"/>
        </ListOfConstants>
        <KineticLaw function="Function_1006" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4849">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4850">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4851">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4852">
              <SourceParameter reference="Parameter_3282"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4848">
              <SourceParameter reference="Parameter_3281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_967" name="ProteinSynthesis of PAK7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_967">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1376" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1375" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3280" name="r2825_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3279" name="r2825_k_RPKM2protein" value="0.00391145"/>
        </ListOfConstants>
        <KineticLaw function="Function_1007" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4882">
              <SourceParameter reference="Metabolite_1375"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4881">
              <SourceParameter reference="Parameter_3280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4880">
              <SourceParameter reference="Parameter_3279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_968" name="Decay of PAK7-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_968">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3278" name="r2826_k0" value="1.0124"/>
        </ListOfConstants>
        <KineticLaw function="Function_1008" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4883">
              <SourceParameter reference="Metabolite_1376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4847">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4846">
              <SourceParameter reference="Parameter_3278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_969" name="Self-Formation of PAK7-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_969">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1376" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1377" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3277" name="r2827_k0" value="0.991503"/>
          <Constant key="Parameter_3276" name="r2827_kd" value="1.00511"/>
        </ListOfConstants>
        <KineticLaw function="Function_1009" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4886">
              <SourceParameter reference="Metabolite_1376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4885">
              <SourceParameter reference="Metabolite_1377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4884">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4887">
              <SourceParameter reference="Parameter_3277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4888">
              <SourceParameter reference="Parameter_3276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_970" name="Protein Synthesis of ERBB3 [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_970">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1035" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_947" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3275" name="r28446_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3274" name="r28446_k_RPKM2protein" value="72.7393"/>
        </ListOfConstants>
        <KineticLaw function="Function_1010" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4893">
              <SourceParameter reference="Metabolite_947"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4892">
              <SourceParameter reference="Parameter_3275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4891">
              <SourceParameter reference="Parameter_3274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_971" name="Decay of ERBB3-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_971">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1035" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3273" name="r28447_k0" value="0.545949"/>
        </ListOfConstants>
        <KineticLaw function="Function_1011" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4894">
              <SourceParameter reference="Metabolite_1035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4889">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4890">
              <SourceParameter reference="Parameter_3273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_972" name="Protein Synthesis of ERBB4 [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_972">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1049" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_948" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3272" name="r28448_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3271" name="r28448_k_RPKM2protein" value="0.149703"/>
        </ListOfConstants>
        <KineticLaw function="Function_1012" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4897">
              <SourceParameter reference="Metabolite_948"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4896">
              <SourceParameter reference="Parameter_3272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4895">
              <SourceParameter reference="Parameter_3271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_973" name="Decay of ERBB4-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_973">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3270" name="r28449_k0" value="0.0845116"/>
        </ListOfConstants>
        <KineticLaw function="Function_1013" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4900">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4899">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4898">
              <SourceParameter reference="Parameter_3270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_974" name="ProteinSynthesis of TIAM1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_974">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1359" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3269" name="r2845_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3268" name="r2845_k_RPKM2protein" value="10.1951"/>
        </ListOfConstants>
        <KineticLaw function="Function_1014" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4903">
              <SourceParameter reference="Metabolite_1359"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4902">
              <SourceParameter reference="Parameter_3269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4901">
              <SourceParameter reference="Parameter_3268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_975" name="Protein Synthesis of NRG2 [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_975">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1236" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3267" name="r28450_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3266" name="r28450_k_RPKM2protein" value="0.706377"/>
        </ListOfConstants>
        <KineticLaw function="Function_1015" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4906">
              <SourceParameter reference="Metabolite_1236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4905">
              <SourceParameter reference="Parameter_3267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4904">
              <SourceParameter reference="Parameter_3266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_976" name="Decay of NRG2-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_976">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3265" name="r28451_k0" value="0.940628"/>
        </ListOfConstants>
        <KineticLaw function="Function_1016" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4909">
              <SourceParameter reference="Metabolite_1112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4908">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4907">
              <SourceParameter reference="Parameter_3265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_977" name="Protein Synthesis of NRG3 [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_977">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1238" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3264" name="r28452_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3263" name="r28452_k_RPKM2protein" value="0.00506459"/>
        </ListOfConstants>
        <KineticLaw function="Function_1017" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4912">
              <SourceParameter reference="Metabolite_1238"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4911">
              <SourceParameter reference="Parameter_3264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4910">
              <SourceParameter reference="Parameter_3263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_978" name="Decay of NRG3-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_978">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3262" name="r28453_k0" value="1.29132"/>
        </ListOfConstants>
        <KineticLaw function="Function_1018" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4915">
              <SourceParameter reference="Metabolite_1113"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4914">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4913">
              <SourceParameter reference="Parameter_3262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_979" name="Protein Synthesis of NRG4 [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_979">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1114" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3261" name="r28454_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3260" name="r28454_k_RPKM2protein" value="1.0486"/>
        </ListOfConstants>
        <KineticLaw function="Function_1019" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4918">
              <SourceParameter reference="Metabolite_1114"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4917">
              <SourceParameter reference="Parameter_3261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4916">
              <SourceParameter reference="Parameter_3260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_980" name="Decay of NRG4-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_980">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3259" name="r28455_k0" value="0.89013"/>
        </ListOfConstants>
        <KineticLaw function="Function_1020" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4921">
              <SourceParameter reference="Metabolite_1126"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4920">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4919">
              <SourceParameter reference="Parameter_3259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_981" name="Protein Synthesis of BACE1 [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_981">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1150" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3258" name="r28456_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_3257" name="r28456_k_RPKM2protein" value="17.0727"/>
        </ListOfConstants>
        <KineticLaw function="Function_1021" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4924">
              <SourceParameter reference="Metabolite_1150"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4923">
              <SourceParameter reference="Parameter_3258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4922">
              <SourceParameter reference="Parameter_3257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_982" name="Decay of BACE1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_982">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3256" name="r28457_k0" value="1.13608"/>
        </ListOfConstants>
        <KineticLaw function="Function_1022" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4927">
              <SourceParameter reference="Metabolite_1178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4926">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4925">
              <SourceParameter reference="Parameter_3256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_983" name="Decay of TIAM1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_983">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3255" name="r2846_k0" value="0.945894"/>
        </ListOfConstants>
        <KineticLaw function="Function_1023" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4930">
              <SourceParameter reference="Metabolite_1334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4929">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4928">
              <SourceParameter reference="Parameter_3255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_984" name="Decay of NRG1 receptor binding form [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_984">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1062" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3254" name="r28462_k0" value="5.004"/>
        </ListOfConstants>
        <KineticLaw function="Function_1024" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4933">
              <SourceParameter reference="Metabolite_1062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4932">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4931">
              <SourceParameter reference="Parameter_3254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_985" name="Decay of NRG2 receptor binding form [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_985">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1075" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3253" name="r28463_k0" value="0.745685"/>
        </ListOfConstants>
        <KineticLaw function="Function_1025" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4936">
              <SourceParameter reference="Metabolite_1075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4935">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4934">
              <SourceParameter reference="Parameter_3253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_986" name="Decay of NRG3 receptor binding form [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_986">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1090" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3252" name="r28464_k0" value="0.782628"/>
        </ListOfConstants>
        <KineticLaw function="Function_1026" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4939">
              <SourceParameter reference="Metabolite_1090"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4938">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4937">
              <SourceParameter reference="Parameter_3252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_987" name="Decay of NRG4 receptor binding form [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_987">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3251" name="r28465_k0" value="1.74263"/>
        </ListOfConstants>
        <KineticLaw function="Function_1027" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4942">
              <SourceParameter reference="Metabolite_1103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4941">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4940">
              <SourceParameter reference="Parameter_3251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_988" name="Complex Formation of ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_988">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3250" name="r28478_k0" value="0.309234"/>
          <Constant key="Parameter_3249" name="r28478_kd" value="3.06091"/>
        </ListOfConstants>
        <KineticLaw function="Function_1028" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4945">
              <SourceParameter reference="Metabolite_1237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4944">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4943">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4946">
              <SourceParameter reference="Parameter_3250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4947">
              <SourceParameter reference="Parameter_3249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_989" name="Complex Formation of ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_989">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1090" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3248" name="r28479_k0" value="1.17884"/>
          <Constant key="Parameter_3247" name="r28479_kd" value="0.83405"/>
        </ListOfConstants>
        <KineticLaw function="Function_1029" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4952">
              <SourceParameter reference="Metabolite_1247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4951">
              <SourceParameter reference="Metabolite_1090"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4950">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4949">
              <SourceParameter reference="Parameter_3248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4948">
              <SourceParameter reference="Parameter_3247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_990" name="ComplexFormation of GTP:HRAS-001:TIAM1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_990">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3246" name="r2848_k0" value="1.03822"/>
          <Constant key="Parameter_3245" name="r2848_kd" value="0.972292"/>
        </ListOfConstants>
        <KineticLaw function="Function_1030" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4957">
              <SourceParameter reference="Metabolite_1334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4956">
              <SourceParameter reference="Metabolite_1335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4955">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4954">
              <SourceParameter reference="Parameter_3246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4953">
              <SourceParameter reference="Parameter_3245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_991" name="Complex Formation of ERBB2-001:ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_991">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1035" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1062" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3244" name="r28480_k0" value="0.391076"/>
          <Constant key="Parameter_3243" name="r28480_kd" value="2.11112"/>
        </ListOfConstants>
        <KineticLaw function="Function_1031" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4962">
              <SourceParameter reference="Metabolite_1035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4961">
              <SourceParameter reference="Metabolite_1239"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4960">
              <SourceParameter reference="Metabolite_1062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4959">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4958">
              <SourceParameter reference="Parameter_3244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4963">
              <SourceParameter reference="Parameter_3243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_992" name="Autophosphorylation of ERBB2-001:ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_992">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1239" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1240" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3242" name="r28481_k0" value="0.465914"/>
        </ListOfConstants>
        <KineticLaw function="Function_1032" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4969">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4968">
              <SourceParameter reference="Metabolite_1239"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4967">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4966">
              <SourceParameter reference="Parameter_3242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_993" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_993">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3241" name="r28482_k0" value="0.992467"/>
        </ListOfConstants>
        <KineticLaw function="Function_1033" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4971">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4970">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4964">
              <SourceParameter reference="Parameter_3241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_994" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_994">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1239" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3240" name="r28483_k0" value="1.00181"/>
        </ListOfConstants>
        <KineticLaw function="Function_1034" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4973">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4972">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4965">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4974">
              <SourceParameter reference="Parameter_3240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_995" name="Autophosphorylation of ERBB2-001:ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_995">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1241" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1242" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3239" name="r28484_k0" value="0.586508"/>
        </ListOfConstants>
        <KineticLaw function="Function_1035" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4978">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4977">
              <SourceParameter reference="Metabolite_1241"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4976">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4975">
              <SourceParameter reference="Parameter_3239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_996" name="Complex Formation of ERBB2-001:ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_996">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1035" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1075" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3238" name="r28485_k0" value="0.455826"/>
          <Constant key="Parameter_3237" name="r28485_kd" value="1.71099"/>
        </ListOfConstants>
        <KineticLaw function="Function_1036" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4982">
              <SourceParameter reference="Metabolite_1035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4981">
              <SourceParameter reference="Metabolite_1241"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4980">
              <SourceParameter reference="Metabolite_1075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4979">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4983">
              <SourceParameter reference="Parameter_3238"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4984">
              <SourceParameter reference="Parameter_3237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_997" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_997">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3236" name="r28486_k0" value="0.998484"/>
        </ListOfConstants>
        <KineticLaw function="Function_1037" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4990">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4989">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4988">
              <SourceParameter reference="Parameter_3236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_998" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_998">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1241" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3235" name="r28487_k0" value="1.01564"/>
        </ListOfConstants>
        <KineticLaw function="Function_1038" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4985">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4986">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4987">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4991">
              <SourceParameter reference="Parameter_3235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_999" name="Complex Formation of ERBB2-001:ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_999">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1090" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3234" name="r28488_k0" value="0.815744"/>
          <Constant key="Parameter_3233" name="r28488_kd" value="0.976326"/>
        </ListOfConstants>
        <KineticLaw function="Function_1039" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_4995">
              <SourceParameter reference="Metabolite_1243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4994">
              <SourceParameter reference="Metabolite_1090"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4993">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4992">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4996">
              <SourceParameter reference="Parameter_3234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4997">
              <SourceParameter reference="Parameter_3233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1000" name="Complex Formation of ERBB2-001:ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1000">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3232" name="r28489_k0" value="0.412348"/>
          <Constant key="Parameter_3231" name="r28489_kd" value="2.02042"/>
        </ListOfConstants>
        <KineticLaw function="Function_1040" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5003">
              <SourceParameter reference="Metabolite_1249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5002">
              <SourceParameter reference="Metabolite_1103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5001">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5000">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4999">
              <SourceParameter reference="Parameter_3232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_4998">
              <SourceParameter reference="Parameter_3231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1001" name="Decay of GTP:HRAS-001:TIAM1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1001">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3230" name="r2849_k0" value="1.03589"/>
        </ListOfConstants>
        <KineticLaw function="Function_1041" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5009">
              <SourceParameter reference="Metabolite_1335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5008">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5007">
              <SourceParameter reference="Parameter_3230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1002" name="Autophosphorylation of ERBB2-001:ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1002">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1243" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1246" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3229" name="r28490_k0" value="0.779085"/>
        </ListOfConstants>
        <KineticLaw function="Function_1042" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5004">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5005">
              <SourceParameter reference="Metabolite_1243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5006">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5010">
              <SourceParameter reference="Parameter_3229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1003" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1003">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3228" name="r28491_k0" value="1.14497"/>
        </ListOfConstants>
        <KineticLaw function="Function_1043" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5014">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5013">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5012">
              <SourceParameter reference="Parameter_3228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1004" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1004">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1243" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3227" name="r28492_k0" value="0.88674"/>
        </ListOfConstants>
        <KineticLaw function="Function_1044" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5016">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5015">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5011">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5017">
              <SourceParameter reference="Parameter_3227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1005" name="Autophosphorylation of ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1005">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1247" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1248" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3226" name="r28493_k0" value="1.17784"/>
        </ListOfConstants>
        <KineticLaw function="Function_1045" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5021">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5020">
              <SourceParameter reference="Metabolite_1247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5019">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5018">
              <SourceParameter reference="Parameter_3226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1006" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1006">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3225" name="r28494_k0" value="2.14612"/>
        </ListOfConstants>
        <KineticLaw function="Function_1046" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5025">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5024">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5023">
              <SourceParameter reference="Parameter_3225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1007" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1007">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1247" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3224" name="r28495_k0" value="0.958474"/>
        </ListOfConstants>
        <KineticLaw function="Function_1047" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5027">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5026">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5022">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5028">
              <SourceParameter reference="Parameter_3224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1008" name="Autophosphorylation of ERBB2-001:ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1008">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1249" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1250" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3223" name="r28496_k0" value="0.490087"/>
        </ListOfConstants>
        <KineticLaw function="Function_1048" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5032">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5031">
              <SourceParameter reference="Metabolite_1249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5030">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5029">
              <SourceParameter reference="Parameter_3223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1009" name="Autophosphorylation of ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1009">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1251" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1252" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3222" name="r28497_k0" value="1.29479"/>
        </ListOfConstants>
        <KineticLaw function="Function_1049" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5036">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5035">
              <SourceParameter reference="Metabolite_1251"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5034">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5033">
              <SourceParameter reference="Parameter_3222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1010" name="Complex Formation of ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1010">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1103" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3221" name="r28498_k0" value="1.76589"/>
          <Constant key="Parameter_3220" name="r28498_kd" value="0.773497"/>
        </ListOfConstants>
        <KineticLaw function="Function_1050" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5040">
              <SourceParameter reference="Metabolite_1251"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5039">
              <SourceParameter reference="Metabolite_1103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5038">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5037">
              <SourceParameter reference="Parameter_3221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5041">
              <SourceParameter reference="Parameter_3220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1011" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1011">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3219" name="r28499_k0" value="1.04059"/>
        </ListOfConstants>
        <KineticLaw function="Function_1051" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5046">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5045">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5044">
              <SourceParameter reference="Parameter_3219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1012" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1012">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3218" name="r28500_k0" value="0.854122"/>
        </ListOfConstants>
        <KineticLaw function="Function_1052" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5047">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5042">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5043">
              <SourceParameter reference="Parameter_3218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1013" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1013">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1249" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3217" name="r28501_k0" value="1.06468"/>
        </ListOfConstants>
        <KineticLaw function="Function_1053" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5050">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5049">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5048">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5051">
              <SourceParameter reference="Parameter_3217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1014" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1014">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1251" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3216" name="r28502_k0" value="0.925205"/>
        </ListOfConstants>
        <KineticLaw function="Function_1054" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5055">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5054">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5053">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5052">
              <SourceParameter reference="Parameter_3216"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1015" name="Autophosphorylation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1015">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1253" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1254" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3215" name="r28503_k0" value="1.02322"/>
        </ListOfConstants>
        <KineticLaw function="Function_1055" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5059">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5058">
              <SourceParameter reference="Metabolite_1253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5057">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5056">
              <SourceParameter reference="Parameter_3215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1016" name="Autophosphorylation of ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1016">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1256" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1258" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3214" name="r28504_k0" value="1.22321"/>
        </ListOfConstants>
        <KineticLaw function="Function_1056" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5063">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5062">
              <SourceParameter reference="Metabolite_1256"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5061">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5060">
              <SourceParameter reference="Parameter_3214"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1017" name="Complex Formation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1017">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3213" name="r28505_k0" value="0.989864"/>
          <Constant key="Parameter_3212" name="r28505_kd" value="0.974195"/>
        </ListOfConstants>
        <KineticLaw function="Function_1057" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5067">
              <SourceParameter reference="Metabolite_1253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5066">
              <SourceParameter reference="Metabolite_1294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5065">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5064">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5068">
              <SourceParameter reference="Parameter_3213"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5069">
              <SourceParameter reference="Parameter_3212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1018" name="Complex Formation of ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1018">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1294" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3211" name="r28506_k0" value="1.37464"/>
          <Constant key="Parameter_3210" name="r28506_kd" value="0.81519"/>
        </ListOfConstants>
        <KineticLaw function="Function_1058" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5075">
              <SourceParameter reference="Metabolite_1256"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5074">
              <SourceParameter reference="Metabolite_1294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5073">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5072">
              <SourceParameter reference="Parameter_3211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5071">
              <SourceParameter reference="Parameter_3210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1019" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1019">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3209" name="r28507_k0" value="1.00594"/>
        </ListOfConstants>
        <KineticLaw function="Function_1059" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5079">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5078">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5077">
              <SourceParameter reference="Parameter_3209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1020" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1020">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3208" name="r28508_k0" value="0.890048"/>
        </ListOfConstants>
        <KineticLaw function="Function_1060" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5080">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5070">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5076">
              <SourceParameter reference="Parameter_3208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1021" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1021">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1253" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3207" name="r28509_k0" value="0.994847"/>
        </ListOfConstants>
        <KineticLaw function="Function_1061" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5083">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5082">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5081">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5084">
              <SourceParameter reference="Parameter_3207"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1022" name="GTP Activation of RAC1-001:GDP_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1022">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_931" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_932" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1335" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3206" name="r2851_kE1" value="1.00013"/>
        </ListOfConstants>
        <KineticLaw function="Function_1062" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5088">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5087">
              <SourceParameter reference="Metabolite_1335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5086">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5085">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5089">
              <SourceParameter reference="Parameter_3206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1023" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1023">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1256" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3205" name="r28510_k0" value="0.897895"/>
        </ListOfConstants>
        <KineticLaw function="Function_1063" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5094">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5093">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5092">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5091">
              <SourceParameter reference="Parameter_3205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1024" name="Autophosphorylation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1024">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1259" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1260" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3204" name="r28511_k0" value="1.06653"/>
        </ListOfConstants>
        <KineticLaw function="Function_1064" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5097">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5096">
              <SourceParameter reference="Metabolite_1259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5095">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5090">
              <SourceParameter reference="Parameter_3204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1025" name="Autophosphorylation of Betacellulin receptor binding form[2x]:ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1025">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1261" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1262" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3203" name="r28512_k0" value="1.48382"/>
        </ListOfConstants>
        <KineticLaw function="Function_1065" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5101">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5100">
              <SourceParameter reference="Metabolite_1261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5099">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5098">
              <SourceParameter reference="Parameter_3203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1026" name="Complex Formation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1026">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3202" name="r28513_k0" value="0.804987"/>
          <Constant key="Parameter_3201" name="r28513_kd" value="0.928533"/>
        </ListOfConstants>
        <KineticLaw function="Function_1066" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5105">
              <SourceParameter reference="Metabolite_1259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5104">
              <SourceParameter reference="Metabolite_1285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5103">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5102">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5106">
              <SourceParameter reference="Parameter_3202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5107">
              <SourceParameter reference="Parameter_3201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1027" name="Complex Formation of Betacellulin receptor binding form[2x]:ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1027">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1285" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3200" name="r28514_k0" value="2.46902"/>
          <Constant key="Parameter_3199" name="r28514_kd" value="0.68249"/>
        </ListOfConstants>
        <KineticLaw function="Function_1067" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5113">
              <SourceParameter reference="Metabolite_1261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5112">
              <SourceParameter reference="Metabolite_1285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5111">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5110">
              <SourceParameter reference="Parameter_3200"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5109">
              <SourceParameter reference="Parameter_3199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1028" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1028">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3198" name="r28515_k0" value="0.21042"/>
        </ListOfConstants>
        <KineticLaw function="Function_1068" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5117">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5116">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5115">
              <SourceParameter reference="Parameter_3198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1029" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1029">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3197" name="r28516_k0" value="0.52613"/>
        </ListOfConstants>
        <KineticLaw function="Function_1069" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5118">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5108">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5114">
              <SourceParameter reference="Parameter_3197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1030" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1030">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1259" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3196" name="r28517_k0" value="0.925379"/>
        </ListOfConstants>
        <KineticLaw function="Function_1070" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5121">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5120">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5119">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5122">
              <SourceParameter reference="Parameter_3196"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1031" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1031">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1261" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3195" name="r28518_k0" value="0.931817"/>
        </ListOfConstants>
        <KineticLaw function="Function_1071" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5126">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5125">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5124">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5123">
              <SourceParameter reference="Parameter_3195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1032" name="Autophosphorylation of ERBB2-001:ERBB4-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1032">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1263" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1264" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3194" name="r28519_k0" value="2.2306"/>
        </ListOfConstants>
        <KineticLaw function="Function_1072" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5130">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5129">
              <SourceParameter reference="Metabolite_1263"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5128">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5127">
              <SourceParameter reference="Parameter_3194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1033" name="Autophosphorylation of ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1033">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1265" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1267" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3193" name="r28520_k0" value="0.888666"/>
        </ListOfConstants>
        <KineticLaw function="Function_1073" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5134">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5133">
              <SourceParameter reference="Metabolite_1265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5132">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5131">
              <SourceParameter reference="Parameter_3193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1034" name="Complex Formation of ERBB2-001:ERBB4-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1034">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3192" name="r28521_k0" value="16.8845"/>
          <Constant key="Parameter_3191" name="r28521_kd" value="0.445375"/>
        </ListOfConstants>
        <KineticLaw function="Function_1074" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5138">
              <SourceParameter reference="Metabolite_1263"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5137">
              <SourceParameter reference="Metabolite_1290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5136">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5135">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5139">
              <SourceParameter reference="Parameter_3192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5140">
              <SourceParameter reference="Parameter_3191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1035" name="Complex Formation of ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1035">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1290" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3190" name="r28522_k0" value="0.830244"/>
          <Constant key="Parameter_3189" name="r28522_kd" value="1.12133"/>
        </ListOfConstants>
        <KineticLaw function="Function_1075" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5146">
              <SourceParameter reference="Metabolite_1265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5145">
              <SourceParameter reference="Metabolite_1290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5144">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5143">
              <SourceParameter reference="Parameter_3190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5142">
              <SourceParameter reference="Parameter_3189"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1036" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1036">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3188" name="r28523_k0" value="1.10587"/>
        </ListOfConstants>
        <KineticLaw function="Function_1076" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5150">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5149">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5148">
              <SourceParameter reference="Parameter_3188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1037" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1037">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3187" name="r28524_k0" value="1.00464"/>
        </ListOfConstants>
        <KineticLaw function="Function_1077" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5151">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5141">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5147">
              <SourceParameter reference="Parameter_3187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1038" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1038">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1263" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3186" name="r28525_k0" value="0.800084"/>
        </ListOfConstants>
        <KineticLaw function="Function_1078" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5154">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5153">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5152">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5155">
              <SourceParameter reference="Parameter_3186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1039" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1039">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1265" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3185" name="r28526_k0" value="1.01798"/>
        </ListOfConstants>
        <KineticLaw function="Function_1079" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5159">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5158">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5157">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5156">
              <SourceParameter reference="Parameter_3185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1040" name="Autophosphorylation of ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1040">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1237" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1268" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3184" name="r28527_k0" value="0.325713"/>
        </ListOfConstants>
        <KineticLaw function="Function_1080" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5163">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5162">
              <SourceParameter reference="Metabolite_1237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5161">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5160">
              <SourceParameter reference="Parameter_3184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1041" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1041">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3183" name="r28528_k0" value="1.11359"/>
        </ListOfConstants>
        <KineticLaw function="Function_1081" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5167">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5166">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5165">
              <SourceParameter reference="Parameter_3183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1042" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1042">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1237" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3182" name="r28529_k0" value="1.08207"/>
        </ListOfConstants>
        <KineticLaw function="Function_1082" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5169">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5168">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5164">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5170">
              <SourceParameter reference="Parameter_3182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1043" name="Decay of RAC1-001:GTP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1043">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_932" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3181" name="r2853_k0" value="0.422618"/>
        </ListOfConstants>
        <KineticLaw function="Function_1083" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5174">
              <SourceParameter reference="Metabolite_932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5173">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5172">
              <SourceParameter reference="Parameter_3181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1044" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1044">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3180" name="r28531_k0" value="0.778701"/>
          <Constant key="Parameter_3179" name="r28531_kd" value="1.17169"/>
        </ListOfConstants>
        <KineticLaw function="Function_1084" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5176">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5175">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5171">
              <SourceParameter reference="Metabolite_1269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5177">
              <SourceParameter reference="Parameter_3180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5178">
              <SourceParameter reference="Parameter_3179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1045" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1045">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3178" name="r28532_k0" value="0.780705"/>
          <Constant key="Parameter_3177" name="r28532_kd" value="1.10445"/>
        </ListOfConstants>
        <KineticLaw function="Function_1085" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5183">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5182">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5181">
              <SourceParameter reference="Metabolite_1270"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5180">
              <SourceParameter reference="Parameter_3178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5179">
              <SourceParameter reference="Parameter_3177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1046" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1046">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3176" name="r28533_k0" value="1.11261"/>
          <Constant key="Parameter_3175" name="r28533_kd" value="0.957392"/>
        </ListOfConstants>
        <KineticLaw function="Function_1086" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5188">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5187">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5186">
              <SourceParameter reference="Metabolite_1271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5185">
              <SourceParameter reference="Parameter_3176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5184">
              <SourceParameter reference="Parameter_3175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1047" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1047">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3174" name="r28534_k0" value="0.995291"/>
          <Constant key="Parameter_3173" name="r28534_kd" value="1.05661"/>
        </ListOfConstants>
        <KineticLaw function="Function_1087" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5193">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5192">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5191">
              <SourceParameter reference="Metabolite_1272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5190">
              <SourceParameter reference="Parameter_3174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5189">
              <SourceParameter reference="Parameter_3173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1048" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1048">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3172" name="r28535_k0" value="1.12832"/>
          <Constant key="Parameter_3171" name="r28535_kd" value="0.68121"/>
        </ListOfConstants>
        <KineticLaw function="Function_1088" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5198">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5197">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5196">
              <SourceParameter reference="Metabolite_1273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5195">
              <SourceParameter reference="Parameter_3172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5194">
              <SourceParameter reference="Parameter_3171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1049" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1049">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3170" name="r28536_k0" value="0.954574"/>
          <Constant key="Parameter_3169" name="r28536_kd" value="1.03146"/>
        </ListOfConstants>
        <KineticLaw function="Function_1089" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5203">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5202">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5201">
              <SourceParameter reference="Metabolite_1274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5200">
              <SourceParameter reference="Parameter_3170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5199">
              <SourceParameter reference="Parameter_3169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1050" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1050">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3168" name="r28537_k0" value="0.933244"/>
          <Constant key="Parameter_3167" name="r28537_kd" value="1.0368"/>
        </ListOfConstants>
        <KineticLaw function="Function_1090" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5208">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5207">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5206">
              <SourceParameter reference="Metabolite_1275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5205">
              <SourceParameter reference="Parameter_3168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5204">
              <SourceParameter reference="Parameter_3167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1051" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1051">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_949" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3166" name="r28538_k0" value="3.06735"/>
          <Constant key="Parameter_3165" name="r28538_kd" value="0.479349"/>
        </ListOfConstants>
        <KineticLaw function="Function_1091" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5213">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5212">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5211">
              <SourceParameter reference="Metabolite_949"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5210">
              <SourceParameter reference="Parameter_3166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5209">
              <SourceParameter reference="Parameter_3165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1052" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1052">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_950" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3164" name="r28539_k0" value="1.96204"/>
          <Constant key="Parameter_3163" name="r28539_kd" value="0.742653"/>
        </ListOfConstants>
        <KineticLaw function="Function_1092" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5218">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5217">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5216">
              <SourceParameter reference="Metabolite_950"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5215">
              <SourceParameter reference="Parameter_3164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5214">
              <SourceParameter reference="Parameter_3163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1053" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1053">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_951" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3162" name="r28540_k0" value="0.3344"/>
          <Constant key="Parameter_3161" name="r28540_kd" value="2.3817"/>
        </ListOfConstants>
        <KineticLaw function="Function_1093" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5223">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5222">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5221">
              <SourceParameter reference="Metabolite_951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5220">
              <SourceParameter reference="Parameter_3162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5219">
              <SourceParameter reference="Parameter_3161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1054" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1054">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_952" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3160" name="r28541_k0" value="7.44737"/>
          <Constant key="Parameter_3159" name="r28541_kd" value="0.670505"/>
        </ListOfConstants>
        <KineticLaw function="Function_1094" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5228">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5227">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5226">
              <SourceParameter reference="Metabolite_952"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5225">
              <SourceParameter reference="Parameter_3160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5224">
              <SourceParameter reference="Parameter_3159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1055" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1055">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_953" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3158" name="r28542_k0" value="2.99905"/>
          <Constant key="Parameter_3157" name="r28542_kd" value="0.356591"/>
        </ListOfConstants>
        <KineticLaw function="Function_1095" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5233">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5232">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5231">
              <SourceParameter reference="Metabolite_953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5230">
              <SourceParameter reference="Parameter_3158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5229">
              <SourceParameter reference="Parameter_3157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1056" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1056">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_954" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3156" name="r28543_k0" value="0.978999"/>
          <Constant key="Parameter_3155" name="r28543_kd" value="1.00172"/>
        </ListOfConstants>
        <KineticLaw function="Function_1096" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5238">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5237">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5236">
              <SourceParameter reference="Metabolite_954"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5235">
              <SourceParameter reference="Parameter_3156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5234">
              <SourceParameter reference="Parameter_3155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1057" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1057">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3154" name="r28545_k0" value="1.15411"/>
        </ListOfConstants>
        <KineticLaw function="Function_1097" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5243">
              <SourceParameter reference="Metabolite_1270"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5242">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5241">
              <SourceParameter reference="Parameter_3154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1058" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1058">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3153" name="r28546_k0" value="0.788294"/>
        </ListOfConstants>
        <KineticLaw function="Function_1098" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5244">
              <SourceParameter reference="Metabolite_1271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5239">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5240">
              <SourceParameter reference="Parameter_3153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1059" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1059">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_949" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3152" name="r28547_k0" value="0.33764"/>
        </ListOfConstants>
        <KineticLaw function="Function_1099" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5247">
              <SourceParameter reference="Metabolite_949"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5246">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5245">
              <SourceParameter reference="Parameter_3152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1060" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1060">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_950" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3151" name="r28548_k0" value="1.45141"/>
        </ListOfConstants>
        <KineticLaw function="Function_1100" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5250">
              <SourceParameter reference="Metabolite_950"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5249">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5248">
              <SourceParameter reference="Parameter_3151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1061" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1061">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_951" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3150" name="r28549_k0" value="0.393813"/>
        </ListOfConstants>
        <KineticLaw function="Function_1101" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5253">
              <SourceParameter reference="Metabolite_951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5252">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5251">
              <SourceParameter reference="Parameter_3150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1062" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1062">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_952" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3149" name="r28550_k0" value="1.33456"/>
        </ListOfConstants>
        <KineticLaw function="Function_1102" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5256">
              <SourceParameter reference="Metabolite_952"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5255">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5254">
              <SourceParameter reference="Parameter_3149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1063" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1063">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_953" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3148" name="r28551_k0" value="0.0447676"/>
        </ListOfConstants>
        <KineticLaw function="Function_1103" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5259">
              <SourceParameter reference="Metabolite_953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5258">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5257">
              <SourceParameter reference="Parameter_3148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1064" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1064">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_954" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3147" name="r28552_k0" value="0.983946"/>
        </ListOfConstants>
        <KineticLaw function="Function_1104" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5262">
              <SourceParameter reference="Metabolite_954"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5261">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5260">
              <SourceParameter reference="Parameter_3147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1065" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1065">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3146" name="r28553_k0" value="0.829354"/>
        </ListOfConstants>
        <KineticLaw function="Function_1105" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5265">
              <SourceParameter reference="Metabolite_1269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5264">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5263">
              <SourceParameter reference="Parameter_3146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1066" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1066">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3145" name="r28554_k0" value="0.895266"/>
        </ListOfConstants>
        <KineticLaw function="Function_1106" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5268">
              <SourceParameter reference="Metabolite_1272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5267">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5266">
              <SourceParameter reference="Parameter_3145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1067" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1067">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3144" name="r28555_k0" value="0.404469"/>
        </ListOfConstants>
        <KineticLaw function="Function_1107" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5271">
              <SourceParameter reference="Metabolite_1273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5270">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5269">
              <SourceParameter reference="Parameter_3144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1068" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1068">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3143" name="r28556_k0" value="0.964377"/>
        </ListOfConstants>
        <KineticLaw function="Function_1108" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5274">
              <SourceParameter reference="Metabolite_1274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5273">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5272">
              <SourceParameter reference="Parameter_3143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1069" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1069">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3142" name="r28557_k0" value="0.849158"/>
        </ListOfConstants>
        <KineticLaw function="Function_1109" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5277">
              <SourceParameter reference="Metabolite_1275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5276">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5275">
              <SourceParameter reference="Parameter_3142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1070" name="Translocation of CDC42-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1070">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_941" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_942" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3141" name="r2856_k0" value="0.51122"/>
          <Constant key="Parameter_3140" name="r2856_kd" value="1.15843"/>
        </ListOfConstants>
        <KineticLaw function="Function_1110" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5280">
              <SourceParameter reference="Metabolite_942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5279">
              <SourceParameter reference="Metabolite_941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5278">
              <SourceParameter reference="Parameter_3141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5281">
              <SourceParameter reference="Parameter_3140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1071" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1071">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_955" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3139" name="r28562_k0" value="2.55085"/>
          <Constant key="Parameter_3138" name="r28562_kd" value="0.712422"/>
        </ListOfConstants>
        <KineticLaw function="Function_1111" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5285">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5284">
              <SourceParameter reference="Metabolite_955"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5283">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5282">
              <SourceParameter reference="Parameter_3139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5286">
              <SourceParameter reference="Parameter_3138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1072" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1072">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_955" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_956" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3137" name="r28564_k0" value="1.39102"/>
        </ListOfConstants>
        <KineticLaw function="Function_1112" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5291">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5290">
              <SourceParameter reference="Metabolite_955"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5289">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5288">
              <SourceParameter reference="Parameter_3137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1073" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1073">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_956" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3136" name="r28568_k0" value="1.01179"/>
        </ListOfConstants>
        <KineticLaw function="Function_1113" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5294">
              <SourceParameter reference="Metabolite_956"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5293">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5292">
              <SourceParameter reference="Parameter_3136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1074" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1074">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_956" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_955" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3135" name="r28569_k0" value="1.01012"/>
        </ListOfConstants>
        <KineticLaw function="Function_1114" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5296">
              <SourceParameter reference="Metabolite_956"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5295">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5287">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5297">
              <SourceParameter reference="Parameter_3135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1075" name="Complex Formation of CDC42-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1075">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_942" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_943" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3134" name="r2857_k0" value="0.728764"/>
          <Constant key="Parameter_3133" name="r2857_kd" value="1.05551"/>
        </ListOfConstants>
        <KineticLaw function="Function_1115" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5301">
              <SourceParameter reference="Metabolite_797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5300">
              <SourceParameter reference="Metabolite_942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5299">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5298">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5302">
              <SourceParameter reference="Parameter_3134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5303">
              <SourceParameter reference="Parameter_3133"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1076" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1076">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_956" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_959" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3132" name="r28570_k0" value="0.969528"/>
          <Constant key="Parameter_3131" name="r28570_kd" value="1.02294"/>
        </ListOfConstants>
        <KineticLaw function="Function_1116" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5309">
              <SourceParameter reference="Metabolite_956"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5308">
              <SourceParameter reference="Metabolite_959"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5307">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5306">
              <SourceParameter reference="Parameter_3132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5305">
              <SourceParameter reference="Parameter_3131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1077" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1077">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_959" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_960" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3130" name="r28572_k0" value="0.934093"/>
        </ListOfConstants>
        <KineticLaw function="Function_1117" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5313">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5312">
              <SourceParameter reference="Metabolite_959"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5311">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5310">
              <SourceParameter reference="Parameter_3130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1078" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1078">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_960" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3129" name="r28574_k0" value="0.977546"/>
        </ListOfConstants>
        <KineticLaw function="Function_1118" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5316">
              <SourceParameter reference="Metabolite_960"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5315">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5314">
              <SourceParameter reference="Parameter_3129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1079" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1079">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_960" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_959" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3128" name="r28575_k0" value="1.02919"/>
        </ListOfConstants>
        <KineticLaw function="Function_1119" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5318">
              <SourceParameter reference="Metabolite_960"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5317">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5304">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5319">
              <SourceParameter reference="Parameter_3128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1080" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1080">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_959" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_961" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3127" name="r28578_k0" value="1.0356"/>
          <Constant key="Parameter_3126" name="r28578_kd" value="1.02042"/>
        </ListOfConstants>
        <KineticLaw function="Function_1120" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5323">
              <SourceParameter reference="Metabolite_959"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5322">
              <SourceParameter reference="Metabolite_961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5321">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5320">
              <SourceParameter reference="Parameter_3127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5324">
              <SourceParameter reference="Parameter_3126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1081" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1081">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_961" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3125" name="r28580_k0" value="0.975363"/>
        </ListOfConstants>
        <KineticLaw function="Function_1121" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5329">
              <SourceParameter reference="Metabolite_961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5328">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5327">
              <SourceParameter reference="Parameter_3125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1082" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1082">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_962" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3124" name="r28581_k0" value="0.879225"/>
          <Constant key="Parameter_3123" name="r28581_kd" value="1.05766"/>
        </ListOfConstants>
        <KineticLaw function="Function_1122" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5330">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5325">
              <SourceParameter reference="Metabolite_962"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5326">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5331">
              <SourceParameter reference="Parameter_3124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5332">
              <SourceParameter reference="Parameter_3123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1083" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1083">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_962" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_963" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3122" name="r28582_k0" value="0.942289"/>
        </ListOfConstants>
        <KineticLaw function="Function_1123" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5337">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5336">
              <SourceParameter reference="Metabolite_962"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5335">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5334">
              <SourceParameter reference="Parameter_3122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1084" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1084">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_963" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_962" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3121" name="r28583_k0" value="1.02019"/>
        </ListOfConstants>
        <KineticLaw function="Function_1124" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5340">
              <SourceParameter reference="Metabolite_963"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5339">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5338">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5333">
              <SourceParameter reference="Parameter_3121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1085" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1085">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_963" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3120" name="r28584_k0" value="1.00944"/>
        </ListOfConstants>
        <KineticLaw function="Function_1125" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5344">
              <SourceParameter reference="Metabolite_963"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5343">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5342">
              <SourceParameter reference="Parameter_3120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1086" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1086">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_963" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_964" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3119" name="r28585_k0" value="0.985606"/>
          <Constant key="Parameter_3118" name="r28585_kd" value="1.00792"/>
        </ListOfConstants>
        <KineticLaw function="Function_1126" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5346">
              <SourceParameter reference="Metabolite_963"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5345">
              <SourceParameter reference="Metabolite_964"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5341">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5347">
              <SourceParameter reference="Parameter_3119"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5348">
              <SourceParameter reference="Parameter_3118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1087" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1087">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_964" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_965" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3117" name="r28586_k0" value="0.992251"/>
        </ListOfConstants>
        <KineticLaw function="Function_1127" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5353">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5352">
              <SourceParameter reference="Metabolite_964"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5351">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5350">
              <SourceParameter reference="Parameter_3117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1088" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1088">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_965" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3116" name="r28587_k0" value="0.992236"/>
        </ListOfConstants>
        <KineticLaw function="Function_1128" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5356">
              <SourceParameter reference="Metabolite_965"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5355">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5354">
              <SourceParameter reference="Parameter_3116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1089" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1089">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_965" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_964" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3115" name="r28588_k0" value="1.00914"/>
        </ListOfConstants>
        <KineticLaw function="Function_1129" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5358">
              <SourceParameter reference="Metabolite_965"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5357">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5349">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5359">
              <SourceParameter reference="Parameter_3115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1090" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1090">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_964" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_966" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3114" name="r28589_k0" value="1.04034"/>
          <Constant key="Parameter_3113" name="r28589_kd" value="0.994751"/>
        </ListOfConstants>
        <KineticLaw function="Function_1130" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5363">
              <SourceParameter reference="Metabolite_964"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5362">
              <SourceParameter reference="Metabolite_966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5361">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5360">
              <SourceParameter reference="Parameter_3114"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5364">
              <SourceParameter reference="Parameter_3113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1091" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1091">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_966" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3112" name="r28590_k0" value="1.03045"/>
        </ListOfConstants>
        <KineticLaw function="Function_1131" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5369">
              <SourceParameter reference="Metabolite_966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5368">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5367">
              <SourceParameter reference="Parameter_3112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1092" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1092">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_967" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_969" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3111" name="r28591_k0" value="0.990085"/>
        </ListOfConstants>
        <KineticLaw function="Function_1132" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5370">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5365">
              <SourceParameter reference="Metabolite_967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5366">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5371">
              <SourceParameter reference="Parameter_3111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1093" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1093">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_971" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_972" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3110" name="r28592_k0" value="0.830106"/>
        </ListOfConstants>
        <KineticLaw function="Function_1133" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5375">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5374">
              <SourceParameter reference="Metabolite_971"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5373">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5372">
              <SourceParameter reference="Parameter_3110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1094" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1094">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_972" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_967" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3109" name="r28593_k0" value="0.988109"/>
          <Constant key="Parameter_3108" name="r28593_kd" value="0.991623"/>
        </ListOfConstants>
        <KineticLaw function="Function_1134" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5379">
              <SourceParameter reference="Metabolite_967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5378">
              <SourceParameter reference="Metabolite_972"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5377">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5376">
              <SourceParameter reference="Parameter_3109"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5380">
              <SourceParameter reference="Parameter_3108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1095" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1095">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_967" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_973" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3107" name="r28594_k0" value="1.04178"/>
          <Constant key="Parameter_3106" name="r28594_kd" value="1.0045"/>
        </ListOfConstants>
        <KineticLaw function="Function_1135" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5385">
              <SourceParameter reference="Metabolite_967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5384">
              <SourceParameter reference="Metabolite_973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5383">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5382">
              <SourceParameter reference="Parameter_3107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5381">
              <SourceParameter reference="Parameter_3106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1096" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1096">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_971" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3105" name="r28595_k0" value="0.690164"/>
          <Constant key="Parameter_3104" name="r28595_kd" value="1.21852"/>
        </ListOfConstants>
        <KineticLaw function="Function_1136" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5390">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5389">
              <SourceParameter reference="Metabolite_971"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5388">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5387">
              <SourceParameter reference="Parameter_3105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5386">
              <SourceParameter reference="Parameter_3104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1097" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1097">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_973" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3103" name="r28596_k0" value="1.26092"/>
        </ListOfConstants>
        <KineticLaw function="Function_1137" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5395">
              <SourceParameter reference="Metabolite_973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5394">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5393">
              <SourceParameter reference="Parameter_3103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1098" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1098">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_972" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3102" name="r28597_k0" value="1.00536"/>
        </ListOfConstants>
        <KineticLaw function="Function_1138" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5396">
              <SourceParameter reference="Metabolite_972"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5391">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5392">
              <SourceParameter reference="Parameter_3102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1099" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1099">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_969" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3101" name="r28598_k0" value="1.01026"/>
        </ListOfConstants>
        <KineticLaw function="Function_1139" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5399">
              <SourceParameter reference="Metabolite_969"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5398">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5397">
              <SourceParameter reference="Parameter_3101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1100" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_972" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_971" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3100" name="r28599_k0" value="1.02363"/>
        </ListOfConstants>
        <KineticLaw function="Function_1140" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5402">
              <SourceParameter reference="Metabolite_972"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5401">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5400">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5403">
              <SourceParameter reference="Parameter_3100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1101" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_969" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_967" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3099" name="r28600_k0" value="1.00716"/>
        </ListOfConstants>
        <KineticLaw function="Function_1141" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5407">
              <SourceParameter reference="Metabolite_969"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5406">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5405">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5404">
              <SourceParameter reference="Parameter_3099"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1102" name="Autophosphorylation of ERBB2-001:ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_974" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_975" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3098" name="r28601_k0" value="0.643123"/>
        </ListOfConstants>
        <KineticLaw function="Function_1142" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5411">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5410">
              <SourceParameter reference="Metabolite_974"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5409">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5408">
              <SourceParameter reference="Parameter_3098"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1103" name="Autophosphorylation of ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_976" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_977" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3097" name="r28602_k0" value="1.47002"/>
        </ListOfConstants>
        <KineticLaw function="Function_1143" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5415">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5414">
              <SourceParameter reference="Metabolite_976"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5413">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5412">
              <SourceParameter reference="Parameter_3097"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1104" name="Complex Formation of ERBB2-001:ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1075" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_974" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3096" name="r28603_k0" value="0.455261"/>
          <Constant key="Parameter_3095" name="r28603_kd" value="1.5463"/>
        </ListOfConstants>
        <KineticLaw function="Function_1144" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5419">
              <SourceParameter reference="Metabolite_974"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5418">
              <SourceParameter reference="Metabolite_1075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5417">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5416">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5420">
              <SourceParameter reference="Parameter_3096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5421">
              <SourceParameter reference="Parameter_3095"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1105" name="Complex Formation of ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1075" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_976" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3094" name="r28604_k0" value="2.53131"/>
          <Constant key="Parameter_3093" name="r28604_kd" value="0.675237"/>
        </ListOfConstants>
        <KineticLaw function="Function_1145" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5427">
              <SourceParameter reference="Metabolite_976"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5426">
              <SourceParameter reference="Metabolite_1075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5425">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5424">
              <SourceParameter reference="Parameter_3094"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5423">
              <SourceParameter reference="Parameter_3093"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1106" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_978" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3092" name="r28605_k0" value="1.06225"/>
          <Constant key="Parameter_3091" name="r28605_kd" value="0.973522"/>
        </ListOfConstants>
        <KineticLaw function="Function_1146" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5431">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5430">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5429">
              <SourceParameter reference="Metabolite_978"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5428">
              <SourceParameter reference="Parameter_3092"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5422">
              <SourceParameter reference="Parameter_3091"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1107" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_981" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3090" name="r28606_k0" value="1.81183"/>
          <Constant key="Parameter_3089" name="r28606_kd" value="0.779011"/>
        </ListOfConstants>
        <KineticLaw function="Function_1147" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5436">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5435">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5434">
              <SourceParameter reference="Metabolite_981"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5433">
              <SourceParameter reference="Parameter_3090"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5432">
              <SourceParameter reference="Parameter_3089"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1108" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3088" name="r28607_k0" value="1.01368"/>
        </ListOfConstants>
        <KineticLaw function="Function_1148" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5441">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5440">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5439">
              <SourceParameter reference="Parameter_3088"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1109" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_978" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3087" name="r28608_k0" value="0.856567"/>
        </ListOfConstants>
        <KineticLaw function="Function_1149" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5442">
              <SourceParameter reference="Metabolite_978"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5437">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5438">
              <SourceParameter reference="Parameter_3087"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1110" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3086" name="r28609_k0" value="0.803844"/>
        </ListOfConstants>
        <KineticLaw function="Function_1150" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5445">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5444">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5443">
              <SourceParameter reference="Parameter_3086"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1111" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_981" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3085" name="r28610_k0" value="1.70045"/>
        </ListOfConstants>
        <KineticLaw function="Function_1151" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5448">
              <SourceParameter reference="Metabolite_981"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5447">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5446">
              <SourceParameter reference="Parameter_3085"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1112" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_974" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3084" name="r28611_k0" value="0.973751"/>
        </ListOfConstants>
        <KineticLaw function="Function_1152" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5451">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5450">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5449">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5452">
              <SourceParameter reference="Parameter_3084"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1113" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_976" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3083" name="r28612_k0" value="0.929891"/>
        </ListOfConstants>
        <KineticLaw function="Function_1153" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5456">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5455">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5454">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5453">
              <SourceParameter reference="Parameter_3083"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1114" name="Autophosphorylation of ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_982" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_983" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3082" name="r28613_k0" value="0.807468"/>
        </ListOfConstants>
        <KineticLaw function="Function_1154" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5460">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5459">
              <SourceParameter reference="Metabolite_982"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5458">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5457">
              <SourceParameter reference="Parameter_3082"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1115" name="Complex Formation of ERBB2-001:ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1062" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_984" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3081" name="r28614_k0" value="0.613481"/>
          <Constant key="Parameter_3080" name="r28614_kd" value="1.1405"/>
        </ListOfConstants>
        <KineticLaw function="Function_1155" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5464">
              <SourceParameter reference="Metabolite_984"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5463">
              <SourceParameter reference="Metabolite_1062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5462">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5461">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5465">
              <SourceParameter reference="Parameter_3081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5466">
              <SourceParameter reference="Parameter_3080"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1116" name="Complex Formation of ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_1062" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_982" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3079" name="r28615_k0" value="0.884811"/>
          <Constant key="Parameter_3078" name="r28615_kd" value="1.24185"/>
        </ListOfConstants>
        <KineticLaw function="Function_1156" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5472">
              <SourceParameter reference="Metabolite_982"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5471">
              <SourceParameter reference="Metabolite_1062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5470">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5469">
              <SourceParameter reference="Parameter_3079"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5468">
              <SourceParameter reference="Parameter_3078"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1117" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_986" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3077" name="r28616_k0" value="0.776262"/>
          <Constant key="Parameter_3076" name="r28616_kd" value="1.02175"/>
        </ListOfConstants>
        <KineticLaw function="Function_1157" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5476">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5475">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5474">
              <SourceParameter reference="Metabolite_986"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5473">
              <SourceParameter reference="Parameter_3077"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5467">
              <SourceParameter reference="Parameter_3076"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1118" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_987" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3075" name="r28617_k0" value="0.292812"/>
          <Constant key="Parameter_3074" name="r28617_kd" value="2.80809"/>
        </ListOfConstants>
        <KineticLaw function="Function_1158" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5481">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5480">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5479">
              <SourceParameter reference="Metabolite_987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5478">
              <SourceParameter reference="Parameter_3075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5477">
              <SourceParameter reference="Parameter_3074"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1119" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3073" name="r28618_k0" value="1.06766"/>
        </ListOfConstants>
        <KineticLaw function="Function_1159" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5486">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5485">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5484">
              <SourceParameter reference="Parameter_3073"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1120" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_986" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3072" name="r28619_k0" value="0.901142"/>
        </ListOfConstants>
        <KineticLaw function="Function_1160" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5487">
              <SourceParameter reference="Metabolite_986"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5482">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5483">
              <SourceParameter reference="Parameter_3072"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1121" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3071" name="r28620_k0" value="0.977493"/>
        </ListOfConstants>
        <KineticLaw function="Function_1161" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5490">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5489">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5488">
              <SourceParameter reference="Parameter_3071"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1122" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_987" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3070" name="r28621_k0" value="0.184256"/>
        </ListOfConstants>
        <KineticLaw function="Function_1162" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5493">
              <SourceParameter reference="Metabolite_987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5492">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5491">
              <SourceParameter reference="Parameter_3070"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1123" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_984" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3069" name="r28622_k0" value="0.974831"/>
        </ListOfConstants>
        <KineticLaw function="Function_1163" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5496">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5495">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5494">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5497">
              <SourceParameter reference="Parameter_3069"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1124" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="12"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_982" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="12"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3068" name="r28623_k0" value="1.50243"/>
        </ListOfConstants>
        <KineticLaw function="Function_1164" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5501">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5500">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5499">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5498">
              <SourceParameter reference="Parameter_3068"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1125" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_988" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3067" name="r28624_k0" value="0.472529"/>
          <Constant key="Parameter_3066" name="r28624_kd" value="1.61622"/>
        </ListOfConstants>
        <KineticLaw function="Function_1165" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5505">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5504">
              <SourceParameter reference="Metabolite_988"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5503">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5502">
              <SourceParameter reference="Parameter_3067"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5506">
              <SourceParameter reference="Parameter_3066"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1126" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_988" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_989" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3065" name="r28625_k0" value="0.609657"/>
        </ListOfConstants>
        <KineticLaw function="Function_1166" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5511">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5510">
              <SourceParameter reference="Metabolite_988"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5509">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5508">
              <SourceParameter reference="Parameter_3065"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1127" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_989" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3064" name="r28626_k0" value="0.936866"/>
        </ListOfConstants>
        <KineticLaw function="Function_1167" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5514">
              <SourceParameter reference="Metabolite_989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5513">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5512">
              <SourceParameter reference="Parameter_3064"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1128" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_989" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_988" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3063" name="r28627_k0" value="1.4807"/>
        </ListOfConstants>
        <KineticLaw function="Function_1168" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5516">
              <SourceParameter reference="Metabolite_989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5515">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5507">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5517">
              <SourceParameter reference="Parameter_3063"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1129" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_989" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_990" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3062" name="r28628_k0" value="0.700717"/>
          <Constant key="Parameter_3061" name="r28628_kd" value="1.15298"/>
        </ListOfConstants>
        <KineticLaw function="Function_1169" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5521">
              <SourceParameter reference="Metabolite_989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5520">
              <SourceParameter reference="Metabolite_990"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5519">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5518">
              <SourceParameter reference="Parameter_3062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5522">
              <SourceParameter reference="Parameter_3061"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1130" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_990" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_992" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3060" name="r28629_k0" value="0.963216"/>
        </ListOfConstants>
        <KineticLaw function="Function_1170" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5527">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5526">
              <SourceParameter reference="Metabolite_990"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5525">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5524">
              <SourceParameter reference="Parameter_3060"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1131" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_992" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3059" name="r28630_k0" value="0.970718"/>
        </ListOfConstants>
        <KineticLaw function="Function_1171" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5530">
              <SourceParameter reference="Metabolite_992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5529">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5528">
              <SourceParameter reference="Parameter_3059"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1132" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_992" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_990" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3058" name="r28631_k0" value="1.03017"/>
        </ListOfConstants>
        <KineticLaw function="Function_1172" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5532">
              <SourceParameter reference="Metabolite_992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5531">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5523">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5533">
              <SourceParameter reference="Parameter_3058"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1133" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_990" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_993" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3057" name="r28632_k0" value="0.902378"/>
          <Constant key="Parameter_3056" name="r28632_kd" value="0.997272"/>
        </ListOfConstants>
        <KineticLaw function="Function_1173" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5537">
              <SourceParameter reference="Metabolite_990"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5536">
              <SourceParameter reference="Metabolite_993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5535">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5534">
              <SourceParameter reference="Parameter_3057"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5538">
              <SourceParameter reference="Parameter_3056"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1134" name="Autophosphorylation of ERBB2-001:ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_984" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_985" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3055" name="r28633_k0" value="0.866845"/>
        </ListOfConstants>
        <KineticLaw function="Function_1174" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5543">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5542">
              <SourceParameter reference="Metabolite_984"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5541">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5540">
              <SourceParameter reference="Parameter_3055"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1135" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_966" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_994" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3054" name="r28635_kE3" value="1.03509"/>
          <Constant key="Parameter_3053" name="r28635_kE2" value="1.01619"/>
          <Constant key="Parameter_3052" name="r28635_kE1" value="0.990606"/>
        </ListOfConstants>
        <KineticLaw function="Function_1175" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5546">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5545">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5544">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5539">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5547">
              <SourceParameter reference="Metabolite_966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5548">
              <SourceParameter reference="Parameter_3052"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5549">
              <SourceParameter reference="Parameter_3053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5550">
              <SourceParameter reference="Parameter_3054"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1136" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_973" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_995" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3051" name="r28636_kE3" value="1.02672"/>
          <Constant key="Parameter_3050" name="r28636_kE2" value="1.00721"/>
          <Constant key="Parameter_3049" name="r28636_kE1" value="1.06864"/>
        </ListOfConstants>
        <KineticLaw function="Function_1176" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5558">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5557">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5556">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5555">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5554">
              <SourceParameter reference="Metabolite_973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5553">
              <SourceParameter reference="Parameter_3049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5552">
              <SourceParameter reference="Parameter_3050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5551">
              <SourceParameter reference="Parameter_3051"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1137" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_993" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3048" name="r28637_k0" value="1.1405"/>
        </ListOfConstants>
        <KineticLaw function="Function_1177" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5566">
              <SourceParameter reference="Metabolite_993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5565">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5564">
              <SourceParameter reference="Parameter_3048"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1138" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_993" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_996" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3047" name="r28638_kE3" value="0.996691"/>
          <Constant key="Parameter_3046" name="r28638_kE2" value="0.996854"/>
          <Constant key="Parameter_3045" name="r28638_kE1" value="0.87822"/>
        </ListOfConstants>
        <KineticLaw function="Function_1178" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5561">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5562">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5563">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5560">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5559">
              <SourceParameter reference="Metabolite_993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5567">
              <SourceParameter reference="Parameter_3045"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5568">
              <SourceParameter reference="Parameter_3046"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5569">
              <SourceParameter reference="Parameter_3047"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1139" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_961" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_997" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3044" name="r28639_kE3" value="0.723806"/>
          <Constant key="Parameter_3043" name="r28639_kE2" value="0.83846"/>
          <Constant key="Parameter_3042" name="r28639_kE1" value="0.99313"/>
        </ListOfConstants>
        <KineticLaw function="Function_1179" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5577">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5576">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5575">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5574">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5573">
              <SourceParameter reference="Metabolite_961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5572">
              <SourceParameter reference="Parameter_3042"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5571">
              <SourceParameter reference="Parameter_3043"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5570">
              <SourceParameter reference="Parameter_3044"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1140" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_994" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3041" name="r28642_k0" value="1.01818"/>
        </ListOfConstants>
        <KineticLaw function="Function_1180" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5585">
              <SourceParameter reference="Metabolite_994"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5584">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5583">
              <SourceParameter reference="Parameter_3041"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1141" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_994" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_966" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3040" name="r28643_k0" value="0.983433"/>
        </ListOfConstants>
        <KineticLaw function="Function_1181" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5580">
              <SourceParameter reference="Metabolite_994"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5581">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5582">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5579">
              <SourceParameter reference="Parameter_3040"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1142" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_996" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3039" name="r28644_k0" value="0.92379"/>
        </ListOfConstants>
        <KineticLaw function="Function_1182" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5588">
              <SourceParameter reference="Metabolite_996"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5587">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5586">
              <SourceParameter reference="Parameter_3039"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1143" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG1 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_996" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_993" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3038" name="r28645_k0" value="1.08643"/>
        </ListOfConstants>
        <KineticLaw function="Function_1183" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5590">
              <SourceParameter reference="Metabolite_996"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5589">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5578">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5591">
              <SourceParameter reference="Parameter_3038"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1144" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_997" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3037" name="r28646_k0" value="0.726464"/>
        </ListOfConstants>
        <KineticLaw function="Function_1184" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5595">
              <SourceParameter reference="Metabolite_997"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5594">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5593">
              <SourceParameter reference="Parameter_3037"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1145" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_997" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_961" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3036" name="r28647_k0" value="1.40038"/>
        </ListOfConstants>
        <KineticLaw function="Function_1185" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5597">
              <SourceParameter reference="Metabolite_997"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5596">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5592">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5598">
              <SourceParameter reference="Parameter_3036"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1146" name="Complex Formation of ERBB2-001:ERBB3-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1035" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_998" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3035" name="r28648_k0" value="8.12719"/>
          <Constant key="Parameter_3034" name="r28648_kd" value="0.695555"/>
        </ListOfConstants>
        <KineticLaw function="Function_1186" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5602">
              <SourceParameter reference="Metabolite_1035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5601">
              <SourceParameter reference="Metabolite_998"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5600">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5599">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5603">
              <SourceParameter reference="Parameter_3035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5604">
              <SourceParameter reference="Parameter_3034"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1147" name="Autophosphorylation of ERBB2-001:ERBB3-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_998" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_999" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3033" name="r28649_k0" value="1.44763"/>
        </ListOfConstants>
        <KineticLaw function="Function_1187" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5610">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5609">
              <SourceParameter reference="Metabolite_998"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5608">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5607">
              <SourceParameter reference="Parameter_3033"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1148" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3032" name="r28650_k0" value="0.43855"/>
        </ListOfConstants>
        <KineticLaw function="Function_1188" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5612">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5611">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5605">
              <SourceParameter reference="Parameter_3032"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1149" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="16"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_998" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="16"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3031" name="r28651_k0" value="1.01157"/>
        </ListOfConstants>
        <KineticLaw function="Function_1189" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5614">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5613">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5606">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5615">
              <SourceParameter reference="Parameter_3031"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1150" name="Complex Formation of ERBB2-001:ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1049" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1000" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3030" name="r28652_k0" value="0.362966"/>
          <Constant key="Parameter_3029" name="r28652_kd" value="2.24928"/>
        </ListOfConstants>
        <KineticLaw function="Function_1190" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5619">
              <SourceParameter reference="Metabolite_1000"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5618">
              <SourceParameter reference="Metabolite_1049"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5617">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5616">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5620">
              <SourceParameter reference="Parameter_3030"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5621">
              <SourceParameter reference="Parameter_3029"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1151" name="Autophosphorylation of ERBB2-001:ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1000" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1001" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3028" name="r28653_k0" value="0.442345"/>
        </ListOfConstants>
        <KineticLaw function="Function_1191" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5627">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5626">
              <SourceParameter reference="Metabolite_1000"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5625">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5624">
              <SourceParameter reference="Parameter_3028"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1152" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3027" name="r28654_k0" value="1.07172"/>
        </ListOfConstants>
        <KineticLaw function="Function_1192" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5629">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5628">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5622">
              <SourceParameter reference="Parameter_3027"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1153" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="19"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1000" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="19"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3026" name="r28655_k0" value="1.04146"/>
        </ListOfConstants>
        <KineticLaw function="Function_1193" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5631">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5630">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5623">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5632">
              <SourceParameter reference="Parameter_3026"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1154" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1003" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3025" name="r28656_k0" value="0.12178"/>
          <Constant key="Parameter_3024" name="r28656_kd" value="8.12808"/>
        </ListOfConstants>
        <KineticLaw function="Function_1194" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5636">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5635">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5634">
              <SourceParameter reference="Metabolite_1003"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5633">
              <SourceParameter reference="Parameter_3025"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5637">
              <SourceParameter reference="Parameter_3024"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1155" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1003" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3023" name="r28657_k0" value="0.0561849"/>
        </ListOfConstants>
        <KineticLaw function="Function_1195" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5642">
              <SourceParameter reference="Metabolite_1003"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5641">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5640">
              <SourceParameter reference="Parameter_3023"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1156" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1004" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3022" name="r28658_k0" value="0.91295"/>
          <Constant key="Parameter_3021" name="r28658_kd" value="1.03675"/>
        </ListOfConstants>
        <KineticLaw function="Function_1196" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5643">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5638">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5639">
              <SourceParameter reference="Metabolite_1004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5644">
              <SourceParameter reference="Parameter_3022"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5645">
              <SourceParameter reference="Parameter_3021"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1157" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PIK3CA-001:PIK3R1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1004" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3020" name="r28659_k0" value="0.906135"/>
        </ListOfConstants>
        <KineticLaw function="Function_1197" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5650">
              <SourceParameter reference="Metabolite_1004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5649">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5648">
              <SourceParameter reference="Parameter_3020"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1158" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1005" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3019" name="r28661_k0" value="0.915919"/>
          <Constant key="Parameter_3018" name="r28661_kd" value="1.01758"/>
        </ListOfConstants>
        <KineticLaw function="Function_1198" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5651">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5646">
              <SourceParameter reference="Metabolite_1005"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5647">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5652">
              <SourceParameter reference="Parameter_3019"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5653">
              <SourceParameter reference="Parameter_3018"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1159" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1005" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1006" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3017" name="r28662_k0" value="0.970381"/>
        </ListOfConstants>
        <KineticLaw function="Function_1199" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5658">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5657">
              <SourceParameter reference="Metabolite_1005"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5656">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5655">
              <SourceParameter reference="Parameter_3017"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1160" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1006" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3016" name="r28663_k0" value="1.03119"/>
        </ListOfConstants>
        <KineticLaw function="Function_1200" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5661">
              <SourceParameter reference="Metabolite_1006"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5660">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5659">
              <SourceParameter reference="Parameter_3016"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1161" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1006" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1005" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3015" name="r28664_k0" value="1.235"/>
        </ListOfConstants>
        <KineticLaw function="Function_1201" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5663">
              <SourceParameter reference="Metabolite_1006"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5662">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5654">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5664">
              <SourceParameter reference="Parameter_3015"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1162" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1006" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1007" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3014" name="r28665_k0" value="0.974288"/>
          <Constant key="Parameter_3013" name="r28665_kd" value="1.00094"/>
        </ListOfConstants>
        <KineticLaw function="Function_1202" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5668">
              <SourceParameter reference="Metabolite_1006"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5667">
              <SourceParameter reference="Metabolite_1007"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5666">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5665">
              <SourceParameter reference="Parameter_3014"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5669">
              <SourceParameter reference="Parameter_3013"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1163" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1007" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1008" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3012" name="r28666_k0" value="1.02075"/>
        </ListOfConstants>
        <KineticLaw function="Function_1203" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5674">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5673">
              <SourceParameter reference="Metabolite_1007"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5672">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5671">
              <SourceParameter reference="Parameter_3012"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1164" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1008" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3011" name="r28667_k0" value="0.994214"/>
        </ListOfConstants>
        <KineticLaw function="Function_1204" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5677">
              <SourceParameter reference="Metabolite_1008"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5676">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5675">
              <SourceParameter reference="Parameter_3011"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1165" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1008" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1007" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3010" name="r28668_k0" value="0.988365"/>
        </ListOfConstants>
        <KineticLaw function="Function_1205" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5679">
              <SourceParameter reference="Metabolite_1008"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5678">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5670">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5680">
              <SourceParameter reference="Parameter_3010"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1166" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:50Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1007" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1009" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3009" name="r28669_k0" value="1.01815"/>
          <Constant key="Parameter_3008" name="r28669_kd" value="1.00479"/>
        </ListOfConstants>
        <KineticLaw function="Function_1206" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5684">
              <SourceParameter reference="Metabolite_1007"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5683">
              <SourceParameter reference="Metabolite_1009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5682">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5681">
              <SourceParameter reference="Parameter_3009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5685">
              <SourceParameter reference="Parameter_3008"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1167" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1009" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3007" name="r28670_k0" value="1.00759"/>
        </ListOfConstants>
        <KineticLaw function="Function_1207" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5690">
              <SourceParameter reference="Metabolite_1009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5689">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5688">
              <SourceParameter reference="Parameter_3007"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1168" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1009" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1010" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_3006" name="r28671_kE3" value="1.09826"/>
          <Constant key="Parameter_3005" name="r28671_kE2" value="1.0024"/>
          <Constant key="Parameter_3004" name="r28671_kE1" value="1.00904"/>
        </ListOfConstants>
        <KineticLaw function="Function_1208" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5691">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5686">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5687">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5692">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5693">
              <SourceParameter reference="Metabolite_1009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5694">
              <SourceParameter reference="Parameter_3004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5695">
              <SourceParameter reference="Parameter_3005"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5696">
              <SourceParameter reference="Parameter_3006"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1169" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1010" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_3003" name="r28672_k0" value="1.06494"/>
        </ListOfConstants>
        <KineticLaw function="Function_1209" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5704">
              <SourceParameter reference="Metabolite_1010"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5703">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5702">
              <SourceParameter reference="Parameter_3003"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1170" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1010" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1009" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3002" name="r28673_k0" value="0.935362"/>
        </ListOfConstants>
        <KineticLaw function="Function_1210" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5699">
              <SourceParameter reference="Metabolite_1010"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5700">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5701">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5698">
              <SourceParameter reference="Parameter_3002"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1171" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1011" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1012" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3001" name="r28674_k0" value="1.00326"/>
        </ListOfConstants>
        <KineticLaw function="Function_1211" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5707">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5706">
              <SourceParameter reference="Metabolite_1011"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5705">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5697">
              <SourceParameter reference="Parameter_3001"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1172" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1014" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1015" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3000" name="r28675_k0" value="0.974339"/>
        </ListOfConstants>
        <KineticLaw function="Function_1212" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5711">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5710">
              <SourceParameter reference="Metabolite_1014"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5709">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5708">
              <SourceParameter reference="Parameter_3000"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1173" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1016" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1017" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2999" name="r28676_k0" value="0.999777"/>
        </ListOfConstants>
        <KineticLaw function="Function_1213" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5715">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5714">
              <SourceParameter reference="Metabolite_1016"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5713">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5712">
              <SourceParameter reference="Parameter_2999"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1174" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1018" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1019" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2998" name="r28677_k0" value="0.932519"/>
        </ListOfConstants>
        <KineticLaw function="Function_1214" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5719">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5718">
              <SourceParameter reference="Metabolite_1018"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5717">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5716">
              <SourceParameter reference="Parameter_2998"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1175" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1015" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1011" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2997" name="r28678_k0" value="1.00638"/>
          <Constant key="Parameter_2996" name="r28678_kd" value="1.00305"/>
        </ListOfConstants>
        <KineticLaw function="Function_1215" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5723">
              <SourceParameter reference="Metabolite_1011"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5722">
              <SourceParameter reference="Metabolite_1015"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5721">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5720">
              <SourceParameter reference="Parameter_2997"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5724">
              <SourceParameter reference="Parameter_2996"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1176" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1011" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1020" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2995" name="r28679_k0" value="1.01236"/>
          <Constant key="Parameter_2994" name="r28679_kd" value="0.999761"/>
        </ListOfConstants>
        <KineticLaw function="Function_1216" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5729">
              <SourceParameter reference="Metabolite_1011"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5728">
              <SourceParameter reference="Metabolite_1020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5727">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5726">
              <SourceParameter reference="Parameter_2995"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5725">
              <SourceParameter reference="Parameter_2994"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1177" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1014" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2993" name="r28680_k0" value="0.94504"/>
          <Constant key="Parameter_2992" name="r28680_kd" value="1.01774"/>
        </ListOfConstants>
        <KineticLaw function="Function_1217" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5734">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5733">
              <SourceParameter reference="Metabolite_1014"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5732">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5731">
              <SourceParameter reference="Parameter_2993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5730">
              <SourceParameter reference="Parameter_2992"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1178" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1019" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1016" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2991" name="r28681_k0" value="0.982659"/>
          <Constant key="Parameter_2990" name="r28681_kd" value="1.00422"/>
        </ListOfConstants>
        <KineticLaw function="Function_1218" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5739">
              <SourceParameter reference="Metabolite_1016"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5738">
              <SourceParameter reference="Metabolite_1019"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5737">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5736">
              <SourceParameter reference="Parameter_2991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5735">
              <SourceParameter reference="Parameter_2990"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1179" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1016" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1021" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2989" name="r28682_k0" value="1.01039"/>
          <Constant key="Parameter_2988" name="r28682_kd" value="0.992117"/>
        </ListOfConstants>
        <KineticLaw function="Function_1219" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5744">
              <SourceParameter reference="Metabolite_1016"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5743">
              <SourceParameter reference="Metabolite_1021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5742">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5741">
              <SourceParameter reference="Parameter_2989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5740">
              <SourceParameter reference="Parameter_2988"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1180" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1018" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2987" name="r28683_k0" value="0.869346"/>
          <Constant key="Parameter_2986" name="r28683_kd" value="1.08882"/>
        </ListOfConstants>
        <KineticLaw function="Function_1220" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5749">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5748">
              <SourceParameter reference="Metabolite_1018"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5747">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5746">
              <SourceParameter reference="Parameter_2987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5745">
              <SourceParameter reference="Parameter_2986"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1181" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1022" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2985" name="r28684_k0" value="1.01215"/>
        </ListOfConstants>
        <KineticLaw function="Function_1221" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5754">
              <SourceParameter reference="Metabolite_1022"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5753">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5752">
              <SourceParameter reference="Parameter_2985"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1182" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1020" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2984" name="r28685_k0" value="1.01236"/>
        </ListOfConstants>
        <KineticLaw function="Function_1222" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5755">
              <SourceParameter reference="Metabolite_1020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5750">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5751">
              <SourceParameter reference="Parameter_2984"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1183" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1015" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2983" name="r28686_k0" value="0.999929"/>
        </ListOfConstants>
        <KineticLaw function="Function_1223" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5758">
              <SourceParameter reference="Metabolite_1015"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5757">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5756">
              <SourceParameter reference="Parameter_2983"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1184" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1012" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2982" name="r28687_k0" value="1.0039"/>
        </ListOfConstants>
        <KineticLaw function="Function_1224" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5761">
              <SourceParameter reference="Metabolite_1012"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5760">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5759">
              <SourceParameter reference="Parameter_2982"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1185" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1023" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2981" name="r28688_k0" value="0.994847"/>
        </ListOfConstants>
        <KineticLaw function="Function_1225" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5764">
              <SourceParameter reference="Metabolite_1023"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5763">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5762">
              <SourceParameter reference="Parameter_2981"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1186" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1021" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2980" name="r28689_k0" value="0.956679"/>
        </ListOfConstants>
        <KineticLaw function="Function_1226" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5767">
              <SourceParameter reference="Metabolite_1021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5766">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5765">
              <SourceParameter reference="Parameter_2980"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1187" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1019" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2979" name="r28690_k0" value="1.00457"/>
        </ListOfConstants>
        <KineticLaw function="Function_1227" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5770">
              <SourceParameter reference="Metabolite_1019"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5769">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5768">
              <SourceParameter reference="Parameter_2979"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1188" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1017" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2978" name="r28691_k0" value="1.0053"/>
        </ListOfConstants>
        <KineticLaw function="Function_1228" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5773">
              <SourceParameter reference="Metabolite_1017"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5772">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5771">
              <SourceParameter reference="Parameter_2978"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1189" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1022" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1020" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2977" name="r28692_k0" value="0.990723"/>
        </ListOfConstants>
        <KineticLaw function="Function_1229" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5776">
              <SourceParameter reference="Metabolite_1022"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5775">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5774">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5777">
              <SourceParameter reference="Parameter_2977"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1190" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1015" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1014" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2976" name="r28693_k0" value="0.999562"/>
        </ListOfConstants>
        <KineticLaw function="Function_1230" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5781">
              <SourceParameter reference="Metabolite_1015"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5780">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5779">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5778">
              <SourceParameter reference="Parameter_2976"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1191" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1012" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1011" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2975" name="r28694_k0" value="0.98523"/>
        </ListOfConstants>
        <KineticLaw function="Function_1231" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5785">
              <SourceParameter reference="Metabolite_1012"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5784">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5783">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5782">
              <SourceParameter reference="Parameter_2975"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1192" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1023" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1021" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2974" name="r28695_k0" value="1.00256"/>
        </ListOfConstants>
        <KineticLaw function="Function_1232" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5789">
              <SourceParameter reference="Metabolite_1023"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5788">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5787">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5786">
              <SourceParameter reference="Parameter_2974"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1193" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1019" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1018" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2973" name="r28696_k0" value="1.01719"/>
        </ListOfConstants>
        <KineticLaw function="Function_1233" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5793">
              <SourceParameter reference="Metabolite_1019"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5792">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5791">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5790">
              <SourceParameter reference="Parameter_2973"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1194" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1017" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1016" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2972" name="r28697_k0" value="1.00852"/>
        </ListOfConstants>
        <KineticLaw function="Function_1234" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5797">
              <SourceParameter reference="Metabolite_1017"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5796">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5795">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5794">
              <SourceParameter reference="Parameter_2972"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1195" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1020" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1022" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2971" name="r28698_kE3" value="1.02812"/>
          <Constant key="Parameter_2970" name="r28698_kE2" value="0.996755"/>
          <Constant key="Parameter_2969" name="r28698_kE1" value="1.0082"/>
        </ListOfConstants>
        <KineticLaw function="Function_1235" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5801">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5800">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5799">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5798">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5802">
              <SourceParameter reference="Metabolite_1020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5803">
              <SourceParameter reference="Parameter_2969"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5804">
              <SourceParameter reference="Parameter_2970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5805">
              <SourceParameter reference="Parameter_2971"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1196" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG2 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1021" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1023" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2968" name="r28699_kE3" value="1.00836"/>
          <Constant key="Parameter_2967" name="r28699_kE2" value="0.974259"/>
          <Constant key="Parameter_2966" name="r28699_kE1" value="1.01695"/>
        </ListOfConstants>
        <KineticLaw function="Function_1236" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5813">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5812">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5811">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5810">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5809">
              <SourceParameter reference="Metabolite_1021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5808">
              <SourceParameter reference="Parameter_2966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5807">
              <SourceParameter reference="Parameter_2967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5806">
              <SourceParameter reference="Parameter_2968"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1197" name="Translocation of RALA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2965" name="r2870_k0" value="1.32644"/>
          <Constant key="Parameter_2964" name="r2870_kd" value="0.859876"/>
        </ListOfConstants>
        <KineticLaw function="Function_1237" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5821">
              <SourceParameter reference="Metabolite_1324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5820">
              <SourceParameter reference="Metabolite_1327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5819">
              <SourceParameter reference="Parameter_2965"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5818">
              <SourceParameter reference="Parameter_2964"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1198" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1024" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1025" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2963" name="r28700_k0" value="0.994846"/>
        </ListOfConstants>
        <KineticLaw function="Function_1238" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5814">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5815">
              <SourceParameter reference="Metabolite_1024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5816">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5817">
              <SourceParameter reference="Parameter_2963"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1199" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1026" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1027" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2962" name="r28701_k0" value="1.00483"/>
        </ListOfConstants>
        <KineticLaw function="Function_1239" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5825">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5824">
              <SourceParameter reference="Metabolite_1026"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5823">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5822">
              <SourceParameter reference="Parameter_2962"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1200" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1028" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1029" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2961" name="r28702_k0" value="0.96966"/>
        </ListOfConstants>
        <KineticLaw function="Function_1240" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5829">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5828">
              <SourceParameter reference="Metabolite_1028"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5827">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5826">
              <SourceParameter reference="Parameter_2961"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1201" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1030" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1031" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2960" name="r28703_k0" value="0.403673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1241" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5833">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5832">
              <SourceParameter reference="Metabolite_1030"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5831">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5830">
              <SourceParameter reference="Parameter_2960"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1202" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1027" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1024" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2959" name="r28704_k0" value="0.988554"/>
          <Constant key="Parameter_2958" name="r28704_kd" value="1.00449"/>
        </ListOfConstants>
        <KineticLaw function="Function_1242" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5837">
              <SourceParameter reference="Metabolite_1024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5836">
              <SourceParameter reference="Metabolite_1027"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5835">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5834">
              <SourceParameter reference="Parameter_2959"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5838">
              <SourceParameter reference="Parameter_2958"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1203" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1024" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1032" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2957" name="r28705_k0" value="1.09815"/>
          <Constant key="Parameter_2956" name="r28705_kd" value="0.988267"/>
        </ListOfConstants>
        <KineticLaw function="Function_1243" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5843">
              <SourceParameter reference="Metabolite_1024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5842">
              <SourceParameter reference="Metabolite_1032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5841">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5840">
              <SourceParameter reference="Parameter_2957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5839">
              <SourceParameter reference="Parameter_2956"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1204" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1026" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2955" name="r28706_k0" value="1.09076"/>
          <Constant key="Parameter_2954" name="r28706_kd" value="1.00928"/>
        </ListOfConstants>
        <KineticLaw function="Function_1244" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5848">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5847">
              <SourceParameter reference="Metabolite_1026"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5846">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5845">
              <SourceParameter reference="Parameter_2955"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5844">
              <SourceParameter reference="Parameter_2954"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1205" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1031" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1028" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2953" name="r28707_k0" value="0.909623"/>
          <Constant key="Parameter_2952" name="r28707_kd" value="1.06428"/>
        </ListOfConstants>
        <KineticLaw function="Function_1245" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5853">
              <SourceParameter reference="Metabolite_1028"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5852">
              <SourceParameter reference="Metabolite_1031"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5851">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5850">
              <SourceParameter reference="Parameter_2953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5849">
              <SourceParameter reference="Parameter_2952"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1206" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1028" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1033" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2951" name="r28708_k0" value="0.969619"/>
          <Constant key="Parameter_2950" name="r28708_kd" value="1.0223"/>
        </ListOfConstants>
        <KineticLaw function="Function_1246" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5858">
              <SourceParameter reference="Metabolite_1028"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5857">
              <SourceParameter reference="Metabolite_1033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5856">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5855">
              <SourceParameter reference="Parameter_2951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5854">
              <SourceParameter reference="Parameter_2950"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1207" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1030" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2949" name="r28709_k0" value="0.267425"/>
          <Constant key="Parameter_2948" name="r28709_kd" value="2.4705"/>
        </ListOfConstants>
        <KineticLaw function="Function_1247" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5863">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5862">
              <SourceParameter reference="Metabolite_1030"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5861">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5860">
              <SourceParameter reference="Parameter_2949"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5859">
              <SourceParameter reference="Parameter_2948"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1208" name="Complex Formation of RALA-001:GDP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1324" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1378" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2947" name="r2871_k0" value="1.84935"/>
          <Constant key="Parameter_2946" name="r2871_kd" value="0.81509"/>
        </ListOfConstants>
        <KineticLaw function="Function_1248" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5868">
              <SourceParameter reference="Metabolite_797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5867">
              <SourceParameter reference="Metabolite_1324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5866">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5865">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5864">
              <SourceParameter reference="Parameter_2947"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5869">
              <SourceParameter reference="Parameter_2946"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1209" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1034" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2945" name="r28710_k0" value="1.01237"/>
        </ListOfConstants>
        <KineticLaw function="Function_1249" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5875">
              <SourceParameter reference="Metabolite_1034"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5874">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5873">
              <SourceParameter reference="Parameter_2945"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1210" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1032" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2944" name="r28711_k0" value="1.01234"/>
        </ListOfConstants>
        <KineticLaw function="Function_1250" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5870">
              <SourceParameter reference="Metabolite_1032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5871">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5872">
              <SourceParameter reference="Parameter_2944"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1211" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1027" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2943" name="r28712_k0" value="1.01518"/>
        </ListOfConstants>
        <KineticLaw function="Function_1251" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5878">
              <SourceParameter reference="Metabolite_1027"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5877">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5876">
              <SourceParameter reference="Parameter_2943"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1212" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1025" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2942" name="r28713_k0" value="1.01121"/>
        </ListOfConstants>
        <KineticLaw function="Function_1252" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5881">
              <SourceParameter reference="Metabolite_1025"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5880">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5879">
              <SourceParameter reference="Parameter_2942"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1213" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1037" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2941" name="r28714_k0" value="0.990641"/>
        </ListOfConstants>
        <KineticLaw function="Function_1253" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5884">
              <SourceParameter reference="Metabolite_1037"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5883">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5882">
              <SourceParameter reference="Parameter_2941"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1214" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1033" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2940" name="r28715_k0" value="0.979155"/>
        </ListOfConstants>
        <KineticLaw function="Function_1254" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5887">
              <SourceParameter reference="Metabolite_1033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5886">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5885">
              <SourceParameter reference="Parameter_2940"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1215" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1031" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2939" name="r28716_k0" value="0.981396"/>
        </ListOfConstants>
        <KineticLaw function="Function_1255" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5890">
              <SourceParameter reference="Metabolite_1031"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5889">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5888">
              <SourceParameter reference="Parameter_2939"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1216" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1029" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2938" name="r28717_k0" value="0.971743"/>
        </ListOfConstants>
        <KineticLaw function="Function_1256" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5893">
              <SourceParameter reference="Metabolite_1029"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5892">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5891">
              <SourceParameter reference="Parameter_2938"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1217" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1034" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1032" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2937" name="r28718_k0" value="0.990033"/>
        </ListOfConstants>
        <KineticLaw function="Function_1257" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5896">
              <SourceParameter reference="Metabolite_1034"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5895">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5894">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5897">
              <SourceParameter reference="Parameter_2937"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1218" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1027" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1026" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2936" name="r28719_k0" value="0.99958"/>
        </ListOfConstants>
        <KineticLaw function="Function_1258" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5901">
              <SourceParameter reference="Metabolite_1027"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5900">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5899">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5898">
              <SourceParameter reference="Parameter_2936"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1219" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1025" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1024" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2935" name="r28720_k0" value="1.00849"/>
        </ListOfConstants>
        <KineticLaw function="Function_1259" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5905">
              <SourceParameter reference="Metabolite_1025"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5904">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5902">
              <SourceParameter reference="Parameter_2935"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1220" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1037" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1033" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2934" name="r28721_k0" value="1.0206"/>
        </ListOfConstants>
        <KineticLaw function="Function_1260" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5909">
              <SourceParameter reference="Metabolite_1037"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5908">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5907">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5906">
              <SourceParameter reference="Parameter_2934"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1221" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1031" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1030" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2933" name="r28722_k0" value="1.1504"/>
        </ListOfConstants>
        <KineticLaw function="Function_1261" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5913">
              <SourceParameter reference="Metabolite_1031"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5912">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5911">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5910">
              <SourceParameter reference="Parameter_2933"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1222" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1029" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1028" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2932" name="r28723_k0" value="1.01023"/>
        </ListOfConstants>
        <KineticLaw function="Function_1262" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5917">
              <SourceParameter reference="Metabolite_1029"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5916">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5915">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5914">
              <SourceParameter reference="Parameter_2932"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1223" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1032" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1034" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2931" name="r28724_kE3" value="1.02368"/>
          <Constant key="Parameter_2930" name="r28724_kE2" value="1.00832"/>
          <Constant key="Parameter_2929" name="r28724_kE1" value="1.00858"/>
        </ListOfConstants>
        <KineticLaw function="Function_1263" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5921">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5920">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5919">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5918">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5922">
              <SourceParameter reference="Metabolite_1032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5923">
              <SourceParameter reference="Parameter_2929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5924">
              <SourceParameter reference="Parameter_2930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5925">
              <SourceParameter reference="Parameter_2931"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1224" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG3 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1033" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1037" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2928" name="r28725_kE3" value="1.00553"/>
          <Constant key="Parameter_2927" name="r28725_kE2" value="0.980456"/>
          <Constant key="Parameter_2926" name="r28725_kE1" value="0.991349"/>
        </ListOfConstants>
        <KineticLaw function="Function_1264" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5933">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5932">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5931">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5930">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5929">
              <SourceParameter reference="Metabolite_1033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5928">
              <SourceParameter reference="Parameter_2926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5927">
              <SourceParameter reference="Parameter_2927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5926">
              <SourceParameter reference="Parameter_2928"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1225" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1038" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1039" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2925" name="r28726_k0" value="1.00621"/>
        </ListOfConstants>
        <KineticLaw function="Function_1265" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5941">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5940">
              <SourceParameter reference="Metabolite_1038"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5939">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5938">
              <SourceParameter reference="Parameter_2925"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1226" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1040" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1041" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2924" name="r28727_k0" value="0.956877"/>
        </ListOfConstants>
        <KineticLaw function="Function_1266" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5934">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5935">
              <SourceParameter reference="Metabolite_1040"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5936">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5937">
              <SourceParameter reference="Parameter_2924"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1227" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1042" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1043" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2923" name="r28728_k0" value="0.954979"/>
        </ListOfConstants>
        <KineticLaw function="Function_1267" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5945">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5944">
              <SourceParameter reference="Metabolite_1042"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5943">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5942">
              <SourceParameter reference="Parameter_2923"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1228" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1045" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1046" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2922" name="r28729_k0" value="1.04331"/>
        </ListOfConstants>
        <KineticLaw function="Function_1268" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5949">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5948">
              <SourceParameter reference="Metabolite_1045"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5947">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5946">
              <SourceParameter reference="Parameter_2922"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1229" name="GTP Deactivation of RALA-001:GTP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1328" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1378" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2921" name="r2873_k0" value="0.86569"/>
        </ListOfConstants>
        <KineticLaw function="Function_1269" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5953">
              <SourceParameter reference="Metabolite_1328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5952">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5951">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5950">
              <SourceParameter reference="Parameter_2921"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1230" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1041" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1038" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2920" name="r28730_k0" value="0.99201"/>
          <Constant key="Parameter_2919" name="r28730_kd" value="0.994832"/>
        </ListOfConstants>
        <KineticLaw function="Function_1270" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5957">
              <SourceParameter reference="Metabolite_1038"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5956">
              <SourceParameter reference="Metabolite_1041"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5955">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5954">
              <SourceParameter reference="Parameter_2920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5958">
              <SourceParameter reference="Parameter_2919"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1231" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1038" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1047" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2918" name="r28731_k0" value="0.984267"/>
          <Constant key="Parameter_2917" name="r28731_kd" value="1.00705"/>
        </ListOfConstants>
        <KineticLaw function="Function_1271" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5963">
              <SourceParameter reference="Metabolite_1038"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5962">
              <SourceParameter reference="Metabolite_1047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5961">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5960">
              <SourceParameter reference="Parameter_2918"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5959">
              <SourceParameter reference="Parameter_2917"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1232" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1040" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2916" name="r28732_k0" value="0.920925"/>
          <Constant key="Parameter_2915" name="r28732_kd" value="1.05294"/>
        </ListOfConstants>
        <KineticLaw function="Function_1272" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5968">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5967">
              <SourceParameter reference="Metabolite_1040"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5966">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5965">
              <SourceParameter reference="Parameter_2916"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5964">
              <SourceParameter reference="Parameter_2915"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1233" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1046" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1042" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2914" name="r28733_k0" value="0.928675"/>
          <Constant key="Parameter_2913" name="r28733_kd" value="1.05142"/>
        </ListOfConstants>
        <KineticLaw function="Function_1273" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5973">
              <SourceParameter reference="Metabolite_1042"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5972">
              <SourceParameter reference="Metabolite_1046"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5971">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5970">
              <SourceParameter reference="Parameter_2914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5969">
              <SourceParameter reference="Parameter_2913"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1234" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1042" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1050" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2912" name="r28734_k0" value="1.00111"/>
          <Constant key="Parameter_2911" name="r28734_kd" value="0.987542"/>
        </ListOfConstants>
        <KineticLaw function="Function_1274" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5978">
              <SourceParameter reference="Metabolite_1042"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5977">
              <SourceParameter reference="Metabolite_1050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5976">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5975">
              <SourceParameter reference="Parameter_2912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5974">
              <SourceParameter reference="Parameter_2911"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1235" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1045" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2910" name="r28735_k0" value="0.87598"/>
          <Constant key="Parameter_2909" name="r28735_kd" value="0.97164"/>
        </ListOfConstants>
        <KineticLaw function="Function_1275" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5983">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5982">
              <SourceParameter reference="Metabolite_1045"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5981">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5980">
              <SourceParameter reference="Parameter_2910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5979">
              <SourceParameter reference="Parameter_2909"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1236" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1051" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2908" name="r28736_k0" value="1.01484"/>
        </ListOfConstants>
        <KineticLaw function="Function_1276" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5988">
              <SourceParameter reference="Metabolite_1051"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5987">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5986">
              <SourceParameter reference="Parameter_2908"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1237" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1047" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2907" name="r28737_k0" value="1.0054"/>
        </ListOfConstants>
        <KineticLaw function="Function_1277" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5989">
              <SourceParameter reference="Metabolite_1047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5984">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5985">
              <SourceParameter reference="Parameter_2907"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1238" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1041" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2906" name="r28738_k0" value="0.992542"/>
        </ListOfConstants>
        <KineticLaw function="Function_1278" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5992">
              <SourceParameter reference="Metabolite_1041"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5991">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5990">
              <SourceParameter reference="Parameter_2906"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1239" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1039" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2905" name="r28739_k0" value="0.99241"/>
        </ListOfConstants>
        <KineticLaw function="Function_1279" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5995">
              <SourceParameter reference="Metabolite_1039"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5994">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5993">
              <SourceParameter reference="Parameter_2905"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1240" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1052" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2904" name="r28740_k0" value="1.01241"/>
        </ListOfConstants>
        <KineticLaw function="Function_1280" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_5998">
              <SourceParameter reference="Metabolite_1052"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5997">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5996">
              <SourceParameter reference="Parameter_2904"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1241" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1050" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2903" name="r28741_k0" value="0.765828"/>
        </ListOfConstants>
        <KineticLaw function="Function_1281" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6001">
              <SourceParameter reference="Metabolite_1050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6000">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_5999">
              <SourceParameter reference="Parameter_2903"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1242" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1046" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2902" name="r28742_k0" value="1.19435"/>
        </ListOfConstants>
        <KineticLaw function="Function_1282" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6004">
              <SourceParameter reference="Metabolite_1046"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6003">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6002">
              <SourceParameter reference="Parameter_2902"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1243" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1043" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2901" name="r28743_k0" value="0.96144"/>
        </ListOfConstants>
        <KineticLaw function="Function_1283" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6007">
              <SourceParameter reference="Metabolite_1043"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6006">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6005">
              <SourceParameter reference="Parameter_2901"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1244" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1051" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1047" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2900" name="r28744_k0" value="0.985376"/>
        </ListOfConstants>
        <KineticLaw function="Function_1284" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6010">
              <SourceParameter reference="Metabolite_1051"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6009">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6008">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6011">
              <SourceParameter reference="Parameter_2900"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1245" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1041" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1040" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2899" name="r28745_k0" value="1.01237"/>
        </ListOfConstants>
        <KineticLaw function="Function_1285" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6015">
              <SourceParameter reference="Metabolite_1041"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6014">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6013">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6012">
              <SourceParameter reference="Parameter_2899"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1246" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1039" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1038" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2898" name="r28746_k0" value="1.01395"/>
        </ListOfConstants>
        <KineticLaw function="Function_1286" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6019">
              <SourceParameter reference="Metabolite_1039"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6018">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6017">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6016">
              <SourceParameter reference="Parameter_2898"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1247" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1052" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1050" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2897" name="r28747_k0" value="0.982752"/>
        </ListOfConstants>
        <KineticLaw function="Function_1287" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6023">
              <SourceParameter reference="Metabolite_1052"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6022">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6021">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6020">
              <SourceParameter reference="Parameter_2897"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1248" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1046" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1045" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2896" name="r28748_k0" value="0.916449"/>
        </ListOfConstants>
        <KineticLaw function="Function_1288" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6027">
              <SourceParameter reference="Metabolite_1046"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6026">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6025">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6024">
              <SourceParameter reference="Parameter_2896"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1249" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1043" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1042" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2895" name="r28749_k0" value="1.03237"/>
        </ListOfConstants>
        <KineticLaw function="Function_1289" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6031">
              <SourceParameter reference="Metabolite_1043"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6030">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6029">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6028">
              <SourceParameter reference="Parameter_2895"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1250" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1047" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1051" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2894" name="r28750_kE3" value="0.996881"/>
          <Constant key="Parameter_2893" name="r28750_kE2" value="1.00651"/>
          <Constant key="Parameter_2892" name="r28750_kE1" value="0.988289"/>
        </ListOfConstants>
        <KineticLaw function="Function_1290" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6035">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6034">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6033">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6032">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6036">
              <SourceParameter reference="Metabolite_1047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6037">
              <SourceParameter reference="Parameter_2892"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6038">
              <SourceParameter reference="Parameter_2893"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6039">
              <SourceParameter reference="Parameter_2894"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1251" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:NRG4 receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1050" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1052" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2891" name="r28751_kE3" value="0.99924"/>
          <Constant key="Parameter_2890" name="r28751_kE2" value="0.996613"/>
          <Constant key="Parameter_2889" name="r28751_kE1" value="1.03227"/>
        </ListOfConstants>
        <KineticLaw function="Function_1291" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6047">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6046">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6045">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6044">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6043">
              <SourceParameter reference="Metabolite_1050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6042">
              <SourceParameter reference="Parameter_2889"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6041">
              <SourceParameter reference="Parameter_2890"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6040">
              <SourceParameter reference="Parameter_2891"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1252" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1053" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1054" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2888" name="r28752_k0" value="0.958913"/>
        </ListOfConstants>
        <KineticLaw function="Function_1292" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6055">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6054">
              <SourceParameter reference="Metabolite_1053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6053">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6052">
              <SourceParameter reference="Parameter_2888"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1253" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1056" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1057" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2887" name="r28753_k0" value="0.586006"/>
        </ListOfConstants>
        <KineticLaw function="Function_1293" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6048">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6049">
              <SourceParameter reference="Metabolite_1056"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6050">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6051">
              <SourceParameter reference="Parameter_2887"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1254" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1058" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1059" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2886" name="r28754_k0" value="0.997445"/>
        </ListOfConstants>
        <KineticLaw function="Function_1294" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6059">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6058">
              <SourceParameter reference="Metabolite_1058"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6057">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6056">
              <SourceParameter reference="Parameter_2886"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1255" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1061" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1063" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2885" name="r28755_k0" value="0.953819"/>
        </ListOfConstants>
        <KineticLaw function="Function_1295" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6063">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6062">
              <SourceParameter reference="Metabolite_1061"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6061">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6060">
              <SourceParameter reference="Parameter_2885"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1256" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1057" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1053" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2884" name="r28756_k0" value="0.978265"/>
          <Constant key="Parameter_2883" name="r28756_kd" value="0.997909"/>
        </ListOfConstants>
        <KineticLaw function="Function_1296" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6067">
              <SourceParameter reference="Metabolite_1053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6066">
              <SourceParameter reference="Metabolite_1057"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6065">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6064">
              <SourceParameter reference="Parameter_2884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6068">
              <SourceParameter reference="Parameter_2883"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1257" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1053" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1064" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2882" name="r28757_k0" value="0.975987"/>
          <Constant key="Parameter_2881" name="r28757_kd" value="1.01119"/>
        </ListOfConstants>
        <KineticLaw function="Function_1297" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6073">
              <SourceParameter reference="Metabolite_1053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6072">
              <SourceParameter reference="Metabolite_1064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6071">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6070">
              <SourceParameter reference="Parameter_2882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6069">
              <SourceParameter reference="Parameter_2881"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1258" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1056" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2880" name="r28758_k0" value="0.55872"/>
          <Constant key="Parameter_2879" name="r28758_kd" value="1.68372"/>
        </ListOfConstants>
        <KineticLaw function="Function_1298" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6078">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6077">
              <SourceParameter reference="Metabolite_1056"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6076">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6075">
              <SourceParameter reference="Parameter_2880"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6074">
              <SourceParameter reference="Parameter_2879"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1259" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1063" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1058" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2878" name="r28759_k0" value="1.00479"/>
          <Constant key="Parameter_2877" name="r28759_kd" value="1.01258"/>
        </ListOfConstants>
        <KineticLaw function="Function_1299" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6083">
              <SourceParameter reference="Metabolite_1058"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6082">
              <SourceParameter reference="Metabolite_1063"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6081">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6080">
              <SourceParameter reference="Parameter_2878"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6079">
              <SourceParameter reference="Parameter_2877"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1260" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1058" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1065" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2876" name="r28760_k0" value="1.00925"/>
          <Constant key="Parameter_2875" name="r28760_kd" value="0.98703"/>
        </ListOfConstants>
        <KineticLaw function="Function_1300" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6088">
              <SourceParameter reference="Metabolite_1058"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6087">
              <SourceParameter reference="Metabolite_1065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6086">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6085">
              <SourceParameter reference="Parameter_2876"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6084">
              <SourceParameter reference="Parameter_2875"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1261" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1061" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2874" name="r28761_k0" value="0.905512"/>
          <Constant key="Parameter_2873" name="r28761_kd" value="1.04177"/>
        </ListOfConstants>
        <KineticLaw function="Function_1301" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6093">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6092">
              <SourceParameter reference="Metabolite_1061"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6091">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6090">
              <SourceParameter reference="Parameter_2874"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6089">
              <SourceParameter reference="Parameter_2873"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1262" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1067" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2872" name="r28762_k0" value="1.02474"/>
        </ListOfConstants>
        <KineticLaw function="Function_1302" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6098">
              <SourceParameter reference="Metabolite_1067"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6097">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6096">
              <SourceParameter reference="Parameter_2872"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1263" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1064" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2871" name="r28763_k0" value="0.927437"/>
        </ListOfConstants>
        <KineticLaw function="Function_1303" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6099">
              <SourceParameter reference="Metabolite_1064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6094">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6095">
              <SourceParameter reference="Parameter_2871"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1264" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1057" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2870" name="r28764_k0" value="0.91452"/>
        </ListOfConstants>
        <KineticLaw function="Function_1304" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6102">
              <SourceParameter reference="Metabolite_1057"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6101">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6100">
              <SourceParameter reference="Parameter_2870"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1265" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1054" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2869" name="r28765_k0" value="1.00599"/>
        </ListOfConstants>
        <KineticLaw function="Function_1305" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6105">
              <SourceParameter reference="Metabolite_1054"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6104">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6103">
              <SourceParameter reference="Parameter_2869"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1266" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1068" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2868" name="r28766_k0" value="0.993242"/>
        </ListOfConstants>
        <KineticLaw function="Function_1306" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6108">
              <SourceParameter reference="Metabolite_1068"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6107">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6106">
              <SourceParameter reference="Parameter_2868"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1267" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1065" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2867" name="r28767_k0" value="0.987828"/>
        </ListOfConstants>
        <KineticLaw function="Function_1307" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6111">
              <SourceParameter reference="Metabolite_1065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6110">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6109">
              <SourceParameter reference="Parameter_2867"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1268" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1063" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2866" name="r28768_k0" value="0.989773"/>
        </ListOfConstants>
        <KineticLaw function="Function_1308" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6114">
              <SourceParameter reference="Metabolite_1063"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6113">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6112">
              <SourceParameter reference="Parameter_2866"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1269" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1059" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2865" name="r28769_k0" value="0.997889"/>
        </ListOfConstants>
        <KineticLaw function="Function_1309" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6117">
              <SourceParameter reference="Metabolite_1059"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6116">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6115">
              <SourceParameter reference="Parameter_2865"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1270" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1067" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1064" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2864" name="r28770_k0" value="0.968553"/>
        </ListOfConstants>
        <KineticLaw function="Function_1310" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6120">
              <SourceParameter reference="Metabolite_1067"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6119">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6118">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6121">
              <SourceParameter reference="Parameter_2864"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1271" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1057" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1056" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2863" name="r28771_k0" value="1.11282"/>
        </ListOfConstants>
        <KineticLaw function="Function_1311" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6125">
              <SourceParameter reference="Metabolite_1057"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6124">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6123">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6122">
              <SourceParameter reference="Parameter_2863"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1272" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1054" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1053" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2862" name="r28772_k0" value="1.0091"/>
        </ListOfConstants>
        <KineticLaw function="Function_1312" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6129">
              <SourceParameter reference="Metabolite_1054"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6128">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6127">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6126">
              <SourceParameter reference="Parameter_2862"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1273" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1068" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1065" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2861" name="r28773_k0" value="1.00433"/>
        </ListOfConstants>
        <KineticLaw function="Function_1313" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6133">
              <SourceParameter reference="Metabolite_1068"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6132">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6131">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6130">
              <SourceParameter reference="Parameter_2861"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1274" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1063" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1061" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2860" name="r28774_k0" value="1.01372"/>
        </ListOfConstants>
        <KineticLaw function="Function_1314" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6137">
              <SourceParameter reference="Metabolite_1063"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6136">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6135">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6134">
              <SourceParameter reference="Parameter_2860"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1275" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1059" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1058" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2859" name="r28775_k0" value="1.00603"/>
        </ListOfConstants>
        <KineticLaw function="Function_1315" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6141">
              <SourceParameter reference="Metabolite_1059"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6140">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6139">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6138">
              <SourceParameter reference="Parameter_2859"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1276" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1064" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1067" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2858" name="r28776_kE3" value="1.01228"/>
          <Constant key="Parameter_2857" name="r28776_kE2" value="1.00984"/>
          <Constant key="Parameter_2856" name="r28776_kE1" value="1.05748"/>
        </ListOfConstants>
        <KineticLaw function="Function_1316" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6145">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6144">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6143">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6142">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6146">
              <SourceParameter reference="Metabolite_1064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6147">
              <SourceParameter reference="Parameter_2856"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6148">
              <SourceParameter reference="Parameter_2857"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6149">
              <SourceParameter reference="Parameter_2858"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1277" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1065" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1068" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2855" name="r28777_kE3" value="0.972984"/>
          <Constant key="Parameter_2854" name="r28777_kE2" value="0.99785"/>
          <Constant key="Parameter_2853" name="r28777_kE1" value="0.991701"/>
        </ListOfConstants>
        <KineticLaw function="Function_1317" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6157">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6156">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6155">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6154">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6153">
              <SourceParameter reference="Metabolite_1065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6152">
              <SourceParameter reference="Parameter_2853"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6151">
              <SourceParameter reference="Parameter_2854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6150">
              <SourceParameter reference="Parameter_2855"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1278" name="Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1069" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1070" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2852" name="r28778_k0" value="0.964114"/>
        </ListOfConstants>
        <KineticLaw function="Function_1318" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6165">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6164">
              <SourceParameter reference="Metabolite_1069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6163">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6162">
              <SourceParameter reference="Parameter_2852"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1279" name="Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1071" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1073" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2851" name="r28779_k0" value="0.36783"/>
        </ListOfConstants>
        <KineticLaw function="Function_1319" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6158">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6159">
              <SourceParameter reference="Metabolite_1071"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6160">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6161">
              <SourceParameter reference="Parameter_2851"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1280" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1074" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1076" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2850" name="r28780_k0" value="0.947276"/>
        </ListOfConstants>
        <KineticLaw function="Function_1320" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6169">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6168">
              <SourceParameter reference="Metabolite_1074"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6167">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6166">
              <SourceParameter reference="Parameter_2850"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1281" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1078" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1079" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2849" name="r28781_k0" value="0.265071"/>
        </ListOfConstants>
        <KineticLaw function="Function_1321" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6173">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6172">
              <SourceParameter reference="Metabolite_1078"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6171">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6170">
              <SourceParameter reference="Parameter_2849"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1282" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1073" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1069" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2848" name="r28782_k0" value="0.868077"/>
          <Constant key="Parameter_2847" name="r28782_kd" value="1.08671"/>
        </ListOfConstants>
        <KineticLaw function="Function_1322" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6177">
              <SourceParameter reference="Metabolite_1069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6176">
              <SourceParameter reference="Metabolite_1073"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6175">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6174">
              <SourceParameter reference="Parameter_2848"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6178">
              <SourceParameter reference="Parameter_2847"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1283" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1069" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1080" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2846" name="r28783_k0" value="0.971588"/>
          <Constant key="Parameter_2845" name="r28783_kd" value="1.01004"/>
        </ListOfConstants>
        <KineticLaw function="Function_1323" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6183">
              <SourceParameter reference="Metabolite_1069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6182">
              <SourceParameter reference="Metabolite_1080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6181">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6180">
              <SourceParameter reference="Parameter_2846"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6179">
              <SourceParameter reference="Parameter_2845"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1284" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1071" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2844" name="r28784_k0" value="0.353546"/>
          <Constant key="Parameter_2843" name="r28784_kd" value="2.77413"/>
        </ListOfConstants>
        <KineticLaw function="Function_1324" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6188">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6187">
              <SourceParameter reference="Metabolite_1071"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6186">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6185">
              <SourceParameter reference="Parameter_2844"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6184">
              <SourceParameter reference="Parameter_2843"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1285" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1079" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1074" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2842" name="r28785_k0" value="0.650842"/>
          <Constant key="Parameter_2841" name="r28785_kd" value="1.22714"/>
        </ListOfConstants>
        <KineticLaw function="Function_1325" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6193">
              <SourceParameter reference="Metabolite_1074"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6192">
              <SourceParameter reference="Metabolite_1079"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6191">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6190">
              <SourceParameter reference="Parameter_2842"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6189">
              <SourceParameter reference="Parameter_2841"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1286" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1074" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1081" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2840" name="r28786_k0" value="0.876304"/>
          <Constant key="Parameter_2839" name="r28786_kd" value="1.08919"/>
        </ListOfConstants>
        <KineticLaw function="Function_1326" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6198">
              <SourceParameter reference="Metabolite_1074"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6197">
              <SourceParameter reference="Metabolite_1081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6196">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6195">
              <SourceParameter reference="Parameter_2840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6194">
              <SourceParameter reference="Parameter_2839"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1287" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1078" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2838" name="r28787_k0" value="0.231727"/>
          <Constant key="Parameter_2837" name="r28787_kd" value="3.7456"/>
        </ListOfConstants>
        <KineticLaw function="Function_1327" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6203">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6202">
              <SourceParameter reference="Metabolite_1078"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6201">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6200">
              <SourceParameter reference="Parameter_2838"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6199">
              <SourceParameter reference="Parameter_2837"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1288" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1082" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2836" name="r28788_k0" value="0.999067"/>
        </ListOfConstants>
        <KineticLaw function="Function_1328" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6208">
              <SourceParameter reference="Metabolite_1082"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6207">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6206">
              <SourceParameter reference="Parameter_2836"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1289" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1080" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2835" name="r28789_k0" value="0.990364"/>
        </ListOfConstants>
        <KineticLaw function="Function_1329" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6209">
              <SourceParameter reference="Metabolite_1080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6204">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6205">
              <SourceParameter reference="Parameter_2835"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1290" name="GTP Activation of RALA-001:GDP_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_178" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1354" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_195" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1331" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1360" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1369" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2834" name="r2879_kE6" value="1.05984"/>
          <Constant key="Parameter_2833" name="r2879_kE5" value="1.03235"/>
          <Constant key="Parameter_2832" name="r2879_kE4" value="1.04103"/>
          <Constant key="Parameter_2831" name="r2879_kE3" value="1.01536"/>
          <Constant key="Parameter_2830" name="r2879_kE2" value="1.00509"/>
          <Constant key="Parameter_2829" name="r2879_kE1" value="1.59597"/>
        </ListOfConstants>
        <KineticLaw function="Function_1330" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6212">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6211">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6210">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6213">
              <SourceParameter reference="Metabolite_1331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6214">
              <SourceParameter reference="Metabolite_1354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6215">
              <SourceParameter reference="Metabolite_1360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6216">
              <SourceParameter reference="Metabolite_1369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6217">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6218">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6219">
              <SourceParameter reference="Parameter_2829"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6220">
              <SourceParameter reference="Parameter_2830"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6221">
              <SourceParameter reference="Parameter_2831"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6222">
              <SourceParameter reference="Parameter_2832"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6223">
              <SourceParameter reference="Parameter_2833"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6224">
              <SourceParameter reference="Parameter_2834"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1291" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1070" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2828" name="r28790_k0" value="0.974128"/>
        </ListOfConstants>
        <KineticLaw function="Function_1331" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6239">
              <SourceParameter reference="Metabolite_1070"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6238">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6237">
              <SourceParameter reference="Parameter_2828"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1292" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1073" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2827" name="r28791_k0" value="0.541466"/>
        </ListOfConstants>
        <KineticLaw function="Function_1332" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6234">
              <SourceParameter reference="Metabolite_1073"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6235">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6236">
              <SourceParameter reference="Parameter_2827"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1293" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1083" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2826" name="r28792_k0" value="0.999235"/>
        </ListOfConstants>
        <KineticLaw function="Function_1333" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6231">
              <SourceParameter reference="Metabolite_1083"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6232">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6233">
              <SourceParameter reference="Parameter_2826"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1294" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1081" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2825" name="r28793_k0" value="0.896253"/>
        </ListOfConstants>
        <KineticLaw function="Function_1334" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6228">
              <SourceParameter reference="Metabolite_1081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6229">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6230">
              <SourceParameter reference="Parameter_2825"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1295" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1076" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2824" name="r28794_k0" value="0.970158"/>
        </ListOfConstants>
        <KineticLaw function="Function_1335" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6225">
              <SourceParameter reference="Metabolite_1076"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6226">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6227">
              <SourceParameter reference="Parameter_2824"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1296" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1079" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2823" name="r28795_k0" value="0.774285"/>
        </ListOfConstants>
        <KineticLaw function="Function_1336" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6242">
              <SourceParameter reference="Metabolite_1079"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6241">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6240">
              <SourceParameter reference="Parameter_2823"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1297" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1082" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1080" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2822" name="r28796_k0" value="1.00224"/>
        </ListOfConstants>
        <KineticLaw function="Function_1337" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6245">
              <SourceParameter reference="Metabolite_1082"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6244">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6243">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6246">
              <SourceParameter reference="Parameter_2822"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1298" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1070" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1069" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2821" name="r28797_k0" value="1.00891"/>
        </ListOfConstants>
        <KineticLaw function="Function_1338" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6250">
              <SourceParameter reference="Metabolite_1070"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6249">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6248">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6247">
              <SourceParameter reference="Parameter_2821"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1299" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1073" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1071" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2820" name="r28798_k0" value="2.0855"/>
        </ListOfConstants>
        <KineticLaw function="Function_1339" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6254">
              <SourceParameter reference="Metabolite_1073"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6253">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6252">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6251">
              <SourceParameter reference="Parameter_2820"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1300" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1083" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1081" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2819" name="r28799_k0" value="1.01182"/>
        </ListOfConstants>
        <KineticLaw function="Function_1340" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6258">
              <SourceParameter reference="Metabolite_1083"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6257">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6256">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6255">
              <SourceParameter reference="Parameter_2819"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1301" name="Decay of ELK1-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2818" name="r288_k0" value="3.71282"/>
        </ListOfConstants>
        <KineticLaw function="Function_1341" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6262">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6261">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6260">
              <SourceParameter reference="Parameter_2818"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1302" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1076" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1074" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2817" name="r28800_k0" value="1.02684"/>
        </ListOfConstants>
        <KineticLaw function="Function_1342" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6264">
              <SourceParameter reference="Metabolite_1076"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6263">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6259">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6265">
              <SourceParameter reference="Parameter_2817"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1303" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1079" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1078" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2816" name="r28801_k0" value="1.97298"/>
        </ListOfConstants>
        <KineticLaw function="Function_1343" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6269">
              <SourceParameter reference="Metabolite_1079"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6268">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6267">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6266">
              <SourceParameter reference="Parameter_2816"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1304" name="Phosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1080" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1082" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2815" name="r28802_kE3" value="1.0082"/>
          <Constant key="Parameter_2814" name="r28802_kE2" value="1.00441"/>
          <Constant key="Parameter_2813" name="r28802_kE1" value="1.00637"/>
        </ListOfConstants>
        <KineticLaw function="Function_1344" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6273">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6272">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6271">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6270">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6274">
              <SourceParameter reference="Metabolite_1080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6275">
              <SourceParameter reference="Parameter_2813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6276">
              <SourceParameter reference="Parameter_2814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6277">
              <SourceParameter reference="Parameter_2815"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1305" name="Phosphorylation of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1081" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1083" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2812" name="r28803_kE3" value="1.00318"/>
          <Constant key="Parameter_2811" name="r28803_kE2" value="0.996544"/>
          <Constant key="Parameter_2810" name="r28803_kE1" value="0.994794"/>
        </ListOfConstants>
        <KineticLaw function="Function_1345" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6285">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6284">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6283">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6282">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6281">
              <SourceParameter reference="Metabolite_1081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6280">
              <SourceParameter reference="Parameter_2810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6279">
              <SourceParameter reference="Parameter_2811"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6278">
              <SourceParameter reference="Parameter_2812"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1306" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1085" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1086" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2809" name="r28804_k0" value="1.00733"/>
        </ListOfConstants>
        <KineticLaw function="Function_1346" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6293">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6292">
              <SourceParameter reference="Metabolite_1085"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6291">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6290">
              <SourceParameter reference="Parameter_2809"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1307" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1087" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1091" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2808" name="r28805_k0" value="0.992016"/>
        </ListOfConstants>
        <KineticLaw function="Function_1347" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6286">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6287">
              <SourceParameter reference="Metabolite_1087"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6288">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6289">
              <SourceParameter reference="Parameter_2808"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1308" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1092" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1093" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2807" name="r28806_k0" value="0.994885"/>
        </ListOfConstants>
        <KineticLaw function="Function_1348" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6297">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6296">
              <SourceParameter reference="Metabolite_1092"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6295">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6294">
              <SourceParameter reference="Parameter_2807"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1309" name="Autophosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1094" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1095" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2806" name="r28807_k0" value="0.933549"/>
        </ListOfConstants>
        <KineticLaw function="Function_1349" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6301">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6300">
              <SourceParameter reference="Metabolite_1094"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6299">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6298">
              <SourceParameter reference="Parameter_2806"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1310" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1091" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1085" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2805" name="r28808_k0" value="1.00739"/>
          <Constant key="Parameter_2804" name="r28808_kd" value="0.994235"/>
        </ListOfConstants>
        <KineticLaw function="Function_1350" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6305">
              <SourceParameter reference="Metabolite_1085"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6304">
              <SourceParameter reference="Metabolite_1091"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6303">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6302">
              <SourceParameter reference="Parameter_2805"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6306">
              <SourceParameter reference="Parameter_2804"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1311" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1085" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1096" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2803" name="r28809_k0" value="1.01227"/>
          <Constant key="Parameter_2802" name="r28809_kd" value="1.00288"/>
        </ListOfConstants>
        <KineticLaw function="Function_1351" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6311">
              <SourceParameter reference="Metabolite_1085"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6310">
              <SourceParameter reference="Metabolite_1096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6309">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6308">
              <SourceParameter reference="Parameter_2803"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6307">
              <SourceParameter reference="Parameter_2802"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1312" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1087" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2801" name="r28810_k0" value="0.977099"/>
          <Constant key="Parameter_2800" name="r28810_kd" value="1.00653"/>
        </ListOfConstants>
        <KineticLaw function="Function_1352" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6316">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6315">
              <SourceParameter reference="Metabolite_1087"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6314">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6313">
              <SourceParameter reference="Parameter_2801"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6312">
              <SourceParameter reference="Parameter_2800"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1313" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1095" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1092" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2799" name="r28811_k0" value="1.01252"/>
          <Constant key="Parameter_2798" name="r28811_kd" value="0.992104"/>
        </ListOfConstants>
        <KineticLaw function="Function_1353" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6321">
              <SourceParameter reference="Metabolite_1092"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6320">
              <SourceParameter reference="Metabolite_1095"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6319">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6318">
              <SourceParameter reference="Parameter_2799"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6317">
              <SourceParameter reference="Parameter_2798"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1314" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1092" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1098" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2797" name="r28812_k0" value="1.00858"/>
          <Constant key="Parameter_2796" name="r28812_kd" value="0.998262"/>
        </ListOfConstants>
        <KineticLaw function="Function_1354" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6326">
              <SourceParameter reference="Metabolite_1092"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6325">
              <SourceParameter reference="Metabolite_1098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6324">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6323">
              <SourceParameter reference="Parameter_2797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6322">
              <SourceParameter reference="Parameter_2796"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1315" name="Complex Formation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1094" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2795" name="r28813_k0" value="0.889795"/>
          <Constant key="Parameter_2794" name="r28813_kd" value="1.0724"/>
        </ListOfConstants>
        <KineticLaw function="Function_1355" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6331">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6330">
              <SourceParameter reference="Metabolite_1094"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6329">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6328">
              <SourceParameter reference="Parameter_2795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6327">
              <SourceParameter reference="Parameter_2794"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1316" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1099" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2793" name="r28814_k0" value="0.996124"/>
        </ListOfConstants>
        <KineticLaw function="Function_1356" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6336">
              <SourceParameter reference="Metabolite_1099"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6335">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6334">
              <SourceParameter reference="Parameter_2793"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1317" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1096" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2792" name="r28815_k0" value="0.993911"/>
        </ListOfConstants>
        <KineticLaw function="Function_1357" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6337">
              <SourceParameter reference="Metabolite_1096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6332">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6333">
              <SourceParameter reference="Parameter_2792"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1318" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1086" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2791" name="r28816_k0" value="0.976479"/>
        </ListOfConstants>
        <KineticLaw function="Function_1358" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6340">
              <SourceParameter reference="Metabolite_1086"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6339">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6338">
              <SourceParameter reference="Parameter_2791"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1319" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1091" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2790" name="r28817_k0" value="1.01227"/>
        </ListOfConstants>
        <KineticLaw function="Function_1359" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6343">
              <SourceParameter reference="Metabolite_1091"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6342">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6341">
              <SourceParameter reference="Parameter_2790"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1320" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2789" name="r28818_k0" value="0.967873"/>
        </ListOfConstants>
        <KineticLaw function="Function_1360" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6346">
              <SourceParameter reference="Metabolite_1101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6345">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6344">
              <SourceParameter reference="Parameter_2789"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1321" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1098" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2788" name="r28819_k0" value="0.904408"/>
        </ListOfConstants>
        <KineticLaw function="Function_1361" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6349">
              <SourceParameter reference="Metabolite_1098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6348">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6347">
              <SourceParameter reference="Parameter_2788"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1322" name="Decay of RALA-001:GTP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2787" name="r2882_k0" value="0.854432"/>
        </ListOfConstants>
        <KineticLaw function="Function_1362" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6352">
              <SourceParameter reference="Metabolite_1328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6351">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6350">
              <SourceParameter reference="Parameter_2787"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1323" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1093" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2786" name="r28820_k0" value="0.998325"/>
        </ListOfConstants>
        <KineticLaw function="Function_1363" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6355">
              <SourceParameter reference="Metabolite_1093"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6354">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6353">
              <SourceParameter reference="Parameter_2786"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1324" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1095" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2785" name="r28821_k0" value="1.00755"/>
        </ListOfConstants>
        <KineticLaw function="Function_1364" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6358">
              <SourceParameter reference="Metabolite_1095"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6357">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6356">
              <SourceParameter reference="Parameter_2785"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1325" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1099" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1096" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2784" name="r28822_k0" value="0.983285"/>
        </ListOfConstants>
        <KineticLaw function="Function_1365" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6361">
              <SourceParameter reference="Metabolite_1099"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6360">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6359">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6362">
              <SourceParameter reference="Parameter_2784"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1326" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1086" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1085" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2783" name="r28823_k0" value="0.996434"/>
        </ListOfConstants>
        <KineticLaw function="Function_1366" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6366">
              <SourceParameter reference="Metabolite_1086"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6365">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6364">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6363">
              <SourceParameter reference="Parameter_2783"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1327" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1091" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1087" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2782" name="r28824_k0" value="0.99731"/>
        </ListOfConstants>
        <KineticLaw function="Function_1367" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6370">
              <SourceParameter reference="Metabolite_1091"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6369">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6368">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6367">
              <SourceParameter reference="Parameter_2782"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1328" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1098" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2781" name="r28825_k0" value="1.03201"/>
        </ListOfConstants>
        <KineticLaw function="Function_1368" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6374">
              <SourceParameter reference="Metabolite_1101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6373">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6372">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6371">
              <SourceParameter reference="Parameter_2781"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1329" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1093" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1092" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2780" name="r28826_k0" value="1.00168"/>
        </ListOfConstants>
        <KineticLaw function="Function_1369" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6378">
              <SourceParameter reference="Metabolite_1093"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6377">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6376">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6375">
              <SourceParameter reference="Parameter_2780"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1330" name="Dephosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1095" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1094" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2779" name="r28827_k0" value="0.999651"/>
        </ListOfConstants>
        <KineticLaw function="Function_1370" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6382">
              <SourceParameter reference="Metabolite_1095"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6381">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6380">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6379">
              <SourceParameter reference="Parameter_2779"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1331" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1096" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1099" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2778" name="r28828_kE3" value="1.01461"/>
          <Constant key="Parameter_2777" name="r28828_kE2" value="1.00202"/>
          <Constant key="Parameter_2776" name="r28828_kE1" value="1.01923"/>
        </ListOfConstants>
        <KineticLaw function="Function_1371" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6386">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6385">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6384">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6383">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6387">
              <SourceParameter reference="Metabolite_1096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6388">
              <SourceParameter reference="Parameter_2776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6389">
              <SourceParameter reference="Parameter_2777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6390">
              <SourceParameter reference="Parameter_2778"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1332" name="Phosphorylation of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1098" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1101" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2775" name="r28829_kE3" value="0.987059"/>
          <Constant key="Parameter_2774" name="r28829_kE2" value="0.962532"/>
          <Constant key="Parameter_2773" name="r28829_kE1" value="0.993316"/>
        </ListOfConstants>
        <KineticLaw function="Function_1372" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6398">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6397">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6396">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6395">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6394">
              <SourceParameter reference="Metabolite_1098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6393">
              <SourceParameter reference="Parameter_2773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6392">
              <SourceParameter reference="Parameter_2774"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6391">
              <SourceParameter reference="Parameter_2775"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1333" name="Decay of NRAS-001:GTP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_930" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2772" name="r2883_k0" value="0.575343"/>
        </ListOfConstants>
        <KineticLaw function="Function_1373" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6406">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6405">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6404">
              <SourceParameter reference="Parameter_2772"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1334" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2771" name="r28830_k0" value="2.01529"/>
          <Constant key="Parameter_2770" name="r28830_kd" value="0.422734"/>
        </ListOfConstants>
        <KineticLaw function="Function_1374" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6401">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6402">
              <SourceParameter reference="Metabolite_1102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6403">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6400">
              <SourceParameter reference="Parameter_2771"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6399">
              <SourceParameter reference="Parameter_2770"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1335" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1104" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2769" name="r28831_k0" value="2.0757"/>
        </ListOfConstants>
        <KineticLaw function="Function_1375" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6411">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6410">
              <SourceParameter reference="Metabolite_1102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6409">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6408">
              <SourceParameter reference="Parameter_2769"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1336" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2768" name="r28832_k0" value="0.453501"/>
        </ListOfConstants>
        <KineticLaw function="Function_1376" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6414">
              <SourceParameter reference="Metabolite_1104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6413">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6412">
              <SourceParameter reference="Parameter_2768"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1337" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1104" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1102" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2767" name="r28833_k0" value="0.860969"/>
        </ListOfConstants>
        <KineticLaw function="Function_1377" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6416">
              <SourceParameter reference="Metabolite_1104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6415">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6407">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6417">
              <SourceParameter reference="Parameter_2767"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1338" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1104" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2766" name="r28834_k0" value="3.44905"/>
          <Constant key="Parameter_2765" name="r28834_kd" value="0.71098"/>
        </ListOfConstants>
        <KineticLaw function="Function_1378" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6421">
              <SourceParameter reference="Metabolite_1104"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6420">
              <SourceParameter reference="Metabolite_1105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6419">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6418">
              <SourceParameter reference="Parameter_2766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6422">
              <SourceParameter reference="Parameter_2765"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1339" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1105" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1106" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2764" name="r28835_k0" value="2.59871"/>
        </ListOfConstants>
        <KineticLaw function="Function_1379" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6427">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6426">
              <SourceParameter reference="Metabolite_1105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6425">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6424">
              <SourceParameter reference="Parameter_2764"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1340" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1105" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2763" name="r28836_k0" value="1.03478"/>
          <Constant key="Parameter_2762" name="r28836_kd" value="1.203"/>
        </ListOfConstants>
        <KineticLaw function="Function_1380" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6430">
              <SourceParameter reference="Metabolite_1105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6429">
              <SourceParameter reference="Metabolite_1107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6428">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6423">
              <SourceParameter reference="Parameter_2763"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6431">
              <SourceParameter reference="Parameter_2762"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1341" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1106" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1105" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2761" name="r28837_k0" value="0.660439"/>
        </ListOfConstants>
        <KineticLaw function="Function_1381" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6436">
              <SourceParameter reference="Metabolite_1106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6435">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6434">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6433">
              <SourceParameter reference="Parameter_2761"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1342" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2760" name="r28838_k0" value="1.48495"/>
        </ListOfConstants>
        <KineticLaw function="Function_1382" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6439">
              <SourceParameter reference="Metabolite_1106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6438">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6437">
              <SourceParameter reference="Parameter_2760"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1343" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2759" name="r28839_k0" value="0.0713895"/>
        </ListOfConstants>
        <KineticLaw function="Function_1383" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6441">
              <SourceParameter reference="Metabolite_1107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6440">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6432">
              <SourceParameter reference="Parameter_2759"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1344" name="Decay of KRAS-001:GTP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2758" name="r2884_k0" value="0.746944"/>
        </ListOfConstants>
        <KineticLaw function="Function_1384" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6444">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6443">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6442">
              <SourceParameter reference="Parameter_2758"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1345" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1107" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1108" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2757" name="r28840_kE3" value="13.2609"/>
          <Constant key="Parameter_2756" name="r28840_kE2" value="1.01921"/>
          <Constant key="Parameter_2755" name="r28840_kE1" value="3.25757"/>
        </ListOfConstants>
        <KineticLaw function="Function_1385" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6447">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6446">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6445">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6448">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6449">
              <SourceParameter reference="Metabolite_1107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6450">
              <SourceParameter reference="Parameter_2755"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6451">
              <SourceParameter reference="Parameter_2756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6452">
              <SourceParameter reference="Parameter_2757"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1346" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2754" name="r28841_k0" value="1.97708"/>
        </ListOfConstants>
        <KineticLaw function="Function_1386" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6460">
              <SourceParameter reference="Metabolite_1108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6459">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6458">
              <SourceParameter reference="Parameter_2754"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1347" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1108" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1107" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2753" name="r28842_k0" value="0.49972"/>
        </ListOfConstants>
        <KineticLaw function="Function_1387" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6455">
              <SourceParameter reference="Metabolite_1108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6456">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6457">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6454">
              <SourceParameter reference="Parameter_2753"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1348" name="Phosphorylation of STAT1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_664" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_667" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1260" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1262" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1001" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1264" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1254" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_985" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_975" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1246" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1250" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1268" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1267" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1258" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_983" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_977" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1248" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1252" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2752" name="r28843_kE13" value="1.00403"/>
          <Constant key="Parameter_2751" name="r28843_kE12" value="1.05684"/>
          <Constant key="Parameter_2750" name="r28843_kE11" value="1.07853"/>
          <Constant key="Parameter_2749" name="r28843_kE10" value="1.25825"/>
          <Constant key="Parameter_2748" name="r28843_kE16" value="0.98991"/>
          <Constant key="Parameter_2747" name="r28843_kE15" value="0.992736"/>
          <Constant key="Parameter_2746" name="r28843_kE14" value="1.63213"/>
          <Constant key="Parameter_2745" name="r28843_kE9" value="0.96834"/>
          <Constant key="Parameter_2744" name="r28843_kE8" value="1.00929"/>
          <Constant key="Parameter_2743" name="r28843_kE7" value="6.61285"/>
          <Constant key="Parameter_2742" name="r28843_kE6" value="1.57695"/>
          <Constant key="Parameter_2741" name="r28843_kE5" value="0.867983"/>
          <Constant key="Parameter_2740" name="r28843_kE4" value="1.32355"/>
          <Constant key="Parameter_2739" name="r28843_kE3" value="1.10008"/>
          <Constant key="Parameter_2738" name="r28843_kE2" value="1.60479"/>
          <Constant key="Parameter_2737" name="r28843_kE1" value="2.40797"/>
        </ListOfConstants>
        <KineticLaw function="Function_1388" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6463">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6462">
              <SourceParameter reference="Metabolite_664"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6461">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6453">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6464">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6465">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6466">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6467">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6468">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6469">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6470">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6471">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6472">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6473">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6474">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6475">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6476">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6477">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6478">
              <SourceParameter reference="Parameter_2737"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6479">
              <SourceParameter reference="Parameter_2749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6480">
              <SourceParameter reference="Parameter_2750"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6481">
              <SourceParameter reference="Parameter_2751"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6482">
              <SourceParameter reference="Parameter_2752"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6483">
              <SourceParameter reference="Parameter_2746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6484">
              <SourceParameter reference="Parameter_2747"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6485">
              <SourceParameter reference="Parameter_2748"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6486">
              <SourceParameter reference="Parameter_2738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6487">
              <SourceParameter reference="Parameter_2739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6488">
              <SourceParameter reference="Parameter_2740"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6489">
              <SourceParameter reference="Parameter_2741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6490">
              <SourceParameter reference="Parameter_2742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6491">
              <SourceParameter reference="Parameter_2743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6492">
              <SourceParameter reference="Parameter_2744"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6493">
              <SourceParameter reference="Parameter_2745"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1349" name="Phosphorylation of STAT5A-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_666" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_669" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1260" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1262" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1001" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1264" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1254" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_985" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_975" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1246" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1250" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1268" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1267" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1258" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_983" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_977" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1248" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1252" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2736" name="r28844_kE13" value="1.00453"/>
          <Constant key="Parameter_2735" name="r28844_kE12" value="1.00824"/>
          <Constant key="Parameter_2734" name="r28844_kE11" value="1.00602"/>
          <Constant key="Parameter_2733" name="r28844_kE10" value="0.993238"/>
          <Constant key="Parameter_2732" name="r28844_kE16" value="1.00039"/>
          <Constant key="Parameter_2731" name="r28844_kE15" value="0.986802"/>
          <Constant key="Parameter_2730" name="r28844_kE14" value="0.997981"/>
          <Constant key="Parameter_2729" name="r28844_kE9" value="0.999365"/>
          <Constant key="Parameter_2728" name="r28844_kE8" value="0.999337"/>
          <Constant key="Parameter_2727" name="r28844_kE7" value="1.00676"/>
          <Constant key="Parameter_2726" name="r28844_kE6" value="0.99555"/>
          <Constant key="Parameter_2725" name="r28844_kE5" value="1.00187"/>
          <Constant key="Parameter_2724" name="r28844_kE4" value="1.00816"/>
          <Constant key="Parameter_2723" name="r28844_kE3" value="1.00758"/>
          <Constant key="Parameter_2722" name="r28844_kE2" value="0.998438"/>
          <Constant key="Parameter_2721" name="r28844_kE1" value="0.995573"/>
        </ListOfConstants>
        <KineticLaw function="Function_1389" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6527">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6526">
              <SourceParameter reference="Metabolite_666"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6525">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6524">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6523">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6522">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6521">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6520">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6519">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6518">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6517">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6516">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6515">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6514">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6513">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6512">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6511">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6510">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6509">
              <SourceParameter reference="Parameter_2721"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6508">
              <SourceParameter reference="Parameter_2733"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6507">
              <SourceParameter reference="Parameter_2734"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6506">
              <SourceParameter reference="Parameter_2735"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6505">
              <SourceParameter reference="Parameter_2736"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6504">
              <SourceParameter reference="Parameter_2730"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6503">
              <SourceParameter reference="Parameter_2731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6502">
              <SourceParameter reference="Parameter_2732"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6501">
              <SourceParameter reference="Parameter_2722"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6500">
              <SourceParameter reference="Parameter_2723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6499">
              <SourceParameter reference="Parameter_2724"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6498">
              <SourceParameter reference="Parameter_2725"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6497">
              <SourceParameter reference="Parameter_2726"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6496">
              <SourceParameter reference="Parameter_2727"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6495">
              <SourceParameter reference="Parameter_2728"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6494">
              <SourceParameter reference="Parameter_2729"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1350" name="Phosphorylation of STAT5B-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1208" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_870" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1260" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1262" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1001" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1264" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1254" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_985" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_975" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1246" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1250" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1268" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1267" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1258" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_983" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_977" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1248" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1252" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_2720" name="r28845_kE13" value="0.420553"/>
          <Constant key="Parameter_2719" name="r28845_kE12" value="0.934565"/>
          <Constant key="Parameter_2718" name="r28845_kE11" value="0.585579"/>
          <Constant key="Parameter_2717" name="r28845_kE10" value="0.763454"/>
          <Constant key="Parameter_2716" name="r28845_kE16" value="1.0958"/>
          <Constant key="Parameter_2715" name="r28845_kE15" value="0.95131"/>
          <Constant key="Parameter_2714" name="r28845_kE14" value="1.36093"/>
          <Constant key="Parameter_2713" name="r28845_kE9" value="1.00145"/>
          <Constant key="Parameter_2712" name="r28845_kE8" value="16.3364"/>
          <Constant key="Parameter_2711" name="r28845_kE7" value="0.44116"/>
          <Constant key="Parameter_2710" name="r28845_kE6" value="3.07634"/>
          <Constant key="Parameter_2709" name="r28845_kE5" value="1.09457"/>
          <Constant key="Parameter_2708" name="r28845_kE4" value="0.940037"/>
          <Constant key="Parameter_2707" name="r28845_kE3" value="1.00929"/>
          <Constant key="Parameter_2706" name="r28845_kE2" value="1.20892"/>
          <Constant key="Parameter_2705" name="r28845_kE1" value="1.10345"/>
        </ListOfConstants>
        <KineticLaw function="Function_1390" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6561">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6560">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6559">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6558">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6557">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6556">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6555">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6554">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6553">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6552">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6551">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6550">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6549">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6548">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6547">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6546">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6545">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6544">
              <SourceParameter reference="Metabolite_1208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6543">
              <SourceParameter reference="Parameter_2705"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6542">
              <SourceParameter reference="Parameter_2717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6541">
              <SourceParameter reference="Parameter_2718"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6540">
              <SourceParameter reference="Parameter_2719"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6539">
              <SourceParameter reference="Parameter_2720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6538">
              <SourceParameter reference="Parameter_2714"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6537">
              <SourceParameter reference="Parameter_2715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6536">
              <SourceParameter reference="Parameter_2716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6535">
              <SourceParameter reference="Parameter_2706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6534">
              <SourceParameter reference="Parameter_2707"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6533">
              <SourceParameter reference="Parameter_2708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6532">
              <SourceParameter reference="Parameter_2709"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6531">
              <SourceParameter reference="Parameter_2710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6530">
              <SourceParameter reference="Parameter_2711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6529">
              <SourceParameter reference="Parameter_2712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6528">
              <SourceParameter reference="Parameter_2713"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1351" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2704" name="r28846_k0" value="0.611344"/>
          <Constant key="Parameter_2703" name="r28846_kd" value="1.16681"/>
        </ListOfConstants>
        <KineticLaw function="Function_1391" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6595">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6594">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6593">
              <SourceParameter reference="Metabolite_1115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6592">
              <SourceParameter reference="Parameter_2704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6591">
              <SourceParameter reference="Parameter_2703"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1352" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2702" name="r28847_k0" value="0.350983"/>
          <Constant key="Parameter_2701" name="r28847_kd" value="4.0883"/>
        </ListOfConstants>
        <KineticLaw function="Function_1392" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6586">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6587">
              <SourceParameter reference="Metabolite_1116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6588">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6589">
              <SourceParameter reference="Parameter_2702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6590">
              <SourceParameter reference="Parameter_2701"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1353" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2700" name="r28848_k0" value="1.22665"/>
          <Constant key="Parameter_2699" name="r28848_kd" value="0.894698"/>
        </ListOfConstants>
        <KineticLaw function="Function_1393" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6581">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6582">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6583">
              <SourceParameter reference="Metabolite_1117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6584">
              <SourceParameter reference="Parameter_2700"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6585">
              <SourceParameter reference="Parameter_2699"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1354" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2698" name="r28849_k0" value="1.03372"/>
          <Constant key="Parameter_2697" name="r28849_kd" value="0.931122"/>
        </ListOfConstants>
        <KineticLaw function="Function_1394" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6576">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6577">
              <SourceParameter reference="Metabolite_1118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6578">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6579">
              <SourceParameter reference="Parameter_2698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6580">
              <SourceParameter reference="Parameter_2697"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1355" name="Decay of HRAS-001:GTP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2696" name="r2885_k0" value="1.00408"/>
        </ListOfConstants>
        <KineticLaw function="Function_1395" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6571">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6572">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6573">
              <SourceParameter reference="Parameter_2696"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1356" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2695" name="r28850_k0" value="1.12253"/>
          <Constant key="Parameter_2694" name="r28850_kd" value="0.915318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1396" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6570">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6575">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6574">
              <SourceParameter reference="Metabolite_1119"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6569">
              <SourceParameter reference="Parameter_2695"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6568">
              <SourceParameter reference="Parameter_2694"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1357" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2693" name="r28851_k0" value="1.21859"/>
          <Constant key="Parameter_2692" name="r28851_kd" value="0.897114"/>
        </ListOfConstants>
        <KineticLaw function="Function_1397" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6563">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6564">
              <SourceParameter reference="Metabolite_1120"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6565">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6566">
              <SourceParameter reference="Parameter_2693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6567">
              <SourceParameter reference="Parameter_2692"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1358" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2691" name="r28852_k0" value="1.42521"/>
          <Constant key="Parameter_2690" name="r28852_kd" value="0.805862"/>
        </ListOfConstants>
        <KineticLaw function="Function_1398" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6599">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6598">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6597">
              <SourceParameter reference="Metabolite_1123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6596">
              <SourceParameter reference="Parameter_2691"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6562">
              <SourceParameter reference="Parameter_2690"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1359" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2689" name="r28853_k0" value="0.933423"/>
          <Constant key="Parameter_2688" name="r28853_kd" value="0.934619"/>
        </ListOfConstants>
        <KineticLaw function="Function_1399" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6604">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6603">
              <SourceParameter reference="Metabolite_1124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6602">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6601">
              <SourceParameter reference="Parameter_2689"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6600">
              <SourceParameter reference="Parameter_2688"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1360" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2687" name="r28854_k0" value="1.04448"/>
          <Constant key="Parameter_2686" name="r28854_kd" value="0.975187"/>
        </ListOfConstants>
        <KineticLaw function="Function_1400" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6609">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6608">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6607">
              <SourceParameter reference="Metabolite_1125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6606">
              <SourceParameter reference="Parameter_2687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6605">
              <SourceParameter reference="Parameter_2686"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1361" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2685" name="r28855_k0" value="1.28509"/>
          <Constant key="Parameter_2684" name="r28855_kd" value="0.845788"/>
        </ListOfConstants>
        <KineticLaw function="Function_1401" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6614">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6613">
              <SourceParameter reference="Metabolite_1127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6612">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6611">
              <SourceParameter reference="Parameter_2685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6610">
              <SourceParameter reference="Parameter_2684"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1362" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2683" name="r28856_k0" value="0.860298"/>
          <Constant key="Parameter_2682" name="r28856_kd" value="1.10701"/>
        </ListOfConstants>
        <KineticLaw function="Function_1402" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6619">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6618">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6617">
              <SourceParameter reference="Metabolite_1128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6616">
              <SourceParameter reference="Parameter_2683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6615">
              <SourceParameter reference="Parameter_2682"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1363" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2681" name="r28857_k0" value="1.25927"/>
          <Constant key="Parameter_2680" name="r28857_kd" value="0.863763"/>
        </ListOfConstants>
        <KineticLaw function="Function_1403" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6624">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6623">
              <SourceParameter reference="Metabolite_1129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6622">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6621">
              <SourceParameter reference="Parameter_2681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6620">
              <SourceParameter reference="Parameter_2680"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1364" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2679" name="r28858_k0" value="1.00575"/>
          <Constant key="Parameter_2678" name="r28858_kd" value="0.98307"/>
        </ListOfConstants>
        <KineticLaw function="Function_1404" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6629">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6628">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6627">
              <SourceParameter reference="Metabolite_1130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6626">
              <SourceParameter reference="Parameter_2679"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6625">
              <SourceParameter reference="Parameter_2678"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1365" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1131" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2677" name="r28859_k0" value="1.07419"/>
          <Constant key="Parameter_2676" name="r28859_kd" value="0.97642"/>
        </ListOfConstants>
        <KineticLaw function="Function_1405" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6634">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6633">
              <SourceParameter reference="Metabolite_1131"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6632">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6631">
              <SourceParameter reference="Parameter_2677"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6630">
              <SourceParameter reference="Parameter_2676"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1366" name="Decay of CDC42-001:GTP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_944" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2675" name="r2886_k0" value="0.873022"/>
        </ListOfConstants>
        <KineticLaw function="Function_1406" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6639">
              <SourceParameter reference="Metabolite_944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6638">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6637">
              <SourceParameter reference="Parameter_2675"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1367" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2674" name="r28860_k0" value="1.02812"/>
          <Constant key="Parameter_2673" name="r28860_kd" value="0.983744"/>
        </ListOfConstants>
        <KineticLaw function="Function_1407" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6640">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6635">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6636">
              <SourceParameter reference="Metabolite_1132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6641">
              <SourceParameter reference="Parameter_2674"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6642">
              <SourceParameter reference="Parameter_2673"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1368" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2672" name="r28861_k0" value="1.13742"/>
          <Constant key="Parameter_2671" name="r28861_kd" value="0.931835"/>
        </ListOfConstants>
        <KineticLaw function="Function_1408" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6647">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6646">
              <SourceParameter reference="Metabolite_1135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6645">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6644">
              <SourceParameter reference="Parameter_2672"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6643">
              <SourceParameter reference="Parameter_2671"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1369" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2670" name="r28862_k0" value="1.17754"/>
          <Constant key="Parameter_2669" name="r28862_kd" value="0.914185"/>
        </ListOfConstants>
        <KineticLaw function="Function_1409" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6652">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6651">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6650">
              <SourceParameter reference="Metabolite_1136"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6649">
              <SourceParameter reference="Parameter_2670"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6648">
              <SourceParameter reference="Parameter_2669"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1370" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2668" name="r28863_k0" value="1.46817"/>
          <Constant key="Parameter_2667" name="r28863_kd" value="0.779624"/>
        </ListOfConstants>
        <KineticLaw function="Function_1410" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6657">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6656">
              <SourceParameter reference="Metabolite_1137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6655">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6654">
              <SourceParameter reference="Parameter_2668"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6653">
              <SourceParameter reference="Parameter_2667"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1371" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2666" name="r28864_k0" value="1.35383"/>
          <Constant key="Parameter_2665" name="r28864_kd" value="0.813669"/>
        </ListOfConstants>
        <KineticLaw function="Function_1411" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6662">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6661">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6660">
              <SourceParameter reference="Metabolite_1138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6659">
              <SourceParameter reference="Parameter_2666"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6658">
              <SourceParameter reference="Parameter_2665"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1372" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2664" name="r28865_k0" value="2.10827"/>
          <Constant key="Parameter_2663" name="r28865_kd" value="0.663015"/>
        </ListOfConstants>
        <KineticLaw function="Function_1412" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6667">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6666">
              <SourceParameter reference="Metabolite_1140"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6665">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6664">
              <SourceParameter reference="Parameter_2664"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6663">
              <SourceParameter reference="Parameter_2663"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1373" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2662" name="r28866_k0" value="0.616733"/>
          <Constant key="Parameter_2661" name="r28866_kd" value="1.5248"/>
        </ListOfConstants>
        <KineticLaw function="Function_1413" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6672">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6671">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6670">
              <SourceParameter reference="Metabolite_1141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6669">
              <SourceParameter reference="Parameter_2662"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6668">
              <SourceParameter reference="Parameter_2661"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1374" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2660" name="r28867_k0" value="1.10184"/>
          <Constant key="Parameter_2659" name="r28867_kd" value="0.648214"/>
        </ListOfConstants>
        <KineticLaw function="Function_1414" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6677">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6676">
              <SourceParameter reference="Metabolite_1142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6675">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6674">
              <SourceParameter reference="Parameter_2660"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6673">
              <SourceParameter reference="Parameter_2659"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1375" name="Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1138" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1143" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2658" name="r28869_k0" value="1.23805"/>
        </ListOfConstants>
        <KineticLaw function="Function_1415" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6682">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6681">
              <SourceParameter reference="Metabolite_1138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6680">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6679">
              <SourceParameter reference="Parameter_2658"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1376" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1125" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1145" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2657" name="r28870_k0" value="1.01723"/>
        </ListOfConstants>
        <KineticLaw function="Function_1416" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6685">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6684">
              <SourceParameter reference="Metabolite_1125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6683">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6678">
              <SourceParameter reference="Parameter_2657"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1377" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1128" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1147" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2656" name="r28871_k0" value="0.901897"/>
        </ListOfConstants>
        <KineticLaw function="Function_1417" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6689">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6688">
              <SourceParameter reference="Metabolite_1128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6687">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6686">
              <SourceParameter reference="Parameter_2656"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1378" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1115" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1148" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2655" name="r28872_k0" value="0.578745"/>
        </ListOfConstants>
        <KineticLaw function="Function_1418" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6693">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6692">
              <SourceParameter reference="Metabolite_1115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6691">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6690">
              <SourceParameter reference="Parameter_2655"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1379" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1141" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1149" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2654" name="r28873_k0" value="0.655823"/>
        </ListOfConstants>
        <KineticLaw function="Function_1419" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6697">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6696">
              <SourceParameter reference="Metabolite_1141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6695">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6694">
              <SourceParameter reference="Parameter_2654"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1380" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1136" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1151" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2653" name="r28874_k0" value="1.11665"/>
        </ListOfConstants>
        <KineticLaw function="Function_1420" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6701">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6700">
              <SourceParameter reference="Metabolite_1136"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6699">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6698">
              <SourceParameter reference="Parameter_2653"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1381" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1152" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2652" name="r28875_k0" value="1.24091"/>
        </ListOfConstants>
        <KineticLaw function="Function_1421" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6705">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6704">
              <SourceParameter reference="Metabolite_1123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6703">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6702">
              <SourceParameter reference="Parameter_2652"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1382" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1119" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1153" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2651" name="r28876_k0" value="1.07406"/>
        </ListOfConstants>
        <KineticLaw function="Function_1422" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6709">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6708">
              <SourceParameter reference="Metabolite_1119"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6707">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6706">
              <SourceParameter reference="Parameter_2651"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1383" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1154" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2650" name="r28877_k0" value="0.99578"/>
        </ListOfConstants>
        <KineticLaw function="Function_1423" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6713">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6712">
              <SourceParameter reference="Metabolite_1130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6711">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6710">
              <SourceParameter reference="Parameter_2650"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1384" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1132" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1156" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2649" name="r28878_k0" value="1.01383"/>
        </ListOfConstants>
        <KineticLaw function="Function_1424" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6717">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6716">
              <SourceParameter reference="Metabolite_1132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6715">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6714">
              <SourceParameter reference="Parameter_2649"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1385" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1117" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1157" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2648" name="r28879_k0" value="1.11822"/>
        </ListOfConstants>
        <KineticLaw function="Function_1425" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6721">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6720">
              <SourceParameter reference="Metabolite_1117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6719">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6718">
              <SourceParameter reference="Parameter_2648"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1386" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2647" name="r28880_k0" value="1.10659"/>
        </ListOfConstants>
        <KineticLaw function="Function_1426" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6725">
              <SourceParameter reference="Metabolite_1143"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6724">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6723">
              <SourceParameter reference="Parameter_2647"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1387" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1143" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1138" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2646" name="r28881_k0" value="0.904323"/>
        </ListOfConstants>
        <KineticLaw function="Function_1427" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6727">
              <SourceParameter reference="Metabolite_1143"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6726">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6722">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6728">
              <SourceParameter reference="Parameter_2646"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1388" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2645" name="r28882_k0" value="1.0173"/>
        </ListOfConstants>
        <KineticLaw function="Function_1428" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6732">
              <SourceParameter reference="Metabolite_1145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6731">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6730">
              <SourceParameter reference="Parameter_2645"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1389" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1145" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1125" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2644" name="r28883_k0" value="0.986682"/>
        </ListOfConstants>
        <KineticLaw function="Function_1429" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6734">
              <SourceParameter reference="Metabolite_1145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6733">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6729">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6735">
              <SourceParameter reference="Parameter_2644"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1390" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2643" name="r28884_k0" value="0.956346"/>
        </ListOfConstants>
        <KineticLaw function="Function_1430" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6739">
              <SourceParameter reference="Metabolite_1147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6738">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6737">
              <SourceParameter reference="Parameter_2643"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1391" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1147" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1128" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2642" name="r28885_k0" value="1.04543"/>
        </ListOfConstants>
        <KineticLaw function="Function_1431" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6741">
              <SourceParameter reference="Metabolite_1147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6740">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6736">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6742">
              <SourceParameter reference="Parameter_2642"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1392" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2641" name="r28886_k0" value="0.660988"/>
        </ListOfConstants>
        <KineticLaw function="Function_1432" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6746">
              <SourceParameter reference="Metabolite_1148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6745">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6744">
              <SourceParameter reference="Parameter_2641"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1393" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1148" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1115" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2640" name="r28887_k0" value="1.76367"/>
        </ListOfConstants>
        <KineticLaw function="Function_1433" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6748">
              <SourceParameter reference="Metabolite_1148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6747">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6743">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6749">
              <SourceParameter reference="Parameter_2640"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1394" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2639" name="r28888_k0" value="0.752271"/>
        </ListOfConstants>
        <KineticLaw function="Function_1434" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6753">
              <SourceParameter reference="Metabolite_1149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6752">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6751">
              <SourceParameter reference="Parameter_2639"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1395" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1149" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1141" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2638" name="r28889_k0" value="1.36039"/>
        </ListOfConstants>
        <KineticLaw function="Function_1435" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6755">
              <SourceParameter reference="Metabolite_1149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6754">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6750">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6756">
              <SourceParameter reference="Parameter_2638"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1396" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2637" name="r28890_k0" value="1.03843"/>
        </ListOfConstants>
        <KineticLaw function="Function_1436" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6760">
              <SourceParameter reference="Metabolite_1151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6759">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6758">
              <SourceParameter reference="Parameter_2637"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1397" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1151" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1136" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2635" name="r28891_k0" value="0.956011"/>
        </ListOfConstants>
        <KineticLaw function="Function_1437" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6762">
              <SourceParameter reference="Metabolite_1151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6761">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6757">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6763">
              <SourceParameter reference="Parameter_2635"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1398" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_2636" name="r28892_k0" value="1.14422"/>
        </ListOfConstants>
        <KineticLaw function="Function_1438" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6767">
              <SourceParameter reference="Metabolite_1152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6766">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6765">
              <SourceParameter reference="Parameter_2636"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1399" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1152" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1123" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5198" name="r28893_k0" value="0.880571"/>
        </ListOfConstants>
        <KineticLaw function="Function_1439" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6769">
              <SourceParameter reference="Metabolite_1152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6768">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6764">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6770">
              <SourceParameter reference="Parameter_5198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1400" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5199" name="r28894_k0" value="1.05534"/>
        </ListOfConstants>
        <KineticLaw function="Function_1440" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6774">
              <SourceParameter reference="Metabolite_1153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6773">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6772">
              <SourceParameter reference="Parameter_5199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1401" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1153" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1119" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5157" name="r28895_k0" value="0.968704"/>
        </ListOfConstants>
        <KineticLaw function="Function_1441" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6776">
              <SourceParameter reference="Metabolite_1153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6775">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6771">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6777">
              <SourceParameter reference="Parameter_5157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1402" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5201" name="r28896_k0" value="0.998208"/>
        </ListOfConstants>
        <KineticLaw function="Function_1442" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6781">
              <SourceParameter reference="Metabolite_1154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6780">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6779">
              <SourceParameter reference="Parameter_5201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1403" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1154" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1130" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5160" name="r28897_k0" value="1.0044"/>
        </ListOfConstants>
        <KineticLaw function="Function_1443" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6783">
              <SourceParameter reference="Metabolite_1154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6782">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6778">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6784">
              <SourceParameter reference="Parameter_5160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1404" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5158" name="r28898_k0" value="1.0042"/>
        </ListOfConstants>
        <KineticLaw function="Function_1444" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6788">
              <SourceParameter reference="Metabolite_1156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6787">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6786">
              <SourceParameter reference="Parameter_5158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1405" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1156" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1132" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5163" name="r28899_k0" value="0.995822"/>
        </ListOfConstants>
        <KineticLaw function="Function_1445" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6790">
              <SourceParameter reference="Metabolite_1156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6789">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6785">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6791">
              <SourceParameter reference="Parameter_5163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1406" name="Decay of PAK7-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1377" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5162" name="r2890_k0" value="0.994915"/>
        </ListOfConstants>
        <KineticLaw function="Function_1446" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6795">
              <SourceParameter reference="Metabolite_1377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6794">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6793">
              <SourceParameter reference="Parameter_5162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1407" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5164" name="r28900_k0" value="1.04081"/>
        </ListOfConstants>
        <KineticLaw function="Function_1447" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6797">
              <SourceParameter reference="Metabolite_1157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6796">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6792">
              <SourceParameter reference="Parameter_5164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1408" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1157" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1117" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5184" name="r28901_k0" value="0.955637"/>
        </ListOfConstants>
        <KineticLaw function="Function_1448" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6800">
              <SourceParameter reference="Metabolite_1157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6799">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6798">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6801">
              <SourceParameter reference="Parameter_5184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1409" name="Autophosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1140" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1159" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5165" name="r28902_k0" value="1.51515"/>
        </ListOfConstants>
        <KineticLaw function="Function_1449" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6805">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6804">
              <SourceParameter reference="Metabolite_1140"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6803">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6802">
              <SourceParameter reference="Parameter_5165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1410" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1127" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1160" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5174" name="r28903_k0" value="1.16944"/>
        </ListOfConstants>
        <KineticLaw function="Function_1450" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6809">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6808">
              <SourceParameter reference="Metabolite_1127"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6807">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6806">
              <SourceParameter reference="Parameter_5174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1411" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1161" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5179" name="r28904_k0" value="1.18202"/>
        </ListOfConstants>
        <KineticLaw function="Function_1451" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6813">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6812">
              <SourceParameter reference="Metabolite_1129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6811">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6810">
              <SourceParameter reference="Parameter_5179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1412" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1116" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1162" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5178" name="r28905_k0" value="0.253282"/>
        </ListOfConstants>
        <KineticLaw function="Function_1452" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6817">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6816">
              <SourceParameter reference="Metabolite_1116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6815">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6814">
              <SourceParameter reference="Parameter_5178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1413" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1142" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1163" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5177" name="r28906_k0" value="1.53643"/>
        </ListOfConstants>
        <KineticLaw function="Function_1453" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6821">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6820">
              <SourceParameter reference="Metabolite_1142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6819">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6818">
              <SourceParameter reference="Parameter_5177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1414" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1137" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1164" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5186" name="r28907_k0" value="1.27384"/>
        </ListOfConstants>
        <KineticLaw function="Function_1454" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6825">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6824">
              <SourceParameter reference="Metabolite_1137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6823">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6822">
              <SourceParameter reference="Parameter_5186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1415" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1165" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5185" name="r28908_k0" value="1.06931"/>
        </ListOfConstants>
        <KineticLaw function="Function_1455" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6829">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6828">
              <SourceParameter reference="Metabolite_1124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6827">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6826">
              <SourceParameter reference="Parameter_5185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1416" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1120" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1167" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5173" name="r28909_k0" value="1.14971"/>
        </ListOfConstants>
        <KineticLaw function="Function_1456" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6833">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6832">
              <SourceParameter reference="Metabolite_1120"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6831">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6830">
              <SourceParameter reference="Parameter_5173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1417" name="Decay of PAK3-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1363" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5176" name="r2891_k0" value="1.00018"/>
        </ListOfConstants>
        <KineticLaw function="Function_1457" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6837">
              <SourceParameter reference="Metabolite_1363"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6836">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6835">
              <SourceParameter reference="Parameter_5176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1418" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1131" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1168" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5190" name="r28910_k0" value="1.02979"/>
        </ListOfConstants>
        <KineticLaw function="Function_1458" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6839">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6838">
              <SourceParameter reference="Metabolite_1131"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6834">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6840">
              <SourceParameter reference="Parameter_5190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1419" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1135" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1169" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5191" name="r28911_k0" value="1.07095"/>
        </ListOfConstants>
        <KineticLaw function="Function_1459" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6844">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6843">
              <SourceParameter reference="Metabolite_1135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6842">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6841">
              <SourceParameter reference="Parameter_5191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1420" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1118" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1171" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5168" name="r28912_k0" value="1.0427"/>
        </ListOfConstants>
        <KineticLaw function="Function_1460" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6848">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6847">
              <SourceParameter reference="Metabolite_1118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6846">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6845">
              <SourceParameter reference="Parameter_5168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1421" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5172" name="r28913_k0" value="1.30549"/>
        </ListOfConstants>
        <KineticLaw function="Function_1461" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6852">
              <SourceParameter reference="Metabolite_1159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6851">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6850">
              <SourceParameter reference="Parameter_5172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1422" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1159" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1140" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5170" name="r28914_k0" value="0.785614"/>
        </ListOfConstants>
        <KineticLaw function="Function_1462" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6854">
              <SourceParameter reference="Metabolite_1159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6853">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6849">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6855">
              <SourceParameter reference="Parameter_5170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1423" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5187" name="r28915_k0" value="1.06522"/>
        </ListOfConstants>
        <KineticLaw function="Function_1463" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6859">
              <SourceParameter reference="Metabolite_1160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6858">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6857">
              <SourceParameter reference="Parameter_5187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1424" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1160" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1127" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5175" name="r28916_k0" value="0.928543"/>
        </ListOfConstants>
        <KineticLaw function="Function_1464" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6861">
              <SourceParameter reference="Metabolite_1160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6860">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6856">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6862">
              <SourceParameter reference="Parameter_5175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1425" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5183" name="r28917_k0" value="1.06107"/>
        </ListOfConstants>
        <KineticLaw function="Function_1465" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6866">
              <SourceParameter reference="Metabolite_1161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6865">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6864">
              <SourceParameter reference="Parameter_5183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1426" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1161" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1129" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5166" name="r28918_k0" value="0.91177"/>
        </ListOfConstants>
        <KineticLaw function="Function_1466" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6868">
              <SourceParameter reference="Metabolite_1161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6867">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6863">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6869">
              <SourceParameter reference="Parameter_5166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1427" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5189" name="r28919_k0" value="0.147003"/>
        </ListOfConstants>
        <KineticLaw function="Function_1467" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6873">
              <SourceParameter reference="Metabolite_1162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6872">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6871">
              <SourceParameter reference="Parameter_5189"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1428" name="Decay of PAK1-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1364" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5188" name="r2892_k0" value="1.15016"/>
        </ListOfConstants>
        <KineticLaw function="Function_1468" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6875">
              <SourceParameter reference="Metabolite_1364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6874">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6870">
              <SourceParameter reference="Parameter_5188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1429" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1162" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1116" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5181" name="r28920_k0" value="8.48883"/>
        </ListOfConstants>
        <KineticLaw function="Function_1469" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6878">
              <SourceParameter reference="Metabolite_1162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6877">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6876">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6879">
              <SourceParameter reference="Parameter_5181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1430" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5171" name="r28921_k0" value="1.19501"/>
        </ListOfConstants>
        <KineticLaw function="Function_1470" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6883">
              <SourceParameter reference="Metabolite_1163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6882">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6881">
              <SourceParameter reference="Parameter_5171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1431" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1163" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1142" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5167" name="r28922_k0" value="0.753465"/>
        </ListOfConstants>
        <KineticLaw function="Function_1471" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6885">
              <SourceParameter reference="Metabolite_1163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6884">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6880">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6886">
              <SourceParameter reference="Parameter_5167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1432" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5182" name="r28923_k0" value="1.13659"/>
        </ListOfConstants>
        <KineticLaw function="Function_1472" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6890">
              <SourceParameter reference="Metabolite_1164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6889">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6888">
              <SourceParameter reference="Parameter_5182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1433" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1137" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5169" name="r28924_k0" value="0.871929"/>
        </ListOfConstants>
        <KineticLaw function="Function_1473" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6892">
              <SourceParameter reference="Metabolite_1164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6891">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6887">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6893">
              <SourceParameter reference="Parameter_5169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1434" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5180" name="r28925_k0" value="1.04588"/>
        </ListOfConstants>
        <KineticLaw function="Function_1474" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6897">
              <SourceParameter reference="Metabolite_1165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6896">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6895">
              <SourceParameter reference="Parameter_5180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1435" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1165" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1124" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5203" name="r28926_k0" value="1.01196"/>
        </ListOfConstants>
        <KineticLaw function="Function_1475" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6899">
              <SourceParameter reference="Metabolite_1165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6898">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6894">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6900">
              <SourceParameter reference="Parameter_5203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1436" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5204" name="r28927_k0" value="1.0615"/>
        </ListOfConstants>
        <KineticLaw function="Function_1476" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6904">
              <SourceParameter reference="Metabolite_1167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6902">
              <SourceParameter reference="Parameter_5204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1437" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1167" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1120" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5205" name="r28928_k0" value="0.949579"/>
        </ListOfConstants>
        <KineticLaw function="Function_1477" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6906">
              <SourceParameter reference="Metabolite_1167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6905">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6901">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6907">
              <SourceParameter reference="Parameter_5205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1438" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5202" name="r28929_k0" value="1.01195"/>
        </ListOfConstants>
        <KineticLaw function="Function_1478" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6911">
              <SourceParameter reference="Metabolite_1168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6910">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6909">
              <SourceParameter reference="Parameter_5202"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1439" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1168" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1131" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5206" name="r28930_k0" value="0.98898"/>
        </ListOfConstants>
        <KineticLaw function="Function_1479" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6913">
              <SourceParameter reference="Metabolite_1168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6912">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6908">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6914">
              <SourceParameter reference="Parameter_5206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1440" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5161" name="r28931_k0" value="1.14473"/>
        </ListOfConstants>
        <KineticLaw function="Function_1480" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6918">
              <SourceParameter reference="Metabolite_1169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6917">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6916">
              <SourceParameter reference="Parameter_5161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1441" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1169" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1135" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_104" name="r28932_k0" value="0.992473"/>
        </ListOfConstants>
        <KineticLaw function="Function_1481" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6920">
              <SourceParameter reference="Metabolite_1169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6919">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6915">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6921">
              <SourceParameter reference="Parameter_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1442" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_105" name="r28933_k0" value="1.09658"/>
        </ListOfConstants>
        <KineticLaw function="Function_1482" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6925">
              <SourceParameter reference="Metabolite_1171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6924">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6923">
              <SourceParameter reference="Parameter_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1443" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1171" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1118" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_106" name="r28934_k0" value="0.975702"/>
        </ListOfConstants>
        <KineticLaw function="Function_1483" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6927">
              <SourceParameter reference="Metabolite_1171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6926">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6922">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6928">
              <SourceParameter reference="Parameter_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1444" name="Decay of CDC42-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_942" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_103" name="r28935_k0" value="1.19365"/>
        </ListOfConstants>
        <KineticLaw function="Function_1484" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6932">
              <SourceParameter reference="Metabolite_942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6931">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6930">
              <SourceParameter reference="Parameter_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1445" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1069" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_107" name="r28936_k0" value="0.981171"/>
          <Constant key="Parameter_7641" name="r28936_kd" value="1.00349"/>
        </ListOfConstants>
        <KineticLaw function="Function_1485" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6934">
              <SourceParameter reference="Metabolite_1069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6933">
              <SourceParameter reference="Metabolite_1172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6929">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6935">
              <SourceParameter reference="Parameter_107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6936">
              <SourceParameter reference="Parameter_7641"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1446" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_964" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7642" name="r28937_k0" value="0.965466"/>
          <Constant key="Parameter_7643" name="r28937_kd" value="0.997682"/>
        </ListOfConstants>
        <KineticLaw function="Function_1486" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6941">
              <SourceParameter reference="Metabolite_964"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6940">
              <SourceParameter reference="Metabolite_1173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6939">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6938">
              <SourceParameter reference="Parameter_7642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6937">
              <SourceParameter reference="Parameter_7643"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1447" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_967" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7636" name="r28938_k0" value="0.960565"/>
          <Constant key="Parameter_7637" name="r28938_kd" value="0.988898"/>
        </ListOfConstants>
        <KineticLaw function="Function_1487" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6946">
              <SourceParameter reference="Metabolite_967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6945">
              <SourceParameter reference="Metabolite_1174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6944">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6943">
              <SourceParameter reference="Parameter_7636"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6942">
              <SourceParameter reference="Parameter_7637"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1448" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1105" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7638" name="r28939_k0" value="0.485995"/>
          <Constant key="Parameter_7639" name="r28939_kd" value="0.46674"/>
        </ListOfConstants>
        <KineticLaw function="Function_1488" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6951">
              <SourceParameter reference="Metabolite_1105"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6950">
              <SourceParameter reference="Metabolite_1175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6949">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6948">
              <SourceParameter reference="Parameter_7638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6947">
              <SourceParameter reference="Parameter_7639"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1449" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1053" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7632" name="r28940_k0" value="1.05613"/>
          <Constant key="Parameter_7633" name="r28940_kd" value="0.989222"/>
        </ListOfConstants>
        <KineticLaw function="Function_1489" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6956">
              <SourceParameter reference="Metabolite_1053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6955">
              <SourceParameter reference="Metabolite_1176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6954">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6953">
              <SourceParameter reference="Parameter_7632"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6952">
              <SourceParameter reference="Parameter_7633"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1450" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1085" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7634" name="r28941_k0" value="0.984828"/>
          <Constant key="Parameter_7635" name="r28941_kd" value="0.994211"/>
        </ListOfConstants>
        <KineticLaw function="Function_1490" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6961">
              <SourceParameter reference="Metabolite_1085"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6960">
              <SourceParameter reference="Metabolite_1179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6959">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6958">
              <SourceParameter reference="Parameter_7634"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6957">
              <SourceParameter reference="Parameter_7635"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1451" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1007" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7628" name="r28942_k0" value="0.966825"/>
          <Constant key="Parameter_7629" name="r28942_kd" value="0.992027"/>
        </ListOfConstants>
        <KineticLaw function="Function_1491" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6966">
              <SourceParameter reference="Metabolite_1007"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6965">
              <SourceParameter reference="Metabolite_1180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6964">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6963">
              <SourceParameter reference="Parameter_7628"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6962">
              <SourceParameter reference="Parameter_7629"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1452" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1011" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7630" name="r28943_k0" value="0.99836"/>
          <Constant key="Parameter_7631" name="r28943_kd" value="1.00092"/>
        </ListOfConstants>
        <KineticLaw function="Function_1492" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6971">
              <SourceParameter reference="Metabolite_1011"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6970">
              <SourceParameter reference="Metabolite_1181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6969">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6968">
              <SourceParameter reference="Parameter_7630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6967">
              <SourceParameter reference="Parameter_7631"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1453" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1024" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7624" name="r28944_k0" value="1.00758"/>
          <Constant key="Parameter_7625" name="r28944_kd" value="0.990887"/>
        </ListOfConstants>
        <KineticLaw function="Function_1493" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6976">
              <SourceParameter reference="Metabolite_1024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6975">
              <SourceParameter reference="Metabolite_1183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6974">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6973">
              <SourceParameter reference="Parameter_7624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6972">
              <SourceParameter reference="Parameter_7625"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1454" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1038" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7626" name="r28945_k0" value="1.0075"/>
          <Constant key="Parameter_7627" name="r28945_kd" value="1.00581"/>
        </ListOfConstants>
        <KineticLaw function="Function_1494" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6981">
              <SourceParameter reference="Metabolite_1038"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6980">
              <SourceParameter reference="Metabolite_1184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6979">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6978">
              <SourceParameter reference="Parameter_7626"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6977">
              <SourceParameter reference="Parameter_7627"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1455" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7620" name="r28946_k0" value="0.963628"/>
          <Constant key="Parameter_7621" name="r28946_kd" value="1.04318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1495" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6986">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6985">
              <SourceParameter reference="Metabolite_1185"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6984">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6983">
              <SourceParameter reference="Parameter_7620"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6982">
              <SourceParameter reference="Parameter_7621"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1456" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1185" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1186" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7622" name="r28947_k0" value="0.960371"/>
        </ListOfConstants>
        <KineticLaw function="Function_1496" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6991">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6990">
              <SourceParameter reference="Metabolite_1185"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6989">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6988">
              <SourceParameter reference="Parameter_7622"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1457" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7623" name="r28948_k0" value="1.00625"/>
        </ListOfConstants>
        <KineticLaw function="Function_1497" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6994">
              <SourceParameter reference="Metabolite_1186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6993">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6992">
              <SourceParameter reference="Parameter_7623"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1458" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1186" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1185" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7616" name="r28949_k0" value="1.00445"/>
        </ListOfConstants>
        <KineticLaw function="Function_1498" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_6996">
              <SourceParameter reference="Metabolite_1186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6995">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6987">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6997">
              <SourceParameter reference="Parameter_7616"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1459" name="Phosphorylation of P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_183" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_199" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1336" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7617" name="r2895_kE3" value="0.971984"/>
          <Constant key="Parameter_7618" name="r2895_kE2" value="0.991155"/>
          <Constant key="Parameter_7619" name="r2895_kE1" value="0.986988"/>
        </ListOfConstants>
        <KineticLaw function="Function_1499" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7001">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7000">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6999">
              <SourceParameter reference="Metabolite_1336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_6998">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7002">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7003">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7004">
              <SourceParameter reference="Parameter_7619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7005">
              <SourceParameter reference="Parameter_7618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7006">
              <SourceParameter reference="Parameter_7617"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1460" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1186" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7612" name="r28950_k0" value="0.991163"/>
          <Constant key="Parameter_7613" name="r28950_kd" value="0.997599"/>
        </ListOfConstants>
        <KineticLaw function="Function_1500" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7015">
              <SourceParameter reference="Metabolite_1186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7014">
              <SourceParameter reference="Metabolite_1187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7013">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7012">
              <SourceParameter reference="Parameter_7612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7011">
              <SourceParameter reference="Parameter_7613"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1461" name="Autophosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1187" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1189" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7614" name="r28951_k0" value="1.00486"/>
        </ListOfConstants>
        <KineticLaw function="Function_1501" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7016">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7007">
              <SourceParameter reference="Metabolite_1187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7008">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7009">
              <SourceParameter reference="Parameter_7614"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1462" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1187" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7615" name="r28952_k0" value="0.99195"/>
          <Constant key="Parameter_7608" name="r28952_kd" value="0.996069"/>
        </ListOfConstants>
        <KineticLaw function="Function_1502" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7019">
              <SourceParameter reference="Metabolite_1187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7018">
              <SourceParameter reference="Metabolite_1190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7017">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7010">
              <SourceParameter reference="Parameter_7615"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7020">
              <SourceParameter reference="Parameter_7608"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1463" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1187" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7609" name="r28953_k0" value="0.985721"/>
          <Constant key="Parameter_7610" name="r28953_kd" value="0.992368"/>
        </ListOfConstants>
        <KineticLaw function="Function_1503" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7025">
              <SourceParameter reference="Metabolite_1187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7024">
              <SourceParameter reference="Metabolite_1191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7023">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7022">
              <SourceParameter reference="Parameter_7609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7021">
              <SourceParameter reference="Parameter_7610"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1464" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7611" name="r28954_k0" value="0.997694"/>
        </ListOfConstants>
        <KineticLaw function="Function_1504" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7030">
              <SourceParameter reference="Metabolite_1189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7029">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7028">
              <SourceParameter reference="Parameter_7611"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1465" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1189" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1187" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7604" name="r28955_k0" value="1.0048"/>
        </ListOfConstants>
        <KineticLaw function="Function_1505" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7031">
              <SourceParameter reference="Metabolite_1189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7026">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7027">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7032">
              <SourceParameter reference="Parameter_7604"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1466" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7605" name="r28956_k0" value="0.961372"/>
        </ListOfConstants>
        <KineticLaw function="Function_1506" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7036">
              <SourceParameter reference="Metabolite_1190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7035">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7034">
              <SourceParameter reference="Parameter_7605"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1467" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1190" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1192" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7606" name="r28957_kE3" value="0.98754"/>
          <Constant key="Parameter_7607" name="r28957_kE2" value="1.06239"/>
          <Constant key="Parameter_7600" name="r28957_kE1" value="0.996863"/>
        </ListOfConstants>
        <KineticLaw function="Function_1507" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7038">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7037">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7033">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7039">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7040">
              <SourceParameter reference="Metabolite_1190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7041">
              <SourceParameter reference="Parameter_7600"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7042">
              <SourceParameter reference="Parameter_7607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7043">
              <SourceParameter reference="Parameter_7606"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1468" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7601" name="r28958_k0" value="1.03147"/>
        </ListOfConstants>
        <KineticLaw function="Function_1508" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7051">
              <SourceParameter reference="Metabolite_1192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7050">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7049">
              <SourceParameter reference="Parameter_7601"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1469" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1192" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1190" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7602" name="r28959_k0" value="0.963282"/>
        </ListOfConstants>
        <KineticLaw function="Function_1509" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7046">
              <SourceParameter reference="Metabolite_1192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7047">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7048">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7045">
              <SourceParameter reference="Parameter_7602"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1470" name="Decay of P[S602]-PAK7-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7603" name="r2896_k0" value="1.00945"/>
        </ListOfConstants>
        <KineticLaw function="Function_1510" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7054">
              <SourceParameter reference="Metabolite_1336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7053">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7052">
              <SourceParameter reference="Parameter_7603"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1471" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1172" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7543" name="r28960_k0" value="1.0072"/>
          <Constant key="Parameter_7553" name="r28960_kd" value="0.994193"/>
        </ListOfConstants>
        <KineticLaw function="Function_1511" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7056">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7055">
              <SourceParameter reference="Metabolite_1172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7044">
              <SourceParameter reference="Metabolite_1193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7057">
              <SourceParameter reference="Parameter_7543"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7058">
              <SourceParameter reference="Parameter_7553"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1472" name="Complex Formation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1172" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7594" name="r28961_k0" value="1.00208"/>
          <Constant key="Parameter_7595" name="r28961_kd" value="1.00942"/>
        </ListOfConstants>
        <KineticLaw function="Function_1512" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7063">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7062">
              <SourceParameter reference="Metabolite_1172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7061">
              <SourceParameter reference="Metabolite_1196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7060">
              <SourceParameter reference="Parameter_7594"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7059">
              <SourceParameter reference="Parameter_7595"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1473" name="Phosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1172" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1197" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7596" name="r28962_kE3" value="1.00801"/>
          <Constant key="Parameter_7597" name="r28962_kE2" value="1.00804"/>
          <Constant key="Parameter_7590" name="r28962_kE1" value="1.00867"/>
        </ListOfConstants>
        <KineticLaw function="Function_1513" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7068">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7067">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7066">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7065">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7064">
              <SourceParameter reference="Metabolite_1172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7069">
              <SourceParameter reference="Parameter_7590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7070">
              <SourceParameter reference="Parameter_7597"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7071">
              <SourceParameter reference="Parameter_7596"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1474" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1176" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7591" name="r28963_k0" value="0.99016"/>
          <Constant key="Parameter_7592" name="r28963_kd" value="0.999552"/>
        </ListOfConstants>
        <KineticLaw function="Function_1514" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7079">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7078">
              <SourceParameter reference="Metabolite_1176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7077">
              <SourceParameter reference="Metabolite_1198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7076">
              <SourceParameter reference="Parameter_7591"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7075">
              <SourceParameter reference="Parameter_7592"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1475" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1176" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7593" name="r28964_k0" value="1.00243"/>
          <Constant key="Parameter_7586" name="r28964_kd" value="0.993095"/>
        </ListOfConstants>
        <KineticLaw function="Function_1515" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7081">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7080">
              <SourceParameter reference="Metabolite_1176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7072">
              <SourceParameter reference="Metabolite_1201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7073">
              <SourceParameter reference="Parameter_7593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7074">
              <SourceParameter reference="Parameter_7586"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1476" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1176" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1202" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7587" name="r28965_kE3" value="0.997238"/>
          <Constant key="Parameter_7588" name="r28965_kE2" value="1.00567"/>
          <Constant key="Parameter_7589" name="r28965_kE1" value="0.995621"/>
        </ListOfConstants>
        <KineticLaw function="Function_1516" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7086">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7085">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7084">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7083">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7082">
              <SourceParameter reference="Metabolite_1176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7087">
              <SourceParameter reference="Parameter_7589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7088">
              <SourceParameter reference="Parameter_7588"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7089">
              <SourceParameter reference="Parameter_7587"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1477" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1179" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7582" name="r28966_k0" value="0.985238"/>
          <Constant key="Parameter_7583" name="r28966_kd" value="1.01287"/>
        </ListOfConstants>
        <KineticLaw function="Function_1517" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7097">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7096">
              <SourceParameter reference="Metabolite_1179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7095">
              <SourceParameter reference="Metabolite_1203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7094">
              <SourceParameter reference="Parameter_7582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7093">
              <SourceParameter reference="Parameter_7583"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1478" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1179" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7584" name="r28967_k0" value="1.00262"/>
          <Constant key="Parameter_7585" name="r28967_kd" value="1.00728"/>
        </ListOfConstants>
        <KineticLaw function="Function_1518" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7099">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7098">
              <SourceParameter reference="Metabolite_1179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7090">
              <SourceParameter reference="Metabolite_1204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7091">
              <SourceParameter reference="Parameter_7584"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7092">
              <SourceParameter reference="Parameter_7585"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1479" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1179" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1205" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7578" name="r28968_kE3" value="0.990627"/>
          <Constant key="Parameter_7579" name="r28968_kE2" value="1.00779"/>
          <Constant key="Parameter_7580" name="r28968_kE1" value="0.998391"/>
        </ListOfConstants>
        <KineticLaw function="Function_1519" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7104">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7103">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7102">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7101">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7100">
              <SourceParameter reference="Metabolite_1179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7105">
              <SourceParameter reference="Parameter_7580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7106">
              <SourceParameter reference="Parameter_7579"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7107">
              <SourceParameter reference="Parameter_7578"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1480" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1180" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7581" name="r28969_k0" value="0.993322"/>
          <Constant key="Parameter_7574" name="r28969_kd" value="1.00377"/>
        </ListOfConstants>
        <KineticLaw function="Function_1520" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7115">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7114">
              <SourceParameter reference="Metabolite_1180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7113">
              <SourceParameter reference="Metabolite_1206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7112">
              <SourceParameter reference="Parameter_7581"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7111">
              <SourceParameter reference="Parameter_7574"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1481" name="Dephosphorylation of P[S602]-PAK7-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1336" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1376" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7575" name="r2897_k0" value="0.998674"/>
        </ListOfConstants>
        <KineticLaw function="Function_1521" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7117">
              <SourceParameter reference="Metabolite_1336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7116">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7108">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7109">
              <SourceParameter reference="Parameter_7575"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1482" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1180" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7576" name="r28970_k0" value="0.948261"/>
          <Constant key="Parameter_7577" name="r28970_kd" value="1.02903"/>
        </ListOfConstants>
        <KineticLaw function="Function_1522" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7120">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7119">
              <SourceParameter reference="Metabolite_1180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7118">
              <SourceParameter reference="Metabolite_1207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7110">
              <SourceParameter reference="Parameter_7576"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7121">
              <SourceParameter reference="Parameter_7577"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1483" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1180" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1209" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7570" name="r28971_kE3" value="0.996411"/>
          <Constant key="Parameter_7571" name="r28971_kE2" value="0.997041"/>
          <Constant key="Parameter_7572" name="r28971_kE1" value="1.07082"/>
        </ListOfConstants>
        <KineticLaw function="Function_1523" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7126">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7125">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7124">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7123">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7122">
              <SourceParameter reference="Metabolite_1180"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7127">
              <SourceParameter reference="Parameter_7572"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7128">
              <SourceParameter reference="Parameter_7571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7129">
              <SourceParameter reference="Parameter_7570"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1484" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1181" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7573" name="r28972_k0" value="1.01195"/>
          <Constant key="Parameter_7566" name="r28972_kd" value="1.00727"/>
        </ListOfConstants>
        <KineticLaw function="Function_1524" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7137">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7136">
              <SourceParameter reference="Metabolite_1181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7135">
              <SourceParameter reference="Metabolite_1210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7134">
              <SourceParameter reference="Parameter_7573"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7133">
              <SourceParameter reference="Parameter_7566"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1485" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1181" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7567" name="r28973_k0" value="0.976701"/>
          <Constant key="Parameter_7568" name="r28973_kd" value="1.00445"/>
        </ListOfConstants>
        <KineticLaw function="Function_1525" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7139">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7138">
              <SourceParameter reference="Metabolite_1181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7130">
              <SourceParameter reference="Metabolite_1212"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7131">
              <SourceParameter reference="Parameter_7567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7132">
              <SourceParameter reference="Parameter_7568"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1486" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1181" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1213" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7569" name="r28974_kE3" value="1.01725"/>
          <Constant key="Parameter_7562" name="r28974_kE2" value="0.992691"/>
          <Constant key="Parameter_7563" name="r28974_kE1" value="1.00999"/>
        </ListOfConstants>
        <KineticLaw function="Function_1526" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7144">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7143">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7142">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7141">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7140">
              <SourceParameter reference="Metabolite_1181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7145">
              <SourceParameter reference="Parameter_7563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7146">
              <SourceParameter reference="Parameter_7562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7147">
              <SourceParameter reference="Parameter_7569"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1487" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1183" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7564" name="r28975_k0" value="1.00171"/>
          <Constant key="Parameter_7565" name="r28975_kd" value="0.993459"/>
        </ListOfConstants>
        <KineticLaw function="Function_1527" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7155">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7154">
              <SourceParameter reference="Metabolite_1183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7153">
              <SourceParameter reference="Metabolite_1214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7152">
              <SourceParameter reference="Parameter_7564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7151">
              <SourceParameter reference="Parameter_7565"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1488" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1183" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7558" name="r28976_k0" value="1.00393"/>
          <Constant key="Parameter_7559" name="r28976_kd" value="1.00088"/>
        </ListOfConstants>
        <KineticLaw function="Function_1528" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7157">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7156">
              <SourceParameter reference="Metabolite_1183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7148">
              <SourceParameter reference="Metabolite_1215"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7149">
              <SourceParameter reference="Parameter_7558"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7150">
              <SourceParameter reference="Parameter_7559"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1489" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1183" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1216" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7560" name="r28977_kE3" value="0.995598"/>
          <Constant key="Parameter_7561" name="r28977_kE2" value="1.00334"/>
          <Constant key="Parameter_7554" name="r28977_kE1" value="0.99939"/>
        </ListOfConstants>
        <KineticLaw function="Function_1529" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7162">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7161">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7160">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7159">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7158">
              <SourceParameter reference="Metabolite_1183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7163">
              <SourceParameter reference="Parameter_7554"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7164">
              <SourceParameter reference="Parameter_7561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7165">
              <SourceParameter reference="Parameter_7560"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1490" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1184" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7555" name="r28978_k0" value="0.988415"/>
          <Constant key="Parameter_7556" name="r28978_kd" value="1.00523"/>
        </ListOfConstants>
        <KineticLaw function="Function_1530" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7173">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7172">
              <SourceParameter reference="Metabolite_1184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7171">
              <SourceParameter reference="Metabolite_1217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7170">
              <SourceParameter reference="Parameter_7555"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7169">
              <SourceParameter reference="Parameter_7556"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1491" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1184" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7557" name="r28979_k0" value="0.988769"/>
          <Constant key="Parameter_7544" name="r28979_kd" value="1.00689"/>
        </ListOfConstants>
        <KineticLaw function="Function_1531" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7175">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7174">
              <SourceParameter reference="Metabolite_1184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7166">
              <SourceParameter reference="Metabolite_1218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7167">
              <SourceParameter reference="Parameter_7557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7168">
              <SourceParameter reference="Parameter_7544"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1492" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1184" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1219" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7549" name="r28980_kE3" value="1.00996"/>
          <Constant key="Parameter_7550" name="r28980_kE2" value="1.0007"/>
          <Constant key="Parameter_7551" name="r28980_kE1" value="1.01674"/>
        </ListOfConstants>
        <KineticLaw function="Function_1532" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7180">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7179">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7178">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7177">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7176">
              <SourceParameter reference="Metabolite_1184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7181">
              <SourceParameter reference="Parameter_7551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7182">
              <SourceParameter reference="Parameter_7550"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7183">
              <SourceParameter reference="Parameter_7549"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1493" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1191" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7552" name="r28981_k0" value="0.99057"/>
          <Constant key="Parameter_7545" name="r28981_kd" value="1.01283"/>
        </ListOfConstants>
        <KineticLaw function="Function_1533" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7191">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7190">
              <SourceParameter reference="Metabolite_1191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7189">
              <SourceParameter reference="Metabolite_1221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7188">
              <SourceParameter reference="Parameter_7552"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7187">
              <SourceParameter reference="Parameter_7545"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1494" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1191" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7546" name="r28982_k0" value="0.972078"/>
          <Constant key="Parameter_7547" name="r28982_kd" value="1.01382"/>
        </ListOfConstants>
        <KineticLaw function="Function_1534" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7193">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7192">
              <SourceParameter reference="Metabolite_1191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7184">
              <SourceParameter reference="Metabolite_1223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7185">
              <SourceParameter reference="Parameter_7546"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7186">
              <SourceParameter reference="Parameter_7547"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1495" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1191" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1224" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7548" name="r28983_kE3" value="1.02376"/>
          <Constant key="Parameter_7472" name="r28983_kE2" value="0.997318"/>
          <Constant key="Parameter_7538" name="r28983_kE1" value="0.990723"/>
        </ListOfConstants>
        <KineticLaw function="Function_1535" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7198">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7197">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7196">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7195">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7194">
              <SourceParameter reference="Metabolite_1191"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7199">
              <SourceParameter reference="Parameter_7538"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7200">
              <SourceParameter reference="Parameter_7472"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7201">
              <SourceParameter reference="Parameter_7548"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1496" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7539" name="r28984_k0" value="1.00399"/>
        </ListOfConstants>
        <KineticLaw function="Function_1536" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7209">
              <SourceParameter reference="Metabolite_1197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7208">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7207">
              <SourceParameter reference="Parameter_7539"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1497" name="Dephosphorylation of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1197" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1172" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7540" name="r28985_k0" value="1.00994"/>
        </ListOfConstants>
        <KineticLaw function="Function_1537" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7204">
              <SourceParameter reference="Metabolite_1197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7205">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7206">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7203">
              <SourceParameter reference="Parameter_7540"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1498" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7541" name="r28986_k0" value="1.01959"/>
        </ListOfConstants>
        <KineticLaw function="Function_1538" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7212">
              <SourceParameter reference="Metabolite_1202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7211">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7210">
              <SourceParameter reference="Parameter_7541"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1499" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1202" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1176" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7542" name="r28987_k0" value="0.994311"/>
        </ListOfConstants>
        <KineticLaw function="Function_1539" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7214">
              <SourceParameter reference="Metabolite_1202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7213">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7202">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7215">
              <SourceParameter reference="Parameter_7542"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1500" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7473" name="r28988_k0" value="0.997663"/>
        </ListOfConstants>
        <KineticLaw function="Function_1540" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7219">
              <SourceParameter reference="Metabolite_1205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7218">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7217">
              <SourceParameter reference="Parameter_7473"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1501" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1205" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1179" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7534" name="r28989_k0" value="0.984985"/>
        </ListOfConstants>
        <KineticLaw function="Function_1541" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7221">
              <SourceParameter reference="Metabolite_1205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7220">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7216">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7222">
              <SourceParameter reference="Parameter_7534"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1502" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7535" name="r28990_k0" value="1.04183"/>
        </ListOfConstants>
        <KineticLaw function="Function_1542" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7226">
              <SourceParameter reference="Metabolite_1209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7225">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7224">
              <SourceParameter reference="Parameter_7535"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1503" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1209" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1180" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7536" name="r28991_k0" value="0.97185"/>
        </ListOfConstants>
        <KineticLaw function="Function_1543" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7228">
              <SourceParameter reference="Metabolite_1209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7227">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7223">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7229">
              <SourceParameter reference="Parameter_7536"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1504" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7537" name="r28992_k0" value="0.992108"/>
        </ListOfConstants>
        <KineticLaw function="Function_1544" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7233">
              <SourceParameter reference="Metabolite_1216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7232">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7231">
              <SourceParameter reference="Parameter_7537"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1505" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG3 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1216" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1183" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7530" name="r28993_k0" value="1.00664"/>
        </ListOfConstants>
        <KineticLaw function="Function_1545" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7235">
              <SourceParameter reference="Metabolite_1216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7234">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7230">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7236">
              <SourceParameter reference="Parameter_7530"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1506" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7531" name="r28994_k0" value="0.990922"/>
        </ListOfConstants>
        <KineticLaw function="Function_1546" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7240">
              <SourceParameter reference="Metabolite_1219"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7239">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7238">
              <SourceParameter reference="Parameter_7531"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1507" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG4 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1219" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1184" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7532" name="r28995_k0" value="0.991805"/>
        </ListOfConstants>
        <KineticLaw function="Function_1547" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7242">
              <SourceParameter reference="Metabolite_1219"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7241">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7237">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7243">
              <SourceParameter reference="Parameter_7532"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1508" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7533" name="r28996_k0" value="1.00728"/>
        </ListOfConstants>
        <KineticLaw function="Function_1548" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7247">
              <SourceParameter reference="Metabolite_1224"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7246">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7245">
              <SourceParameter reference="Parameter_7533"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1509" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1224" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1191" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7526" name="r28997_k0" value="0.995206"/>
        </ListOfConstants>
        <KineticLaw function="Function_1549" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7249">
              <SourceParameter reference="Metabolite_1224"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7248">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7244">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7250">
              <SourceParameter reference="Parameter_7526"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1510" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7527" name="r28998_k0" value="0.99881"/>
        </ListOfConstants>
        <KineticLaw function="Function_1550" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7254">
              <SourceParameter reference="Metabolite_1213"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7253">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7252">
              <SourceParameter reference="Parameter_7527"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1511" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1213" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1181" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7528" name="r28999_k0" value="0.996248"/>
        </ListOfConstants>
        <KineticLaw function="Function_1551" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7256">
              <SourceParameter reference="Metabolite_1213"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7255">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7251">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7257">
              <SourceParameter reference="Parameter_7528"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1512" name="ProteinSynthesis of RAF1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1350" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7529" name="r29_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7522" name="r29_k_RPKM2protein" value="19.6287"/>
        </ListOfConstants>
        <KineticLaw function="Function_1552" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7261">
              <SourceParameter reference="Metabolite_1350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7260">
              <SourceParameter reference="Parameter_7529"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7259">
              <SourceParameter reference="Parameter_7522"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1513" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7523" name="r29000_k0" value="1.00224"/>
        </ListOfConstants>
        <KineticLaw function="Function_1553" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7263">
              <SourceParameter reference="Metabolite_1193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7262">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7258">
              <SourceParameter reference="Parameter_7523"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1514" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7524" name="r29001_k0" value="0.995549"/>
        </ListOfConstants>
        <KineticLaw function="Function_1554" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7266">
              <SourceParameter reference="Metabolite_1198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7265">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7264">
              <SourceParameter reference="Parameter_7524"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1515" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7525" name="r29002_k0" value="1.00676"/>
        </ListOfConstants>
        <KineticLaw function="Function_1555" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7269">
              <SourceParameter reference="Metabolite_1203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7268">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7267">
              <SourceParameter reference="Parameter_7525"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1516" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7518" name="r29003_k0" value="1.00147"/>
        </ListOfConstants>
        <KineticLaw function="Function_1556" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7272">
              <SourceParameter reference="Metabolite_1206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7271">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7270">
              <SourceParameter reference="Parameter_7518"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1517" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7519" name="r29004_k0" value="1.00521"/>
        </ListOfConstants>
        <KineticLaw function="Function_1557" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7275">
              <SourceParameter reference="Metabolite_1210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7274">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7273">
              <SourceParameter reference="Parameter_7519"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1518" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7520" name="r29005_k0" value="0.998429"/>
        </ListOfConstants>
        <KineticLaw function="Function_1558" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7278">
              <SourceParameter reference="Metabolite_1214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7277">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7276">
              <SourceParameter reference="Parameter_7520"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1519" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7521" name="r29006_k0" value="0.994801"/>
        </ListOfConstants>
        <KineticLaw function="Function_1559" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7281">
              <SourceParameter reference="Metabolite_1217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7280">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7279">
              <SourceParameter reference="Parameter_7521"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1520" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7514" name="r29007_k0" value="0.98595"/>
        </ListOfConstants>
        <KineticLaw function="Function_1560" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7284">
              <SourceParameter reference="Metabolite_1221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7283">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7282">
              <SourceParameter reference="Parameter_7514"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1521" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7515" name="r29008_k0" value="0.991308"/>
        </ListOfConstants>
        <KineticLaw function="Function_1561" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7287">
              <SourceParameter reference="Metabolite_1196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7286">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7285">
              <SourceParameter reference="Parameter_7515"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1522" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7516" name="r29009_k0" value="0.969776"/>
        </ListOfConstants>
        <KineticLaw function="Function_1562" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7290">
              <SourceParameter reference="Metabolite_1201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7289">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7288">
              <SourceParameter reference="Parameter_7516"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1523" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7517" name="r29010_k0" value="0.982582"/>
        </ListOfConstants>
        <KineticLaw function="Function_1563" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7293">
              <SourceParameter reference="Metabolite_1204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7292">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7291">
              <SourceParameter reference="Parameter_7517"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1524" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7510" name="r29011_k0" value="0.86063"/>
        </ListOfConstants>
        <KineticLaw function="Function_1564" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7296">
              <SourceParameter reference="Metabolite_1207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7295">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7294">
              <SourceParameter reference="Parameter_7510"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1525" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7511" name="r29012_k0" value="0.985259"/>
        </ListOfConstants>
        <KineticLaw function="Function_1565" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7299">
              <SourceParameter reference="Metabolite_1212"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7298">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7297">
              <SourceParameter reference="Parameter_7511"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1526" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7512" name="r29013_k0" value="1.0074"/>
        </ListOfConstants>
        <KineticLaw function="Function_1566" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7302">
              <SourceParameter reference="Metabolite_1215"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7301">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7300">
              <SourceParameter reference="Parameter_7512"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1527" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7513" name="r29014_k0" value="0.986567"/>
        </ListOfConstants>
        <KineticLaw function="Function_1567" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7305">
              <SourceParameter reference="Metabolite_1218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7304">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7303">
              <SourceParameter reference="Parameter_7513"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1528" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7506" name="r29015_k0" value="0.988206"/>
        </ListOfConstants>
        <KineticLaw function="Function_1568" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7308">
              <SourceParameter reference="Metabolite_1223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7307">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7306">
              <SourceParameter reference="Parameter_7506"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1529" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1173" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7507" name="r29016_k0" value="1.00405"/>
          <Constant key="Parameter_7508" name="r29016_kd" value="0.999732"/>
        </ListOfConstants>
        <KineticLaw function="Function_1569" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7311">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7310">
              <SourceParameter reference="Metabolite_1173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7309">
              <SourceParameter reference="Metabolite_1225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7312">
              <SourceParameter reference="Parameter_7507"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7313">
              <SourceParameter reference="Parameter_7508"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1530" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1173" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7509" name="r29017_k0" value="0.980301"/>
          <Constant key="Parameter_7502" name="r29017_kd" value="1.02017"/>
        </ListOfConstants>
        <KineticLaw function="Function_1570" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7318">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7317">
              <SourceParameter reference="Metabolite_1173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7316">
              <SourceParameter reference="Metabolite_1226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7315">
              <SourceParameter reference="Parameter_7509"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7314">
              <SourceParameter reference="Parameter_7502"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1531" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1173" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1227" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7503" name="r29018_kE3" value="1.00693"/>
          <Constant key="Parameter_7504" name="r29018_kE2" value="1.00809"/>
          <Constant key="Parameter_7505" name="r29018_kE1" value="1.01417"/>
        </ListOfConstants>
        <KineticLaw function="Function_1571" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7323">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7322">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7321">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7320">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7319">
              <SourceParameter reference="Metabolite_1173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7324">
              <SourceParameter reference="Parameter_7505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7325">
              <SourceParameter reference="Parameter_7504"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7326">
              <SourceParameter reference="Parameter_7503"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1532" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1174" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7498" name="r29019_k0" value="1.03944"/>
          <Constant key="Parameter_7499" name="r29019_kd" value="0.984417"/>
        </ListOfConstants>
        <KineticLaw function="Function_1572" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7334">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7333">
              <SourceParameter reference="Metabolite_1174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7332">
              <SourceParameter reference="Metabolite_1228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7331">
              <SourceParameter reference="Parameter_7498"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7330">
              <SourceParameter reference="Parameter_7499"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1533" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1174" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7500" name="r29020_k0" value="0.954458"/>
          <Constant key="Parameter_7501" name="r29020_kd" value="1.01703"/>
        </ListOfConstants>
        <KineticLaw function="Function_1573" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7336">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7335">
              <SourceParameter reference="Metabolite_1174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7327">
              <SourceParameter reference="Metabolite_1229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7328">
              <SourceParameter reference="Parameter_7500"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7329">
              <SourceParameter reference="Parameter_7501"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1534" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1174" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1230" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7494" name="r29021_kE3" value="1.00522"/>
          <Constant key="Parameter_7495" name="r29021_kE2" value="1.01307"/>
          <Constant key="Parameter_7496" name="r29021_kE1" value="0.999597"/>
        </ListOfConstants>
        <KineticLaw function="Function_1574" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7341">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7340">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7339">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7338">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7337">
              <SourceParameter reference="Metabolite_1174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7342">
              <SourceParameter reference="Parameter_7496"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7343">
              <SourceParameter reference="Parameter_7495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7344">
              <SourceParameter reference="Parameter_7494"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1535" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1175" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7497" name="r29022_k0" value="0.624279"/>
          <Constant key="Parameter_7490" name="r29022_kd" value="1.87398"/>
        </ListOfConstants>
        <KineticLaw function="Function_1575" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7352">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7351">
              <SourceParameter reference="Metabolite_1175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7350">
              <SourceParameter reference="Metabolite_1231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7349">
              <SourceParameter reference="Parameter_7497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7348">
              <SourceParameter reference="Parameter_7490"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1536" name="Complex Formation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1175" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7491" name="r29023_k0" value="1.25838"/>
          <Constant key="Parameter_7492" name="r29023_kd" value="3.29139"/>
        </ListOfConstants>
        <KineticLaw function="Function_1576" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7354">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7353">
              <SourceParameter reference="Metabolite_1175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7345">
              <SourceParameter reference="Metabolite_1234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7346">
              <SourceParameter reference="Parameter_7491"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7347">
              <SourceParameter reference="Parameter_7492"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1537" name="Phosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1175" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1235" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7493" name="r29024_kE3" value="0.663522"/>
          <Constant key="Parameter_7486" name="r29024_kE2" value="5.11304"/>
          <Constant key="Parameter_7487" name="r29024_kE1" value="0.929185"/>
        </ListOfConstants>
        <KineticLaw function="Function_1577" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7359">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7358">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7357">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7356">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7355">
              <SourceParameter reference="Metabolite_1175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7360">
              <SourceParameter reference="Parameter_7487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7361">
              <SourceParameter reference="Parameter_7486"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7362">
              <SourceParameter reference="Parameter_7493"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1538" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7488" name="r29025_k0" value="1.02326"/>
        </ListOfConstants>
        <KineticLaw function="Function_1578" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7370">
              <SourceParameter reference="Metabolite_1227"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7369">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7368">
              <SourceParameter reference="Parameter_7488"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1539" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG1 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1227" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1173" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7489" name="r29026_k0" value="0.985906"/>
        </ListOfConstants>
        <KineticLaw function="Function_1579" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7365">
              <SourceParameter reference="Metabolite_1227"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7366">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7367">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7364">
              <SourceParameter reference="Parameter_7489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1540" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7482" name="r29027_k0" value="0.994943"/>
        </ListOfConstants>
        <KineticLaw function="Function_1580" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7373">
              <SourceParameter reference="Metabolite_1230"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7372">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7371">
              <SourceParameter reference="Parameter_7482"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1541" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1230" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1174" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7483" name="r29028_k0" value="1.00273"/>
        </ListOfConstants>
        <KineticLaw function="Function_1581" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7375">
              <SourceParameter reference="Metabolite_1230"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7374">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7363">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7376">
              <SourceParameter reference="Parameter_7483"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1542" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7484" name="r29029_k0" value="0.6469"/>
        </ListOfConstants>
        <KineticLaw function="Function_1582" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7380">
              <SourceParameter reference="Metabolite_1235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7379">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7378">
              <SourceParameter reference="Parameter_7484"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1543" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1235" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1175" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7485" name="r29030_k0" value="1.64581"/>
        </ListOfConstants>
        <KineticLaw function="Function_1583" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7382">
              <SourceParameter reference="Metabolite_1235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7381">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7377">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7383">
              <SourceParameter reference="Parameter_7485"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1544" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7478" name="r29031_k0" value="0.998375"/>
        </ListOfConstants>
        <KineticLaw function="Function_1584" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7387">
              <SourceParameter reference="Metabolite_1225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7386">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7385">
              <SourceParameter reference="Parameter_7478"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1545" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7479" name="r29032_k0" value="1.02983"/>
        </ListOfConstants>
        <KineticLaw function="Function_1585" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7389">
              <SourceParameter reference="Metabolite_1228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7388">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7384">
              <SourceParameter reference="Parameter_7479"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1546" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7480" name="r29033_k0" value="0.606949"/>
        </ListOfConstants>
        <KineticLaw function="Function_1586" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7392">
              <SourceParameter reference="Metabolite_1231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7391">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7390">
              <SourceParameter reference="Parameter_7480"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1547" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7481" name="r29034_k0" value="1.08448"/>
        </ListOfConstants>
        <KineticLaw function="Function_1587" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7395">
              <SourceParameter reference="Metabolite_1226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7394">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7393">
              <SourceParameter reference="Parameter_7481"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1548" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7474" name="r29035_k0" value="1.05636"/>
        </ListOfConstants>
        <KineticLaw function="Function_1588" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7398">
              <SourceParameter reference="Metabolite_1229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7397">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7396">
              <SourceParameter reference="Parameter_7474"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1549" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7475" name="r29036_k0" value="6.33152"/>
        </ListOfConstants>
        <KineticLaw function="Function_1589" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7401">
              <SourceParameter reference="Metabolite_1234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7400">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7399">
              <SourceParameter reference="Parameter_7475"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1550" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1269" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_949" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1273" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_981" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_987" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_950" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_954" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1004" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1274" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1272" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_978" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_986" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1275" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_953" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1003" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1271" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1270" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_952" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_951" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1223" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1218" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1215" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1212" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1207" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1204" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1201" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1234" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1229" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1226" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1196" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7476" name="r29037_kE13" value="0.999945"/>
          <Constant key="Parameter_7477" name="r29037_kE12" value="1.01862"/>
          <Constant key="Parameter_7340" name="r29037_kE11" value="1.02425"/>
          <Constant key="Parameter_7341" name="r29037_kE10" value="0.924575"/>
          <Constant key="Parameter_7450" name="r29037_kE17" value="1.02986"/>
          <Constant key="Parameter_7465" name="r29037_kE16" value="1.2076"/>
          <Constant key="Parameter_7466" name="r29037_kE15" value="1.03659"/>
          <Constant key="Parameter_7467" name="r29037_kE14" value="1.00902"/>
          <Constant key="Parameter_7452" name="r29037_kE30" value="0.999576"/>
          <Constant key="Parameter_7451" name="r29037_kE19" value="1.09224"/>
          <Constant key="Parameter_7468" name="r29037_kE18" value="1.0248"/>
          <Constant key="Parameter_7461" name="r29037_kE28" value="0.747466"/>
          <Constant key="Parameter_7462" name="r29037_kE29" value="6.26345"/>
          <Constant key="Parameter_7463" name="r29037_kE26" value="26.5932"/>
          <Constant key="Parameter_7464" name="r29037_kE27" value="0.912971"/>
          <Constant key="Parameter_7457" name="r29037_kE24" value="3.58458"/>
          <Constant key="Parameter_7458" name="r29037_kE25" value="1.0116"/>
          <Constant key="Parameter_7459" name="r29037_kE22" value="1.13423"/>
          <Constant key="Parameter_7460" name="r29037_kE23" value="0.0850406"/>
          <Constant key="Parameter_7453" name="r29037_kE20" value="1.13762"/>
          <Constant key="Parameter_7454" name="r29037_kE21" value="5.41192"/>
          <Constant key="Parameter_7455" name="r29037_kE9" value="1.05927"/>
          <Constant key="Parameter_7456" name="r29037_kE8" value="1.07285"/>
          <Constant key="Parameter_7342" name="r29037_kE7" value="1.02746"/>
          <Constant key="Parameter_7343" name="r29037_kE6" value="1.005"/>
          <Constant key="Parameter_7393" name="r29037_kE5" value="0.782177"/>
          <Constant key="Parameter_7447" name="r29037_kE4" value="0.922195"/>
          <Constant key="Parameter_7448" name="r29037_kE3" value="1.10472"/>
          <Constant key="Parameter_7446" name="r29037_kE2" value="1.31361"/>
          <Constant key="Parameter_7449" name="r29037_kE1" value="2.20167"/>
        </ListOfConstants>
        <KineticLaw function="Function_1590" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7404">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7403">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7402">
              <SourceParameter reference="Metabolite_1269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7405">
              <SourceParameter reference="Metabolite_1270"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7406">
              <SourceParameter reference="Metabolite_1271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7407">
              <SourceParameter reference="Metabolite_1272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7408">
              <SourceParameter reference="Metabolite_1273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7409">
              <SourceParameter reference="Metabolite_1274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7410">
              <SourceParameter reference="Metabolite_1275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7411">
              <SourceParameter reference="Metabolite_949"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7412">
              <SourceParameter reference="Metabolite_950"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7413">
              <SourceParameter reference="Metabolite_951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7414">
              <SourceParameter reference="Metabolite_952"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7415">
              <SourceParameter reference="Metabolite_953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7416">
              <SourceParameter reference="Metabolite_954"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7417">
              <SourceParameter reference="Metabolite_978"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7418">
              <SourceParameter reference="Metabolite_981"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7419">
              <SourceParameter reference="Metabolite_986"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7420">
              <SourceParameter reference="Metabolite_987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7421">
              <SourceParameter reference="Metabolite_1003"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7422">
              <SourceParameter reference="Metabolite_1004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7423">
              <SourceParameter reference="Metabolite_1196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7424">
              <SourceParameter reference="Metabolite_1201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7425">
              <SourceParameter reference="Metabolite_1204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7426">
              <SourceParameter reference="Metabolite_1207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7427">
              <SourceParameter reference="Metabolite_1212"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7428">
              <SourceParameter reference="Metabolite_1215"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7429">
              <SourceParameter reference="Metabolite_1218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7430">
              <SourceParameter reference="Metabolite_1223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7431">
              <SourceParameter reference="Metabolite_1226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7432">
              <SourceParameter reference="Metabolite_1229"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7433">
              <SourceParameter reference="Metabolite_1234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7434">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7435">
              <SourceParameter reference="Parameter_7449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7436">
              <SourceParameter reference="Parameter_7341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7437">
              <SourceParameter reference="Parameter_7340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7438">
              <SourceParameter reference="Parameter_7477"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7439">
              <SourceParameter reference="Parameter_7476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7440">
              <SourceParameter reference="Parameter_7467"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7441">
              <SourceParameter reference="Parameter_7466"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7442">
              <SourceParameter reference="Parameter_7465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7443">
              <SourceParameter reference="Parameter_7450"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7444">
              <SourceParameter reference="Parameter_7468"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7445">
              <SourceParameter reference="Parameter_7451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7446">
              <SourceParameter reference="Parameter_7446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7447">
              <SourceParameter reference="Parameter_7453"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7448">
              <SourceParameter reference="Parameter_7454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7449">
              <SourceParameter reference="Parameter_7459"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7450">
              <SourceParameter reference="Parameter_7460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7451">
              <SourceParameter reference="Parameter_7457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7452">
              <SourceParameter reference="Parameter_7458"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7453">
              <SourceParameter reference="Parameter_7463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7454">
              <SourceParameter reference="Parameter_7464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7455">
              <SourceParameter reference="Parameter_7461"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7456">
              <SourceParameter reference="Parameter_7462"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7457">
              <SourceParameter reference="Parameter_7448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7458">
              <SourceParameter reference="Parameter_7452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7459">
              <SourceParameter reference="Parameter_7447"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7460">
              <SourceParameter reference="Parameter_7393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7461">
              <SourceParameter reference="Parameter_7343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7462">
              <SourceParameter reference="Parameter_7342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7463">
              <SourceParameter reference="Parameter_7456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7464">
              <SourceParameter reference="Parameter_7455"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1551" name="1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate Hydrolysis_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_649" stoichiometry="1"/>
          <Product metabolite="Metabolite_650" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1157" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1156" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1154" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1153" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1152" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1151" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1149" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1148" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1147" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1143" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7442" name="r29038_kE11" value="0.993318"/>
          <Constant key="Parameter_7443" name="r29038_kE10" value="0.998051"/>
          <Constant key="Parameter_7444" name="r29038_kE9" value="0.994457"/>
          <Constant key="Parameter_7445" name="r29038_kE8" value="0.990586"/>
          <Constant key="Parameter_7438" name="r29038_kE7" value="1.00804"/>
          <Constant key="Parameter_7439" name="r29038_kE6" value="1.01302"/>
          <Constant key="Parameter_7440" name="r29038_kE5" value="0.990586"/>
          <Constant key="Parameter_7441" name="r29038_kE4" value="0.992022"/>
          <Constant key="Parameter_7434" name="r29038_kE3" value="1.00065"/>
          <Constant key="Parameter_7435" name="r29038_kE2" value="0.987148"/>
          <Constant key="Parameter_7436" name="r29038_kE1" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_1591" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7527">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7526">
              <SourceParameter reference="Metabolite_1143"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7525">
              <SourceParameter reference="Metabolite_1145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7524">
              <SourceParameter reference="Metabolite_1147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7523">
              <SourceParameter reference="Metabolite_1148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7522">
              <SourceParameter reference="Metabolite_1149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7521">
              <SourceParameter reference="Metabolite_1151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7520">
              <SourceParameter reference="Metabolite_1152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7519">
              <SourceParameter reference="Metabolite_1153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7518">
              <SourceParameter reference="Metabolite_1154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7517">
              <SourceParameter reference="Metabolite_1156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7516">
              <SourceParameter reference="Metabolite_1157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7515">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7514">
              <SourceParameter reference="Parameter_7436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7513">
              <SourceParameter reference="Parameter_7443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7512">
              <SourceParameter reference="Parameter_7442"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7511">
              <SourceParameter reference="Parameter_7435"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7510">
              <SourceParameter reference="Parameter_7434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7509">
              <SourceParameter reference="Parameter_7441"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7508">
              <SourceParameter reference="Parameter_7440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7507">
              <SourceParameter reference="Parameter_7439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7506">
              <SourceParameter reference="Parameter_7438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7505">
              <SourceParameter reference="Parameter_7445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7504">
              <SourceParameter reference="Parameter_7444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1552" name="GTP Activation of HRAS-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_925" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_926" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1080" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1081" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_966" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_973" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1107" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1064" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1096" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1009" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1020" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1032" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1047" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1190" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1065" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1098" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_993" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1021" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1033" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1050" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_961" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7437" name="r29039_kE13" value="0.999317"/>
          <Constant key="Parameter_7430" name="r29039_kE12" value="0.995481"/>
          <Constant key="Parameter_7431" name="r29039_kE11" value="0.992021"/>
          <Constant key="Parameter_7432" name="r29039_kE10" value="0.996683"/>
          <Constant key="Parameter_7433" name="r29039_kE17" value="0.99596"/>
          <Constant key="Parameter_7426" name="r29039_kE16" value="1.00967"/>
          <Constant key="Parameter_7427" name="r29039_kE15" value="0.996783"/>
          <Constant key="Parameter_7428" name="r29039_kE14" value="1.0097"/>
          <Constant key="Parameter_7429" name="r29039_kE19" value="0.452681"/>
          <Constant key="Parameter_7422" name="r29039_kE18" value="1.01635"/>
          <Constant key="Parameter_7423" name="r29039_kE9" value="0.996771"/>
          <Constant key="Parameter_7424" name="r29039_kE8" value="1.01254"/>
          <Constant key="Parameter_7425" name="r29039_kE7" value="1.04"/>
          <Constant key="Parameter_7418" name="r29039_kE6" value="0.993209"/>
          <Constant key="Parameter_7419" name="r29039_kE5" value="0.992778"/>
          <Constant key="Parameter_7420" name="r29039_kE4" value="0.994318"/>
          <Constant key="Parameter_7421" name="r29039_kE3" value="1.00648"/>
          <Constant key="Parameter_7414" name="r29039_kE2" value="1.00474"/>
          <Constant key="Parameter_7415" name="r29039_kE1" value="0.997538"/>
        </ListOfConstants>
        <KineticLaw function="Function_1592" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7480">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7481">
              <SourceParameter reference="Metabolite_925"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7482">
              <SourceParameter reference="Metabolite_961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7483">
              <SourceParameter reference="Metabolite_966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7484">
              <SourceParameter reference="Metabolite_973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7485">
              <SourceParameter reference="Metabolite_993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7486">
              <SourceParameter reference="Metabolite_1009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7487">
              <SourceParameter reference="Metabolite_1020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7488">
              <SourceParameter reference="Metabolite_1021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7489">
              <SourceParameter reference="Metabolite_1032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7490">
              <SourceParameter reference="Metabolite_1033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7491">
              <SourceParameter reference="Metabolite_1047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7492">
              <SourceParameter reference="Metabolite_1050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7493">
              <SourceParameter reference="Metabolite_1064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7494">
              <SourceParameter reference="Metabolite_1065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7495">
              <SourceParameter reference="Metabolite_1080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7496">
              <SourceParameter reference="Metabolite_1081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7497">
              <SourceParameter reference="Metabolite_1096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7498">
              <SourceParameter reference="Metabolite_1098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7499">
              <SourceParameter reference="Metabolite_1107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7500">
              <SourceParameter reference="Metabolite_1190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7501">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7502">
              <SourceParameter reference="Parameter_7415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7503">
              <SourceParameter reference="Parameter_7432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7479">
              <SourceParameter reference="Parameter_7431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7478">
              <SourceParameter reference="Parameter_7430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7477">
              <SourceParameter reference="Parameter_7437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7476">
              <SourceParameter reference="Parameter_7428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7475">
              <SourceParameter reference="Parameter_7427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7474">
              <SourceParameter reference="Parameter_7426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7473">
              <SourceParameter reference="Parameter_7433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7472">
              <SourceParameter reference="Parameter_7422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7471">
              <SourceParameter reference="Parameter_7429"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7470">
              <SourceParameter reference="Parameter_7414"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7469">
              <SourceParameter reference="Parameter_7421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7468">
              <SourceParameter reference="Parameter_7420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7467">
              <SourceParameter reference="Parameter_7419"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7466">
              <SourceParameter reference="Parameter_7418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7465">
              <SourceParameter reference="Parameter_7425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7528">
              <SourceParameter reference="Parameter_7424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7529">
              <SourceParameter reference="Parameter_7423"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1553" name="GTP Activation of KRAS-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_927" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_928" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1080" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1081" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_966" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_973" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1107" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1064" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1096" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1009" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1020" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1032" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1047" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1190" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1065" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1098" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_993" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1021" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1033" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1050" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_961" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7416" name="r29040_kE13" value="0.942604"/>
          <Constant key="Parameter_7417" name="r29040_kE12" value="1.01788"/>
          <Constant key="Parameter_7410" name="r29040_kE11" value="1.03859"/>
          <Constant key="Parameter_7411" name="r29040_kE10" value="0.990548"/>
          <Constant key="Parameter_7412" name="r29040_kE17" value="0.249728"/>
          <Constant key="Parameter_7413" name="r29040_kE16" value="1.20327"/>
          <Constant key="Parameter_7406" name="r29040_kE15" value="0.745169"/>
          <Constant key="Parameter_7407" name="r29040_kE14" value="1.2605"/>
          <Constant key="Parameter_7408" name="r29040_kE19" value="0.995562"/>
          <Constant key="Parameter_7409" name="r29040_kE18" value="1.02229"/>
          <Constant key="Parameter_7402" name="r29040_kE9" value="0.992219"/>
          <Constant key="Parameter_7403" name="r29040_kE8" value="0.996977"/>
          <Constant key="Parameter_7404" name="r29040_kE7" value="1.04435"/>
          <Constant key="Parameter_7405" name="r29040_kE6" value="0.9639"/>
          <Constant key="Parameter_7398" name="r29040_kE5" value="1.34211"/>
          <Constant key="Parameter_7399" name="r29040_kE4" value="0.998091"/>
          <Constant key="Parameter_7400" name="r29040_kE3" value="1.35612"/>
          <Constant key="Parameter_7401" name="r29040_kE2" value="1.03709"/>
          <Constant key="Parameter_7394" name="r29040_kE1" value="1.0203"/>
        </ListOfConstants>
        <KineticLaw function="Function_1593" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7570">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7569">
              <SourceParameter reference="Metabolite_961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7568">
              <SourceParameter reference="Metabolite_966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7567">
              <SourceParameter reference="Metabolite_973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7566">
              <SourceParameter reference="Metabolite_993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7565">
              <SourceParameter reference="Metabolite_1009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7564">
              <SourceParameter reference="Metabolite_1020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7563">
              <SourceParameter reference="Metabolite_1021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7562">
              <SourceParameter reference="Metabolite_1032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7561">
              <SourceParameter reference="Metabolite_1033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7560">
              <SourceParameter reference="Metabolite_1047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7559">
              <SourceParameter reference="Metabolite_1050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7558">
              <SourceParameter reference="Metabolite_1064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7557">
              <SourceParameter reference="Metabolite_1065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7556">
              <SourceParameter reference="Metabolite_1080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7555">
              <SourceParameter reference="Metabolite_1081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7554">
              <SourceParameter reference="Metabolite_1096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7553">
              <SourceParameter reference="Metabolite_1098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7552">
              <SourceParameter reference="Metabolite_1107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7551">
              <SourceParameter reference="Metabolite_1190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7550">
              <SourceParameter reference="Metabolite_927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7549">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7548">
              <SourceParameter reference="Parameter_7394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7547">
              <SourceParameter reference="Parameter_7411"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7546">
              <SourceParameter reference="Parameter_7410"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7545">
              <SourceParameter reference="Parameter_7417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7544">
              <SourceParameter reference="Parameter_7416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7543">
              <SourceParameter reference="Parameter_7407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7542">
              <SourceParameter reference="Parameter_7406"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7541">
              <SourceParameter reference="Parameter_7413"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7540">
              <SourceParameter reference="Parameter_7412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7539">
              <SourceParameter reference="Parameter_7409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7538">
              <SourceParameter reference="Parameter_7408"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7537">
              <SourceParameter reference="Parameter_7401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7536">
              <SourceParameter reference="Parameter_7400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7535">
              <SourceParameter reference="Parameter_7399"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7534">
              <SourceParameter reference="Parameter_7398"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7533">
              <SourceParameter reference="Parameter_7405"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7532">
              <SourceParameter reference="Parameter_7404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7531">
              <SourceParameter reference="Parameter_7403"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7530">
              <SourceParameter reference="Parameter_7402"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1554" name="GTP Activation of NRAS-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_929" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_930" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1080" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1081" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_966" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_973" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1107" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1064" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1096" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1009" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1020" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1032" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1047" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1190" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1065" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1098" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_993" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1021" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1033" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1050" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_961" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7395" name="r29041_kE13" value="1.24862"/>
          <Constant key="Parameter_7396" name="r29041_kE12" value="0.991309"/>
          <Constant key="Parameter_7397" name="r29041_kE11" value="0.988221"/>
          <Constant key="Parameter_7344" name="r29041_kE10" value="0.885792"/>
          <Constant key="Parameter_7389" name="r29041_kE17" value="1.0072"/>
          <Constant key="Parameter_7390" name="r29041_kE16" value="0.961188"/>
          <Constant key="Parameter_7391" name="r29041_kE15" value="0.98132"/>
          <Constant key="Parameter_7392" name="r29041_kE14" value="0.993229"/>
          <Constant key="Parameter_7385" name="r29041_kE19" value="1.01349"/>
          <Constant key="Parameter_7386" name="r29041_kE18" value="0.993721"/>
          <Constant key="Parameter_7387" name="r29041_kE9" value="0.925558"/>
          <Constant key="Parameter_7388" name="r29041_kE8" value="0.95194"/>
          <Constant key="Parameter_7381" name="r29041_kE7" value="1.01103"/>
          <Constant key="Parameter_7382" name="r29041_kE6" value="0.999345"/>
          <Constant key="Parameter_7383" name="r29041_kE5" value="1.0301"/>
          <Constant key="Parameter_7384" name="r29041_kE4" value="1.52812"/>
          <Constant key="Parameter_7377" name="r29041_kE3" value="0.840395"/>
          <Constant key="Parameter_7378" name="r29041_kE2" value="0.937707"/>
          <Constant key="Parameter_7379" name="r29041_kE1" value="0.922537"/>
        </ListOfConstants>
        <KineticLaw function="Function_1594" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7611">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7610">
              <SourceParameter reference="Metabolite_929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7609">
              <SourceParameter reference="Metabolite_961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7608">
              <SourceParameter reference="Metabolite_966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7607">
              <SourceParameter reference="Metabolite_973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7606">
              <SourceParameter reference="Metabolite_993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7605">
              <SourceParameter reference="Metabolite_1009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7604">
              <SourceParameter reference="Metabolite_1020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7603">
              <SourceParameter reference="Metabolite_1021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7602">
              <SourceParameter reference="Metabolite_1032"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7601">
              <SourceParameter reference="Metabolite_1033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7600">
              <SourceParameter reference="Metabolite_1047"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7599">
              <SourceParameter reference="Metabolite_1050"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7598">
              <SourceParameter reference="Metabolite_1064"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7597">
              <SourceParameter reference="Metabolite_1065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7596">
              <SourceParameter reference="Metabolite_1080"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7595">
              <SourceParameter reference="Metabolite_1081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7594">
              <SourceParameter reference="Metabolite_1096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7593">
              <SourceParameter reference="Metabolite_1098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7592">
              <SourceParameter reference="Metabolite_1107"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7591">
              <SourceParameter reference="Metabolite_1190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7590">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7589">
              <SourceParameter reference="Parameter_7379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7588">
              <SourceParameter reference="Parameter_7344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7587">
              <SourceParameter reference="Parameter_7397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7586">
              <SourceParameter reference="Parameter_7396"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7585">
              <SourceParameter reference="Parameter_7395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7584">
              <SourceParameter reference="Parameter_7392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7583">
              <SourceParameter reference="Parameter_7391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7582">
              <SourceParameter reference="Parameter_7390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7581">
              <SourceParameter reference="Parameter_7389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7580">
              <SourceParameter reference="Parameter_7386"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7579">
              <SourceParameter reference="Parameter_7385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7578">
              <SourceParameter reference="Parameter_7378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7577">
              <SourceParameter reference="Parameter_7377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7576">
              <SourceParameter reference="Parameter_7384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7575">
              <SourceParameter reference="Parameter_7383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7574">
              <SourceParameter reference="Parameter_7382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7573">
              <SourceParameter reference="Parameter_7381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7572">
              <SourceParameter reference="Parameter_7388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7571">
              <SourceParameter reference="Parameter_7387"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1555" name="GTP Deactivation of HRAS-001:GTP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1555">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_925" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1193" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1225" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1231" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1198" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1206" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1210" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1214" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1217" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1221" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7380" name="r29042_kE11" value="1.00196"/>
          <Constant key="Parameter_7373" name="r29042_kE10" value="1.00066"/>
          <Constant key="Parameter_7374" name="r29042_k0" value="1.01775"/>
          <Constant key="Parameter_7375" name="r29042_kE9" value="0.990609"/>
          <Constant key="Parameter_7376" name="r29042_kE8" value="1.00195"/>
          <Constant key="Parameter_7369" name="r29042_kE7" value="1.0051"/>
          <Constant key="Parameter_7370" name="r29042_kE6" value="1.00825"/>
          <Constant key="Parameter_7371" name="r29042_kE5" value="0.992021"/>
          <Constant key="Parameter_7372" name="r29042_kE4" value="1.01302"/>
          <Constant key="Parameter_7365" name="r29042_kE3" value="0.9906"/>
          <Constant key="Parameter_7366" name="r29042_kE2" value="1.00804"/>
          <Constant key="Parameter_7367" name="r29042_kE1" value="0.998035"/>
        </ListOfConstants>
        <KineticLaw function="Function_1595" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7652">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7651">
              <SourceParameter reference="Metabolite_1193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7650">
              <SourceParameter reference="Metabolite_1198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7649">
              <SourceParameter reference="Metabolite_1203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7648">
              <SourceParameter reference="Metabolite_1206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7647">
              <SourceParameter reference="Metabolite_1210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7646">
              <SourceParameter reference="Metabolite_1214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7645">
              <SourceParameter reference="Metabolite_1217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7644">
              <SourceParameter reference="Metabolite_1221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7643">
              <SourceParameter reference="Metabolite_1225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7642">
              <SourceParameter reference="Metabolite_1228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7641">
              <SourceParameter reference="Metabolite_1231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7640">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7639">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7638">
              <SourceParameter reference="Parameter_7374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7637">
              <SourceParameter reference="Parameter_7367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7636">
              <SourceParameter reference="Parameter_7373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7635">
              <SourceParameter reference="Parameter_7380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7634">
              <SourceParameter reference="Parameter_7366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7633">
              <SourceParameter reference="Parameter_7365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7632">
              <SourceParameter reference="Parameter_7372"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7631">
              <SourceParameter reference="Parameter_7371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7630">
              <SourceParameter reference="Parameter_7370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7629">
              <SourceParameter reference="Parameter_7369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7628">
              <SourceParameter reference="Parameter_7376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7627">
              <SourceParameter reference="Parameter_7375"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1556" name="GTP Deactivation of KRAS-001:GTP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1556">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_927" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1193" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1225" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1231" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1198" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1206" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1210" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1214" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1217" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1221" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7368" name="r29043_kE11" value="0.996772"/>
          <Constant key="Parameter_7361" name="r29043_kE10" value="0.988457"/>
          <Constant key="Parameter_7362" name="r29043_k0" value="0.816647"/>
          <Constant key="Parameter_7363" name="r29043_kE9" value="0.999821"/>
          <Constant key="Parameter_7364" name="r29043_kE8" value="0.997339"/>
          <Constant key="Parameter_7357" name="r29043_kE7" value="1.00085"/>
          <Constant key="Parameter_7358" name="r29043_kE6" value="0.994337"/>
          <Constant key="Parameter_7359" name="r29043_kE5" value="0.992449"/>
          <Constant key="Parameter_7360" name="r29043_kE4" value="1.14235"/>
          <Constant key="Parameter_7353" name="r29043_kE3" value="0.992017"/>
          <Constant key="Parameter_7354" name="r29043_kE2" value="1.00673"/>
          <Constant key="Parameter_7355" name="r29043_kE1" value="0.991231"/>
        </ListOfConstants>
        <KineticLaw function="Function_1596" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7663">
              <SourceParameter reference="Metabolite_1193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7662">
              <SourceParameter reference="Metabolite_1198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7661">
              <SourceParameter reference="Metabolite_1203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7660">
              <SourceParameter reference="Metabolite_1206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7659">
              <SourceParameter reference="Metabolite_1210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7658">
              <SourceParameter reference="Metabolite_1214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7657">
              <SourceParameter reference="Metabolite_1217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7656">
              <SourceParameter reference="Metabolite_1221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7655">
              <SourceParameter reference="Metabolite_1225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7654">
              <SourceParameter reference="Metabolite_1228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7653">
              <SourceParameter reference="Metabolite_1231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7612">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7613">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7614">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7615">
              <SourceParameter reference="Parameter_7362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7616">
              <SourceParameter reference="Parameter_7355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7617">
              <SourceParameter reference="Parameter_7361"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7618">
              <SourceParameter reference="Parameter_7368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7619">
              <SourceParameter reference="Parameter_7354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7620">
              <SourceParameter reference="Parameter_7353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7621">
              <SourceParameter reference="Parameter_7360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7622">
              <SourceParameter reference="Parameter_7359"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7623">
              <SourceParameter reference="Parameter_7358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7624">
              <SourceParameter reference="Parameter_7357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7625">
              <SourceParameter reference="Parameter_7364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7626">
              <SourceParameter reference="Parameter_7363"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1557" name="GTP Deactivation of NRAS-001:GTP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1557">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_930" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_929" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1193" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1225" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1228" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1231" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1198" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1206" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1210" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1214" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1217" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1221" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7356" name="r29044_kE11" value="1.00801"/>
          <Constant key="Parameter_7349" name="r29044_kE10" value="1.0044"/>
          <Constant key="Parameter_7350" name="r29044_k0" value="0.830528"/>
          <Constant key="Parameter_7351" name="r29044_kE9" value="0.991707"/>
          <Constant key="Parameter_7352" name="r29044_kE8" value="0.996787"/>
          <Constant key="Parameter_7345" name="r29044_kE7" value="0.994903"/>
          <Constant key="Parameter_7346" name="r29044_kE6" value="1.00752"/>
          <Constant key="Parameter_7347" name="r29044_kE5" value="1.01301"/>
          <Constant key="Parameter_7348" name="r29044_kE4" value="0.994945"/>
          <Constant key="Parameter_5974" name="r29044_kE3" value="0.997841"/>
          <Constant key="Parameter_7291" name="r29044_kE2" value="0.999737"/>
          <Constant key="Parameter_7292" name="r29044_kE1" value="0.713828"/>
        </ListOfConstants>
        <KineticLaw function="Function_1597" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7689">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7688">
              <SourceParameter reference="Metabolite_1193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7687">
              <SourceParameter reference="Metabolite_1198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7686">
              <SourceParameter reference="Metabolite_1203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7685">
              <SourceParameter reference="Metabolite_1206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7684">
              <SourceParameter reference="Metabolite_1210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7683">
              <SourceParameter reference="Metabolite_1214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7682">
              <SourceParameter reference="Metabolite_1217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7681">
              <SourceParameter reference="Metabolite_1221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7680">
              <SourceParameter reference="Metabolite_1225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7679">
              <SourceParameter reference="Metabolite_1228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7678">
              <SourceParameter reference="Metabolite_1231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7677">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7676">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7675">
              <SourceParameter reference="Parameter_7350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7674">
              <SourceParameter reference="Parameter_7292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7673">
              <SourceParameter reference="Parameter_7349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7672">
              <SourceParameter reference="Parameter_7356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7671">
              <SourceParameter reference="Parameter_7291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7670">
              <SourceParameter reference="Parameter_5974"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7669">
              <SourceParameter reference="Parameter_7348"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7668">
              <SourceParameter reference="Parameter_7347"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7667">
              <SourceParameter reference="Parameter_7346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7666">
              <SourceParameter reference="Parameter_7345"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7665">
              <SourceParameter reference="Parameter_7352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7664">
              <SourceParameter reference="Parameter_7351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1558" name="GTP Activation of RAC1-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1558">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_931" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_932" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1159" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1160" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1161" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1162" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1163" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1164" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1165" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1167" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1168" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1169" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1171" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7337" name="r29045_kE11" value="0.988553"/>
          <Constant key="Parameter_7338" name="r29045_kE10" value="1.00883"/>
          <Constant key="Parameter_7293" name="r29045_kE9" value="1.01302"/>
          <Constant key="Parameter_7315" name="r29045_kE8" value="0.982914"/>
          <Constant key="Parameter_7336" name="r29045_kE7" value="0.992626"/>
          <Constant key="Parameter_7339" name="r29045_kE6" value="0.994814"/>
          <Constant key="Parameter_7332" name="r29045_kE5" value="0.988549"/>
          <Constant key="Parameter_7333" name="r29045_kE4" value="0.989808"/>
          <Constant key="Parameter_7334" name="r29045_kE3" value="0.986592"/>
          <Constant key="Parameter_7335" name="r29045_kE2" value="0.963162"/>
          <Constant key="Parameter_7328" name="r29045_kE1" value="1.00684"/>
        </ListOfConstants>
        <KineticLaw function="Function_1598" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7715">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7714">
              <SourceParameter reference="Metabolite_1159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7713">
              <SourceParameter reference="Metabolite_1160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7712">
              <SourceParameter reference="Metabolite_1161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7711">
              <SourceParameter reference="Metabolite_1162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7710">
              <SourceParameter reference="Metabolite_1163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7709">
              <SourceParameter reference="Metabolite_1164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7708">
              <SourceParameter reference="Metabolite_1165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7707">
              <SourceParameter reference="Metabolite_1167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7706">
              <SourceParameter reference="Metabolite_1168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7705">
              <SourceParameter reference="Metabolite_1169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7704">
              <SourceParameter reference="Metabolite_1171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7703">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7702">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7701">
              <SourceParameter reference="Parameter_7328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7700">
              <SourceParameter reference="Parameter_7338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7699">
              <SourceParameter reference="Parameter_7337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7698">
              <SourceParameter reference="Parameter_7335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7697">
              <SourceParameter reference="Parameter_7334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7696">
              <SourceParameter reference="Parameter_7333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7695">
              <SourceParameter reference="Parameter_7332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7694">
              <SourceParameter reference="Parameter_7339"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7693">
              <SourceParameter reference="Parameter_7336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7692">
              <SourceParameter reference="Parameter_7315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7691">
              <SourceParameter reference="Parameter_7293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1559" name="GTP Activation of CDC42-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1559">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_943" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_944" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1159" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1160" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1161" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1162" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1163" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1164" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1165" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1167" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1168" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1169" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1171" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7329" name="r29046_kE11" value="1.0026"/>
          <Constant key="Parameter_7330" name="r29046_kE10" value="1.00829"/>
          <Constant key="Parameter_7331" name="r29046_kE9" value="1.06407"/>
          <Constant key="Parameter_7324" name="r29046_kE8" value="1.01331"/>
          <Constant key="Parameter_7325" name="r29046_kE7" value="1.09984"/>
          <Constant key="Parameter_7326" name="r29046_kE6" value="0.99933"/>
          <Constant key="Parameter_7327" name="r29046_kE5" value="0.986689"/>
          <Constant key="Parameter_7320" name="r29046_kE4" value="0.956388"/>
          <Constant key="Parameter_7321" name="r29046_kE3" value="0.919625"/>
          <Constant key="Parameter_7322" name="r29046_kE2" value="0.782969"/>
          <Constant key="Parameter_7323" name="r29046_kE1" value="1.01097"/>
        </ListOfConstants>
        <KineticLaw function="Function_1599" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7739">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7738">
              <SourceParameter reference="Metabolite_1159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7737">
              <SourceParameter reference="Metabolite_1160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7736">
              <SourceParameter reference="Metabolite_1161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7735">
              <SourceParameter reference="Metabolite_1162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7734">
              <SourceParameter reference="Metabolite_1163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7733">
              <SourceParameter reference="Metabolite_1164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7732">
              <SourceParameter reference="Metabolite_1165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7731">
              <SourceParameter reference="Metabolite_1167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7730">
              <SourceParameter reference="Metabolite_1168"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7729">
              <SourceParameter reference="Metabolite_1169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7728">
              <SourceParameter reference="Metabolite_1171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7727">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7726">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7725">
              <SourceParameter reference="Parameter_7323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7724">
              <SourceParameter reference="Parameter_7330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7723">
              <SourceParameter reference="Parameter_7329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7722">
              <SourceParameter reference="Parameter_7322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7721">
              <SourceParameter reference="Parameter_7321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7720">
              <SourceParameter reference="Parameter_7320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7719">
              <SourceParameter reference="Parameter_7327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7718">
              <SourceParameter reference="Parameter_7326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7717">
              <SourceParameter reference="Parameter_7325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7716">
              <SourceParameter reference="Parameter_7324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7690">
              <SourceParameter reference="Parameter_7331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1560" name="Decay of CDC42-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1560">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_943" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7316" name="r29047_k0" value="2.25839"/>
        </ListOfConstants>
        <KineticLaw function="Function_1600" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7764">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7763">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7762">
              <SourceParameter reference="Parameter_7316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1561" name="GTP Activation of CDC42-001:GDP [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1561">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_943" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_944" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_873" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_431" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_729" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_571" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_757" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_589" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_783" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_897" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_754" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_810" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_920" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_836" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_593" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_697" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_535" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_553" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_624" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7317" name="r29051_kE13" value="0.615715"/>
          <Constant key="Parameter_7318" name="r29051_kE12" value="1.01736"/>
          <Constant key="Parameter_7319" name="r29051_kE11" value="0.933977"/>
          <Constant key="Parameter_7294" name="r29051_kE10" value="1.03431"/>
          <Constant key="Parameter_7311" name="r29051_kE17" value="0.992145"/>
          <Constant key="Parameter_7312" name="r29051_kE16" value="0.994999"/>
          <Constant key="Parameter_7313" name="r29051_kE15" value="0.986973"/>
          <Constant key="Parameter_7314" name="r29051_kE14" value="1.00102"/>
          <Constant key="Parameter_7307" name="r29051_kE9" value="1.00447"/>
          <Constant key="Parameter_7308" name="r29051_kE8" value="1.00319"/>
          <Constant key="Parameter_7309" name="r29051_kE7" value="1.00847"/>
          <Constant key="Parameter_7310" name="r29051_kE6" value="0.996339"/>
          <Constant key="Parameter_7303" name="r29051_kE5" value="1.09883"/>
          <Constant key="Parameter_7304" name="r29051_kE4" value="1.01587"/>
          <Constant key="Parameter_7305" name="r29051_kE3" value="1.04868"/>
          <Constant key="Parameter_7306" name="r29051_kE2" value="0.991766"/>
          <Constant key="Parameter_7299" name="r29051_kE1" value="0.986388"/>
        </ListOfConstants>
        <KineticLaw function="Function_1601" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7759">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7760">
              <SourceParameter reference="Metabolite_873"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7761">
              <SourceParameter reference="Metabolite_897"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7758">
              <SourceParameter reference="Metabolite_920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7757">
              <SourceParameter reference="Metabolite_729"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7756">
              <SourceParameter reference="Metabolite_754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7755">
              <SourceParameter reference="Metabolite_697"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7754">
              <SourceParameter reference="Metabolite_783"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7753">
              <SourceParameter reference="Metabolite_810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7752">
              <SourceParameter reference="Metabolite_836"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7751">
              <SourceParameter reference="Metabolite_757"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7750">
              <SourceParameter reference="Metabolite_431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7749">
              <SourceParameter reference="Metabolite_535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7748">
              <SourceParameter reference="Metabolite_553"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7747">
              <SourceParameter reference="Metabolite_571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7746">
              <SourceParameter reference="Metabolite_589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7745">
              <SourceParameter reference="Metabolite_593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7744">
              <SourceParameter reference="Metabolite_624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7743">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7742">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7741">
              <SourceParameter reference="Parameter_7299"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7740">
              <SourceParameter reference="Parameter_7294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7765">
              <SourceParameter reference="Parameter_7319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7766">
              <SourceParameter reference="Parameter_7318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7767">
              <SourceParameter reference="Parameter_7317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7768">
              <SourceParameter reference="Parameter_7314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7769">
              <SourceParameter reference="Parameter_7313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7770">
              <SourceParameter reference="Parameter_7312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7771">
              <SourceParameter reference="Parameter_7311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7772">
              <SourceParameter reference="Parameter_7306"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7773">
              <SourceParameter reference="Parameter_7305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7774">
              <SourceParameter reference="Parameter_7304"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7775">
              <SourceParameter reference="Parameter_7303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7776">
              <SourceParameter reference="Parameter_7310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7777">
              <SourceParameter reference="Parameter_7309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7778">
              <SourceParameter reference="Parameter_7308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7779">
              <SourceParameter reference="Parameter_7307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1562" name="GTP Activation of CDC42-001:GDP [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1562">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_943" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_944" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1335" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7300" name="r29058_kE1" value="0.986831"/>
        </ListOfConstants>
        <KineticLaw function="Function_1602" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7816">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7815">
              <SourceParameter reference="Metabolite_1335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7814">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7813">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7812">
              <SourceParameter reference="Parameter_7300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1563" name="GTP Deactivation of CDC42-001:GTP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1563">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_944" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_943" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1368" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7301" name="r29059_k0" value="1.11214"/>
          <Constant key="Parameter_7302" name="r29059_kE1" value="1.99118"/>
        </ListOfConstants>
        <KineticLaw function="Function_1603" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7807">
              <SourceParameter reference="Metabolite_1368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7808">
              <SourceParameter reference="Metabolite_944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7809">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7810">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7811">
              <SourceParameter reference="Parameter_7301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7806">
              <SourceParameter reference="Parameter_7302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1564" name="Phosphorylation of MAP3K1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1564">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1374" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_944" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7295" name="r29060_kE1" value="1.04064"/>
        </ListOfConstants>
        <KineticLaw function="Function_1604" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7800">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7801">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7802">
              <SourceParameter reference="Metabolite_944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7803">
              <SourceParameter reference="Parameter_7295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1565" name="Phosphorylation of PAK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1565">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1365" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_944" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7296" name="r29061_kE1" value="0.513679"/>
        </ListOfConstants>
        <KineticLaw function="Function_1605" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7798">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7799">
              <SourceParameter reference="Metabolite_1365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7805">
              <SourceParameter reference="Metabolite_944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7804">
              <SourceParameter reference="Parameter_7296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1566" name="Phosphorylation of PAK3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1566">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1366" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_944" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7297" name="r29062_kE1" value="0.99834"/>
        </ListOfConstants>
        <KineticLaw function="Function_1606" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7794">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7795">
              <SourceParameter reference="Metabolite_1366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7796">
              <SourceParameter reference="Metabolite_944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7797">
              <SourceParameter reference="Parameter_7297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1567" name="Phosphorylation of PAK7-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1567">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1376" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1336" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_944" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7298" name="r29063_kE1" value="1.00054"/>
        </ListOfConstants>
        <KineticLaw function="Function_1607" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7790">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7791">
              <SourceParameter reference="Metabolite_1376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7792">
              <SourceParameter reference="Metabolite_944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7793">
              <SourceParameter reference="Parameter_7298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1568" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1568">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_995" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7067" name="r29067_k0" value="1.06512"/>
        </ListOfConstants>
        <KineticLaw function="Function_1608" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7786">
              <SourceParameter reference="Metabolite_995"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7787">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7788">
              <SourceParameter reference="Parameter_7067"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1569" name="Dephosphorylation of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1569">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_995" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_973" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7068" name="r29068_k0" value="0.960123"/>
        </ListOfConstants>
        <KineticLaw function="Function_1609" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7784">
              <SourceParameter reference="Metabolite_995"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7785">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7789">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7783">
              <SourceParameter reference="Parameter_7068"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1570" name="Decay of JUN-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1570">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7241" name="r291_k0" value="0.180379"/>
        </ListOfConstants>
        <KineticLaw function="Function_1610" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7817">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7780">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7781">
              <SourceParameter reference="Parameter_7241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1571" name="Decay of MYC-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1571">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7242" name="r293_k0" value="7.42287"/>
        </ListOfConstants>
        <KineticLaw function="Function_1611" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7819">
              <SourceParameter reference="Metabolite_1323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7818">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7782">
              <SourceParameter reference="Parameter_7242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1572" name="Protein Synthesis of MutAA[G466R]-BRAF [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1572">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7288" name="r29557_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7289" name="r29557_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1612" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7822">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7821">
              <SourceParameter reference="Parameter_7288"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7820">
              <SourceParameter reference="Parameter_7289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1573" name="Decay of MutAA[G466R]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1573">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7287" name="r29558_k0" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_1613" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7825">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7824">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7823">
              <SourceParameter reference="Parameter_7287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1574" name="Decay of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:P[S241]-PDPK1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1574">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7290" name="r2999_k0" value="0.559407"/>
        </ListOfConstants>
        <KineticLaw function="Function_1614" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7828">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7827">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7826">
              <SourceParameter reference="Parameter_7290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1575" name="Decay of RAF1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1575">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7283" name="r30_k0" value="1.93019"/>
        </ListOfConstants>
        <KineticLaw function="Function_1615" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7831">
              <SourceParameter reference="Metabolite_1326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7830">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7829">
              <SourceParameter reference="Parameter_7283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1576" name="Phosphorylation of PAK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1576">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1365" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_932" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7284" name="r3028_kE1" value="0.684996"/>
        </ListOfConstants>
        <KineticLaw function="Function_1616" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7834">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7833">
              <SourceParameter reference="Metabolite_932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7832">
              <SourceParameter reference="Metabolite_1365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7835">
              <SourceParameter reference="Parameter_7284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1577" name="Phosphorylation of PAK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1577">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1366" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_932" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7285" name="r3029_kE1" value="0.984461"/>
        </ListOfConstants>
        <KineticLaw function="Function_1617" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7839">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7838">
              <SourceParameter reference="Metabolite_932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7837">
              <SourceParameter reference="Metabolite_1366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7836">
              <SourceParameter reference="Parameter_7285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1578" name="Phosphorylation of PAK7-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1578">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1376" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1336" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_932" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7286" name="r3030_kE1" value="0.990699"/>
        </ListOfConstants>
        <KineticLaw function="Function_1618" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7843">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7842">
              <SourceParameter reference="Metabolite_1376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7841">
              <SourceParameter reference="Metabolite_932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7840">
              <SourceParameter reference="Parameter_7286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1579" name="ComplexFormation of GTP:RALA-001:RALBP1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1579">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1328" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1367" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1368" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7279" name="r3032_k0" value="1.30907"/>
          <Constant key="Parameter_7280" name="r3032_kd" value="0.790103"/>
        </ListOfConstants>
        <KineticLaw function="Function_1619" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7847">
              <SourceParameter reference="Metabolite_1367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7846">
              <SourceParameter reference="Metabolite_1328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7845">
              <SourceParameter reference="Metabolite_1368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7844">
              <SourceParameter reference="Parameter_7279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7848">
              <SourceParameter reference="Parameter_7280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1580" name="GTP Deactivation of RAC1-001:GTP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1580">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_932" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_931" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1368" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7281" name="r3033_k0" value="0.908417"/>
          <Constant key="Parameter_7282" name="r3033_kE1" value="1.68268"/>
        </ListOfConstants>
        <KineticLaw function="Function_1620" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7853">
              <SourceParameter reference="Metabolite_932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7852">
              <SourceParameter reference="Metabolite_1368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7851">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7850">
              <SourceParameter reference="Parameter_7281"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7849">
              <SourceParameter reference="Parameter_7282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1581" name="Decay of GTP:RALA-001:RALBP1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1581">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7275" name="r3034_k0" value="0.366169"/>
        </ListOfConstants>
        <KineticLaw function="Function_1621" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7858">
              <SourceParameter reference="Metabolite_1368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7857">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7856">
              <SourceParameter reference="Parameter_7275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1582" name="Decay of HRAS-001 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1582">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_774" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7276" name="r3037_k0" value="1.59158"/>
        </ListOfConstants>
        <KineticLaw function="Function_1622" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7859">
              <SourceParameter reference="Metabolite_774"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7854">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7855">
              <SourceParameter reference="Parameter_7276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1583" name="Decay of KRAS-001:GDP [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1583">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_927" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7277" name="r3042_k0" value="4.85568"/>
        </ListOfConstants>
        <KineticLaw function="Function_1623" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7862">
              <SourceParameter reference="Metabolite_927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7861">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7860">
              <SourceParameter reference="Parameter_7277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1584" name="Decay of FOS-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1584">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7278" name="r307_k0" value="0.735594"/>
        </ListOfConstants>
        <KineticLaw function="Function_1624" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7865">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7864">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7863">
              <SourceParameter reference="Parameter_7278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1585" name="ComplexFormation of P[S374;T325;T331]-FOS-001:P[S63;S73]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1585">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7271" name="r310_k0" value="1.73212"/>
          <Constant key="Parameter_7272" name="r310_kd" value="1.27393"/>
        </ListOfConstants>
        <KineticLaw function="Function_1625" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7868">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7867">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7866">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7869">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7870">
              <SourceParameter reference="Parameter_7271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7871">
              <SourceParameter reference="Parameter_7272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1586" name="Self-Formation of P[S63;S73]-JUN-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1586">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7273" name="r311_k0" value="1.08827"/>
          <Constant key="Parameter_7274" name="r311_kd" value="0.900201"/>
        </ListOfConstants>
        <KineticLaw function="Function_1626" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7877">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7876">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7875">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7874">
              <SourceParameter reference="Parameter_7273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7873">
              <SourceParameter reference="Parameter_7274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1587" name="Protein Synthesis of MutAA[C420R]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1587">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_456" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_474" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7267" name="r32157_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7268" name="r32157_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1627" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7881">
              <SourceParameter reference="Metabolite_474"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7880">
              <SourceParameter reference="Parameter_7267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7879">
              <SourceParameter reference="Parameter_7268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1588" name="Decay of MutAA[C420R]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1588">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_456" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7269" name="r32160_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_1628" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7882">
              <SourceParameter reference="Metabolite_456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7872">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7878">
              <SourceParameter reference="Parameter_7269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1589" name="Protein Synthesis of MutAA[E542K]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1589">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_457" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_476" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7270" name="r32229_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7263" name="r32229_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1629" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7885">
              <SourceParameter reference="Metabolite_476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7884">
              <SourceParameter reference="Parameter_7270"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7883">
              <SourceParameter reference="Parameter_7263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1590" name="Decay of MutAA[E542K]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1590">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_457" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7264" name="r32231_k0" value="0.690573"/>
        </ListOfConstants>
        <KineticLaw function="Function_1630" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7888">
              <SourceParameter reference="Metabolite_457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7887">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7886">
              <SourceParameter reference="Parameter_7264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1591" name="Protein Synthesis of MutAA[E545G]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1591">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_458" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_468" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7265" name="r32331_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7266" name="r32331_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1631" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7891">
              <SourceParameter reference="Metabolite_468"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7890">
              <SourceParameter reference="Parameter_7265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7889">
              <SourceParameter reference="Parameter_7266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1592" name="Decay of MutAA[E545G]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1592">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_458" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7259" name="r32333_k0" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_1632" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7894">
              <SourceParameter reference="Metabolite_458"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7893">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7892">
              <SourceParameter reference="Parameter_7259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1593" name="Protein Synthesis of MutAA[R38H]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1593">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_463" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_481" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7260" name="r32533_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7261" name="r32533_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1633" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7897">
              <SourceParameter reference="Metabolite_481"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7896">
              <SourceParameter reference="Parameter_7260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7895">
              <SourceParameter reference="Parameter_7261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1594" name="Decay of MutAA[R38H]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1594">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_463" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7262" name="r32535_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_1634" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7900">
              <SourceParameter reference="Metabolite_463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7899">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7898">
              <SourceParameter reference="Parameter_7262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1595" name="Protein Synthesis of MutAA[R88Q]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1595">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_465" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_482" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7255" name="r32611_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7256" name="r32611_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1635" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7903">
              <SourceParameter reference="Metabolite_482"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7902">
              <SourceParameter reference="Parameter_7255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7901">
              <SourceParameter reference="Parameter_7256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1596" name="Decay of MutAA[R88Q]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1596">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_465" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7257" name="r32613_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_1636" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7906">
              <SourceParameter reference="Metabolite_465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7905">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7904">
              <SourceParameter reference="Parameter_7257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1597" name="ProteinSynthesis of PTPRJ" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1597">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1036" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7258" name="r34_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7251" name="r34_k_RPKM2protein" value="16.5568"/>
        </ListOfConstants>
        <KineticLaw function="Function_1637" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7909">
              <SourceParameter reference="Metabolite_1036"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7908">
              <SourceParameter reference="Parameter_7258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7907">
              <SourceParameter reference="Parameter_7251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1598" name="Decay of PTPRJ-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1598">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7252" name="r35_k0" value="1.27505"/>
        </ListOfConstants>
        <KineticLaw function="Function_1638" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7912">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7911">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7910">
              <SourceParameter reference="Parameter_7252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1599" name="ProteinSynthesis of PTPN2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1599">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1048" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7253" name="r36_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7254" name="r36_k_RPKM2protein" value="8.58985"/>
        </ListOfConstants>
        <KineticLaw function="Function_1639" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7915">
              <SourceParameter reference="Metabolite_1048"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7914">
              <SourceParameter reference="Parameter_7253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7913">
              <SourceParameter reference="Parameter_7254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1600" name="Decay of PTPN2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1600">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_723" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7247" name="r37_k0" value="1.76801"/>
        </ListOfConstants>
        <KineticLaw function="Function_1640" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7918">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7917">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7916">
              <SourceParameter reference="Parameter_7247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1601" name="ProteinSynthesis of MAP3K1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1601">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1060" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7248" name="r393_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7249" name="r393_k_RPKM2protein" value="4.41331"/>
        </ListOfConstants>
        <KineticLaw function="Function_1641" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7921">
              <SourceParameter reference="Metabolite_1060"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7920">
              <SourceParameter reference="Parameter_7248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7919">
              <SourceParameter reference="Parameter_7249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1602" name="Decay of MAP3K1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1602">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7250" name="r394_k0" value="1.15457"/>
        </ListOfConstants>
        <KineticLaw function="Function_1642" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7924">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7923">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7922">
              <SourceParameter reference="Parameter_7250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1603" name="ProteinSynthesis of MAP2K4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1603">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1097" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1084" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7243" name="r406_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7244" name="r406_k_RPKM2protein" value="8.22365"/>
        </ListOfConstants>
        <KineticLaw function="Function_1643" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7927">
              <SourceParameter reference="Metabolite_1084"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7926">
              <SourceParameter reference="Parameter_7243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7925">
              <SourceParameter reference="Parameter_7244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1604" name="Decay of MAP2K4-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1604">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1097" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7245" name="r407_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_1644" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7930">
              <SourceParameter reference="Metabolite_1097"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7929">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7928">
              <SourceParameter reference="Parameter_7245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1605" name="ProteinSynthesis of MAP2K7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1605">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1109" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7246" name="r408_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7167" name="r408_k_RPKM2protein" value="7.92554"/>
        </ListOfConstants>
        <KineticLaw function="Function_1645" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7933">
              <SourceParameter reference="Metabolite_1109"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7932">
              <SourceParameter reference="Parameter_7246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7931">
              <SourceParameter reference="Parameter_7167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1606" name="Decay of MAP2K7-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1606">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7168" name="r409_k0" value="0.985434"/>
        </ListOfConstants>
        <KineticLaw function="Function_1646" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7936">
              <SourceParameter reference="Metabolite_1121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7935">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7934">
              <SourceParameter reference="Parameter_7168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1607" name="ProteinSynthesis of AKT2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1607">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1055" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1044" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7237" name="r4126_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7238" name="r4126_k_RPKM2protein" value="13.0182"/>
        </ListOfConstants>
        <KineticLaw function="Function_1647" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7939">
              <SourceParameter reference="Metabolite_1044"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7938">
              <SourceParameter reference="Parameter_7237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7937">
              <SourceParameter reference="Parameter_7238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1608" name="Decay of AKT2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1608">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1055" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7239" name="r4127_k0" value="0.690796"/>
        </ListOfConstants>
        <KineticLaw function="Function_1648" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7942">
              <SourceParameter reference="Metabolite_1055"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7941">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7940">
              <SourceParameter reference="Parameter_7239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1609" name="ProteinSynthesis of AKT3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1609">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1077" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1066" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7240" name="r4128_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7233" name="r4128_k_RPKM2protein" value="16.1674"/>
        </ListOfConstants>
        <KineticLaw function="Function_1649" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7945">
              <SourceParameter reference="Metabolite_1066"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7944">
              <SourceParameter reference="Parameter_7240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7943">
              <SourceParameter reference="Parameter_7233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1610" name="Decay of AKT3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1610">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1077" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7234" name="r4129_k0" value="1.12978"/>
        </ListOfConstants>
        <KineticLaw function="Function_1650" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7948">
              <SourceParameter reference="Metabolite_1077"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7947">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7946">
              <SourceParameter reference="Parameter_7234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1611" name="ProteinSynthesis of TTC3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1611">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1089" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7235" name="r4132_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7236" name="r4132_k_RPKM2protein" value="12.9939"/>
        </ListOfConstants>
        <KineticLaw function="Function_1651" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7951">
              <SourceParameter reference="Metabolite_1089"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7950">
              <SourceParameter reference="Parameter_7235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7949">
              <SourceParameter reference="Parameter_7236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1612" name="Decay of TTC3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1612">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7229" name="r4133_k0" value="5.17072"/>
        </ListOfConstants>
        <KineticLaw function="Function_1652" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7954">
              <SourceParameter reference="Metabolite_1100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7953">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7952">
              <SourceParameter reference="Parameter_7229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1613" name="Decay of P[T309]-AKT2-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1613">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7230" name="r4134_k0" value="2.1159"/>
        </ListOfConstants>
        <KineticLaw function="Function_1653" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7957">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7956">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7955">
              <SourceParameter reference="Parameter_7230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1614" name="Dephosphorylation of P[T309]-AKT2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1614">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1111" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1055" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7231" name="r4136_k0" value="1.61792"/>
        </ListOfConstants>
        <KineticLaw function="Function_1654" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7960">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7959">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7958">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7961">
              <SourceParameter reference="Parameter_7231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1615" name="Dephosphorylation of P[T305]-AKT3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1615">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1122" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1077" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7232" name="r4139_k0" value="1.96195"/>
        </ListOfConstants>
        <KineticLaw function="Function_1655" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7965">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7964">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7963">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7962">
              <SourceParameter reference="Parameter_7232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1616" name="Decay of P[T305]-AKT3-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1616">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7225" name="r4140_k0" value="0.173188"/>
        </ListOfConstants>
        <KineticLaw function="Function_1656" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7969">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7968">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7967">
              <SourceParameter reference="Parameter_7225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1617" name="Phosphorylation of AKT1S1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1617">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_902" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_681" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7226" name="r4144_kE6" value="1.00804"/>
          <Constant key="Parameter_7227" name="r4144_kE5" value="1.01302"/>
          <Constant key="Parameter_7228" name="r4144_kE4" value="1.00065"/>
          <Constant key="Parameter_7221" name="r4144_kE3" value="1.00442"/>
          <Constant key="Parameter_7222" name="r4144_kE2" value="0.990586"/>
          <Constant key="Parameter_7223" name="r4144_kE1" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_1657" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7971">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7970">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7966">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7972">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7973">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7974">
              <SourceParameter reference="Metabolite_902"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7975">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7976">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7977">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7978">
              <SourceParameter reference="Parameter_7223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7979">
              <SourceParameter reference="Parameter_7222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7980">
              <SourceParameter reference="Parameter_7221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7981">
              <SourceParameter reference="Parameter_7228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7982">
              <SourceParameter reference="Parameter_7227"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7983">
              <SourceParameter reference="Parameter_7226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1618" name="Phosphorylation of BAD-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1618">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_536" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7224" name="r4145_kE6" value="1.00557"/>
          <Constant key="Parameter_7217" name="r4145_kE5" value="1.00322"/>
          <Constant key="Parameter_7218" name="r4145_kE4" value="1.00557"/>
          <Constant key="Parameter_7219" name="r4145_kE3" value="0.998051"/>
          <Constant key="Parameter_7220" name="r4145_kE2" value="0.995597"/>
          <Constant key="Parameter_7213" name="r4145_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_1658" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_7998">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7997">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7996">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7995">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7994">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7993">
              <SourceParameter reference="Metabolite_1166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7992">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7991">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7990">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7989">
              <SourceParameter reference="Parameter_7213"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7988">
              <SourceParameter reference="Parameter_7220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7987">
              <SourceParameter reference="Parameter_7219"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7986">
              <SourceParameter reference="Parameter_7218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7985">
              <SourceParameter reference="Parameter_7217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7984">
              <SourceParameter reference="Parameter_7224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1619" name="Phosphorylation of BCL2L11-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1619">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1177" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7214" name="r4146_kE6" value="0.992022"/>
          <Constant key="Parameter_7215" name="r4146_kE5" value="1.00195"/>
          <Constant key="Parameter_7216" name="r4146_kE4" value="0.993318"/>
          <Constant key="Parameter_7209" name="r4146_kE3" value="1.01302"/>
          <Constant key="Parameter_7210" name="r4146_kE2" value="0.995597"/>
          <Constant key="Parameter_7211" name="r4146_kE1" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1659" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8013">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8012">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8011">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8010">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8009">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8008">
              <SourceParameter reference="Metabolite_1177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8007">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8006">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8005">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8004">
              <SourceParameter reference="Parameter_7211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8003">
              <SourceParameter reference="Parameter_7210"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8002">
              <SourceParameter reference="Parameter_7209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8001">
              <SourceParameter reference="Parameter_7216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8000">
              <SourceParameter reference="Parameter_7215"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_7999">
              <SourceParameter reference="Parameter_7214"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1620" name="Phosphorylation of CASP9-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1620">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_857" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_648" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7212" name="r4147_kE6" value="0.993318"/>
          <Constant key="Parameter_7205" name="r4147_kE5" value="0.994457"/>
          <Constant key="Parameter_7206" name="r4147_kE4" value="0.991816"/>
          <Constant key="Parameter_7207" name="r4147_kE3" value="1.0095"/>
          <Constant key="Parameter_7208" name="r4147_kE2" value="1.00322"/>
          <Constant key="Parameter_7201" name="r4147_kE1" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_1660" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8028">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8027">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8026">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8025">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8024">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8023">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8022">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8021">
              <SourceParameter reference="Metabolite_857"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8020">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8019">
              <SourceParameter reference="Parameter_7201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8018">
              <SourceParameter reference="Parameter_7208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8017">
              <SourceParameter reference="Parameter_7207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8016">
              <SourceParameter reference="Parameter_7206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8015">
              <SourceParameter reference="Parameter_7205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8014">
              <SourceParameter reference="Parameter_7212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1621" name="Phosphorylation of CDKN1A-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1621">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1188" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_559" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7202" name="r4148_kE6" value="0.996795"/>
          <Constant key="Parameter_7203" name="r4148_kE5" value="0.991816"/>
          <Constant key="Parameter_7204" name="r4148_kE4" value="0.995597"/>
          <Constant key="Parameter_7197" name="r4148_kE3" value="0.996795"/>
          <Constant key="Parameter_7198" name="r4148_kE2" value="0.995597"/>
          <Constant key="Parameter_7199" name="r4148_kE1" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_1661" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8043">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8042">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8041">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8040">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8039">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8038">
              <SourceParameter reference="Metabolite_1188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8037">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8036">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8035">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8034">
              <SourceParameter reference="Parameter_7199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8033">
              <SourceParameter reference="Parameter_7198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8032">
              <SourceParameter reference="Parameter_7197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8031">
              <SourceParameter reference="Parameter_7204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8030">
              <SourceParameter reference="Parameter_7203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8029">
              <SourceParameter reference="Parameter_7202"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1622" name="Phosphorylation of CDKN1B-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1200" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_570" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7200" name="r4149_kE6" value="0.998051"/>
          <Constant key="Parameter_7193" name="r4149_kE5" value="1.00673"/>
          <Constant key="Parameter_7194" name="r4149_kE4" value="1.00442"/>
          <Constant key="Parameter_7195" name="r4149_kE3" value="0.990586"/>
          <Constant key="Parameter_7196" name="r4149_kE2" value="0.998051"/>
          <Constant key="Parameter_7189" name="r4149_kE1" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_1662" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8058">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8057">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8056">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8055">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8054">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8053">
              <SourceParameter reference="Metabolite_1200"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8052">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8051">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8050">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8049">
              <SourceParameter reference="Parameter_7189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8048">
              <SourceParameter reference="Parameter_7196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8047">
              <SourceParameter reference="Parameter_7195"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8046">
              <SourceParameter reference="Parameter_7194"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8045">
              <SourceParameter reference="Parameter_7193"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8044">
              <SourceParameter reference="Parameter_7200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1623" name="ProteinSynthesis of VAV2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1623">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1134" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7190" name="r415_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7191" name="r415_k_RPKM2protein" value="9.3617"/>
        </ListOfConstants>
        <KineticLaw function="Function_1663" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8073">
              <SourceParameter reference="Metabolite_1134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8072">
              <SourceParameter reference="Parameter_7190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8071">
              <SourceParameter reference="Parameter_7191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1624" name="Phosphorylation of CHEK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1624">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_714" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_725" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7192" name="r4150_kE6" value="1.00825"/>
          <Constant key="Parameter_7185" name="r4150_kE5" value="1.00065"/>
          <Constant key="Parameter_7186" name="r4150_kE4" value="0.987148"/>
          <Constant key="Parameter_7187" name="r4150_kE3" value="0.987148"/>
          <Constant key="Parameter_7188" name="r4150_kE2" value="0.991816"/>
          <Constant key="Parameter_7181" name="r4150_kE1" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1664" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8068">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8069">
              <SourceParameter reference="Metabolite_714"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8070">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8067">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8066">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8065">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8064">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8063">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8062">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8061">
              <SourceParameter reference="Parameter_7181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8060">
              <SourceParameter reference="Parameter_7188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8059">
              <SourceParameter reference="Parameter_7187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8074">
              <SourceParameter reference="Parameter_7186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8075">
              <SourceParameter reference="Parameter_7185"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8076">
              <SourceParameter reference="Parameter_7192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1625" name="Phosphorylation of CREB1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_747" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_759" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7182" name="r4151_kE6" value="0.660614"/>
          <Constant key="Parameter_7183" name="r4151_kE5" value="0.251589"/>
          <Constant key="Parameter_7184" name="r4151_kE4" value="0.959332"/>
          <Constant key="Parameter_7177" name="r4151_kE3" value="0.992022"/>
          <Constant key="Parameter_7178" name="r4151_kE2" value="0.994457"/>
          <Constant key="Parameter_7179" name="r4151_kE1" value="2.99963"/>
        </ListOfConstants>
        <KineticLaw function="Function_1665" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8091">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8090">
              <SourceParameter reference="Metabolite_747"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8089">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8088">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8087">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8086">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8085">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8084">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8083">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8082">
              <SourceParameter reference="Parameter_7179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8081">
              <SourceParameter reference="Parameter_7178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8080">
              <SourceParameter reference="Parameter_7177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8079">
              <SourceParameter reference="Parameter_7184"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8078">
              <SourceParameter reference="Parameter_7183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8077">
              <SourceParameter reference="Parameter_7182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1626" name="Phosphorylation of FOXO3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1626">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1222" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_581" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7180" name="r4153_kE3" value="1.00065"/>
          <Constant key="Parameter_7173" name="r4153_kE2" value="10.9629"/>
          <Constant key="Parameter_7174" name="r4153_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_1666" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8106">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8105">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8104">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8103">
              <SourceParameter reference="Metabolite_1222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8102">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8101">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8100">
              <SourceParameter reference="Parameter_7174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8099">
              <SourceParameter reference="Parameter_7173"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8098">
              <SourceParameter reference="Parameter_7180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1627" name="Phosphorylation of FOXO6-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1627">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1255" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7175" name="r4154_kE3" value="0.998051"/>
          <Constant key="Parameter_7176" name="r4154_kE2" value="1.0095"/>
          <Constant key="Parameter_7169" name="r4154_kE1" value="0.799039"/>
        </ListOfConstants>
        <KineticLaw function="Function_1667" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8109">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8108">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8107">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8092">
              <SourceParameter reference="Metabolite_1233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8093">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8094">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8095">
              <SourceParameter reference="Parameter_7169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8096">
              <SourceParameter reference="Parameter_7176"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8097">
              <SourceParameter reference="Parameter_7175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1628" name="Phosphorylation of GSK3B-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1628">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1266" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7170" name="r4155_kE6" value="0.641822"/>
          <Constant key="Parameter_7171" name="r4155_kE5" value="0.920242"/>
          <Constant key="Parameter_7172" name="r4155_kE4" value="1.18209"/>
          <Constant key="Parameter_7116" name="r4155_kE3" value="0.649207"/>
          <Constant key="Parameter_7142" name="r4155_kE2" value="0.998051"/>
          <Constant key="Parameter_7163" name="r4155_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_1668" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8118">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8117">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8116">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8115">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8114">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8113">
              <SourceParameter reference="Metabolite_1266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8112">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8111">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8110">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8119">
              <SourceParameter reference="Parameter_7163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8120">
              <SourceParameter reference="Parameter_7142"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8121">
              <SourceParameter reference="Parameter_7116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8122">
              <SourceParameter reference="Parameter_7172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8123">
              <SourceParameter reference="Parameter_7171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8124">
              <SourceParameter reference="Parameter_7170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1629" name="Phosphorylation of MAP3K5-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1629">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_869" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_692" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7164" name="r4156_kE6" value="1.0095"/>
          <Constant key="Parameter_7165" name="r4156_kE5" value="1.00442"/>
          <Constant key="Parameter_7166" name="r4156_kE4" value="0.991816"/>
          <Constant key="Parameter_7159" name="r4156_kE3" value="1.00673"/>
          <Constant key="Parameter_7160" name="r4156_kE2" value="1.00804"/>
          <Constant key="Parameter_7161" name="r4156_kE1" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1669" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8139">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8138">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8137">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8136">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8135">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8134">
              <SourceParameter reference="Metabolite_869"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8133">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8132">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8131">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8130">
              <SourceParameter reference="Parameter_7161"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8129">
              <SourceParameter reference="Parameter_7160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8128">
              <SourceParameter reference="Parameter_7159"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8127">
              <SourceParameter reference="Parameter_7166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8126">
              <SourceParameter reference="Parameter_7165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8125">
              <SourceParameter reference="Parameter_7164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1630" name="Phosphorylation of TSC2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1630">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_880" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_670" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7162" name="r4158_kE6" value="0.992022"/>
          <Constant key="Parameter_7155" name="r4158_kE5" value="1.00804"/>
          <Constant key="Parameter_7156" name="r4158_kE4" value="0.996795"/>
          <Constant key="Parameter_7157" name="r4158_kE3" value="1.00442"/>
          <Constant key="Parameter_7158" name="r4158_kE2" value="0.995597"/>
          <Constant key="Parameter_7151" name="r4158_kE1" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_1670" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8154">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8153">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8152">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8151">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8150">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8149">
              <SourceParameter reference="Metabolite_880"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8148">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8147">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8146">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8145">
              <SourceParameter reference="Parameter_7151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8144">
              <SourceParameter reference="Parameter_7158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8143">
              <SourceParameter reference="Parameter_7157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8142">
              <SourceParameter reference="Parameter_7156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8141">
              <SourceParameter reference="Parameter_7155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8140">
              <SourceParameter reference="Parameter_7162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1631" name="Phosphorylation of WNK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1631">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_791" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_802" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7152" name="r4159_kE6" value="1.00557"/>
          <Constant key="Parameter_7153" name="r4159_kE5" value="0.996795"/>
          <Constant key="Parameter_7154" name="r4159_kE4" value="0.990586"/>
          <Constant key="Parameter_7147" name="r4159_kE3" value="1.01302"/>
          <Constant key="Parameter_7148" name="r4159_kE2" value="1.00673"/>
          <Constant key="Parameter_7149" name="r4159_kE1" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1671" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8169">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8168">
              <SourceParameter reference="Metabolite_791"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8167">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8166">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8165">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8164">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8163">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8162">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8161">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8160">
              <SourceParameter reference="Parameter_7149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8159">
              <SourceParameter reference="Parameter_7148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8158">
              <SourceParameter reference="Parameter_7147"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8157">
              <SourceParameter reference="Parameter_7154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8156">
              <SourceParameter reference="Parameter_7153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8155">
              <SourceParameter reference="Parameter_7152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1632" name="Decay of VAV2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1632">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7150" name="r416_k0" value="0.0465912"/>
        </ListOfConstants>
        <KineticLaw function="Function_1672" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8184">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8183">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8182">
              <SourceParameter reference="Parameter_7150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1633" name="Phosphorylation of XIAP-002" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1633">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1286" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_659" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7143" name="r4160_kE6" value="1.00195"/>
          <Constant key="Parameter_7144" name="r4160_kE5" value="0.998051"/>
          <Constant key="Parameter_7145" name="r4160_kE4" value="0.996795"/>
          <Constant key="Parameter_7146" name="r4160_kE3" value="0.994457"/>
          <Constant key="Parameter_7117" name="r4160_kE2" value="0.993318"/>
          <Constant key="Parameter_7138" name="r4160_kE1" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1673" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8179">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8180">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8181">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8178">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8177">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8176">
              <SourceParameter reference="Metabolite_1286"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8175">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8174">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8173">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8172">
              <SourceParameter reference="Parameter_7138"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8171">
              <SourceParameter reference="Parameter_7117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8170">
              <SourceParameter reference="Parameter_7146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8185">
              <SourceParameter reference="Parameter_7145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8186">
              <SourceParameter reference="Parameter_7144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8187">
              <SourceParameter reference="Parameter_7143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1634" name="Decay of P[T305;S472]-AKT3-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1634">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1100" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7139" name="r4161_k0" value="0.357579"/>
          <Constant key="Parameter_7140" name="r4161_kE1" value="0.193233"/>
        </ListOfConstants>
        <KineticLaw function="Function_1674" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8202">
              <SourceParameter reference="Metabolite_1100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8201">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8200">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8199">
              <SourceParameter reference="Parameter_7139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8198">
              <SourceParameter reference="Parameter_7140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1635" name="Decay of P[T309;S474]-AKT2-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1635">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1100" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7141" name="r4162_k0" value="0.994457"/>
          <Constant key="Parameter_7134" name="r4162_kE1" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1675" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8193">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8194">
              <SourceParameter reference="Metabolite_1100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8195">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8196">
              <SourceParameter reference="Parameter_7141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8197">
              <SourceParameter reference="Parameter_7134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1636" name="Dephosphorylation of P[T305;S472]-AKT3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1144" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1122" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1297" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1133" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7135" name="r4166_k0" value="0.779533"/>
          <Constant key="Parameter_7136" name="r4166_kE2" value="2.57501"/>
          <Constant key="Parameter_7137" name="r4166_kE1" value="0.559763"/>
        </ListOfConstants>
        <KineticLaw function="Function_1676" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8188">
              <SourceParameter reference="Metabolite_1133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8189">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8190">
              <SourceParameter reference="Metabolite_1297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8191">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8192">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8203">
              <SourceParameter reference="Parameter_7135"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8204">
              <SourceParameter reference="Parameter_7137"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8205">
              <SourceParameter reference="Parameter_7136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1637" name="Dephosphorylation of P[T309;S474]-AKT2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1637">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1155" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1111" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1297" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1133" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7130" name="r4168_k0" value="0.995597"/>
          <Constant key="Parameter_7131" name="r4168_kE2" value="1.00557"/>
          <Constant key="Parameter_7132" name="r4168_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_1677" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8213">
              <SourceParameter reference="Metabolite_1133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8212">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8211">
              <SourceParameter reference="Metabolite_1297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8210">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8209">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8208">
              <SourceParameter reference="Parameter_7130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8207">
              <SourceParameter reference="Parameter_7132"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8206">
              <SourceParameter reference="Parameter_7131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1638" name="ProteinSynthesis of RAC1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1638">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_958" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1158" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7133" name="r418_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7126" name="r418_k_RPKM2protein" value="118.888"/>
        </ListOfConstants>
        <KineticLaw function="Function_1678" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8221">
              <SourceParameter reference="Metabolite_1158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8220">
              <SourceParameter reference="Parameter_7133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8219">
              <SourceParameter reference="Parameter_7126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1639" name="Decay of RAC1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1639">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_958" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7127" name="r419_k0" value="0.783886"/>
        </ListOfConstants>
        <KineticLaw function="Function_1679" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8216">
              <SourceParameter reference="Metabolite_958"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8217">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8218">
              <SourceParameter reference="Parameter_7127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1640" name="ProteinSynthesis of SRC" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1640">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1170" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7128" name="r424_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7129" name="r424_k_RPKM2protein" value="8.17764"/>
        </ListOfConstants>
        <KineticLaw function="Function_1680" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8222">
              <SourceParameter reference="Metabolite_1170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8214">
              <SourceParameter reference="Parameter_7128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8215">
              <SourceParameter reference="Parameter_7129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1641" name="Decay of SRC-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1641">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7122" name="r425_k0" value="8.32316"/>
        </ListOfConstants>
        <KineticLaw function="Function_1681" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8225">
              <SourceParameter reference="Metabolite_1182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8224">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8223">
              <SourceParameter reference="Parameter_7122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1642" name="ProteinSynthesis of STAT5B" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1642">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1195" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7123" name="r426_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7124" name="r426_k_RPKM2protein" value="14.094"/>
        </ListOfConstants>
        <KineticLaw function="Function_1682" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8228">
              <SourceParameter reference="Metabolite_1195"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8227">
              <SourceParameter reference="Parameter_7123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8226">
              <SourceParameter reference="Parameter_7124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1643" name="Decay of STAT5B-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1643">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7125" name="r427_k0" value="3.53424"/>
        </ListOfConstants>
        <KineticLaw function="Function_1683" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8231">
              <SourceParameter reference="Metabolite_1208"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8230">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8229">
              <SourceParameter reference="Parameter_7125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1644" name="ProteinSynthesis of RALA" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1644">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:51Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1352" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7118" name="r428_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7119" name="r428_k_RPKM2protein" value="21.568"/>
        </ListOfConstants>
        <KineticLaw function="Function_1684" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8234">
              <SourceParameter reference="Metabolite_1352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8233">
              <SourceParameter reference="Parameter_7118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8232">
              <SourceParameter reference="Parameter_7119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1645" name="Decay of RALA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1645">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7120" name="r429_k0" value="0.767116"/>
        </ListOfConstants>
        <KineticLaw function="Function_1685" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8237">
              <SourceParameter reference="Metabolite_1327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8236">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8235">
              <SourceParameter reference="Parameter_7120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1646" name="Autophosphorylation of SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1646">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1182" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7121" name="r430_k0" value="2.84237"/>
        </ListOfConstants>
        <KineticLaw function="Function_1686" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8240">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8239">
              <SourceParameter reference="Metabolite_1182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8238">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8241">
              <SourceParameter reference="Parameter_7121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1647" name="Translocation of FBXW7-201" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1647">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7069" name="r4420_k0" value="0.95422"/>
          <Constant key="Parameter_7107" name="r4420_kd" value="0.972846"/>
        </ListOfConstants>
        <KineticLaw function="Function_1687" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8245">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8244">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8243">
              <SourceParameter reference="Parameter_7069"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8242">
              <SourceParameter reference="Parameter_7107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1648" name="Decay of FBXW7-201 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1648">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7112" name="r4423_k0" value="1.84066"/>
        </ListOfConstants>
        <KineticLaw function="Function_1688" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8249">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8248">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8247">
              <SourceParameter reference="Parameter_7112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1649" name="Translocation of P[Y699]-STAT5B-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1649">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7113" name="r451_k0" value="3.73315"/>
          <Constant key="Parameter_7114" name="r451_kd" value="0.301066"/>
        </ListOfConstants>
        <KineticLaw function="Function_1689" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8251">
              <SourceParameter reference="Metabolite_1220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8250">
              <SourceParameter reference="Metabolite_1232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8246">
              <SourceParameter reference="Parameter_7113"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8252">
              <SourceParameter reference="Parameter_7114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1650" name="ProteinSynthesis of RALGDS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1353" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7115" name="r467_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7108" name="r467_k_RPKM2protein" value="4.527"/>
        </ListOfConstants>
        <KineticLaw function="Function_1690" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8256">
              <SourceParameter reference="Metabolite_1353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8255">
              <SourceParameter reference="Parameter_7115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8254">
              <SourceParameter reference="Parameter_7108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1651" name="Decay of RALGDS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1651">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7109" name="r468_k0" value="4.08199"/>
        </ListOfConstants>
        <KineticLaw function="Function_1691" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8258">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8257">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8253">
              <SourceParameter reference="Parameter_7109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1652" name="ProteinSynthesis of RALBP1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1652">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1367" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1370" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7110" name="r469_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7111" name="r469_k_RPKM2protein" value="20.6928"/>
        </ListOfConstants>
        <KineticLaw function="Function_1692" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8261">
              <SourceParameter reference="Metabolite_1370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8260">
              <SourceParameter reference="Parameter_7110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8259">
              <SourceParameter reference="Parameter_7111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1653" name="Decay of RALBP1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1653">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1367" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7070" name="r470_k0" value="0.734496"/>
        </ListOfConstants>
        <KineticLaw function="Function_1693" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8264">
              <SourceParameter reference="Metabolite_1367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8263">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8262">
              <SourceParameter reference="Parameter_7070"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1654" name="ProteinSynthesis of RGL1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1654">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1357" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7103" name="r471_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7104" name="r471_k_RPKM2protein" value="2.42482"/>
        </ListOfConstants>
        <KineticLaw function="Function_1694" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8267">
              <SourceParameter reference="Metabolite_1357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8266">
              <SourceParameter reference="Parameter_7103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8265">
              <SourceParameter reference="Parameter_7104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1655" name="Decay of RGL1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1655">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7105" name="r472_k0" value="3.22823"/>
        </ListOfConstants>
        <KineticLaw function="Function_1695" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8270">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8269">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8268">
              <SourceParameter reference="Parameter_7105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1656" name="ProteinSynthesis of RGL2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1656">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1358" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7106" name="r473_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7099" name="r473_k_RPKM2protein" value="20.8307"/>
        </ListOfConstants>
        <KineticLaw function="Function_1696" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8273">
              <SourceParameter reference="Metabolite_1358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8272">
              <SourceParameter reference="Parameter_7106"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8271">
              <SourceParameter reference="Parameter_7099"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1657" name="Decay of RGL2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1657">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7100" name="r474_k0" value="7.01859"/>
        </ListOfConstants>
        <KineticLaw function="Function_1697" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8276">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8275">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8274">
              <SourceParameter reference="Parameter_7100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1658" name="ComplexFormation of GTP:HRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1658">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7101" name="r476_k0" value="1.087"/>
          <Constant key="Parameter_7102" name="r476_kd" value="0.967023"/>
        </ListOfConstants>
        <KineticLaw function="Function_1698" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8279">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8278">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8277">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8280">
              <SourceParameter reference="Parameter_7101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8281">
              <SourceParameter reference="Parameter_7102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1659" name="ComplexFormation of GTP:HRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1659">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7095" name="r477_k0" value="1.0401"/>
          <Constant key="Parameter_7096" name="r477_kd" value="0.991667"/>
        </ListOfConstants>
        <KineticLaw function="Function_1699" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8286">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8285">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8284">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8283">
              <SourceParameter reference="Parameter_7095"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8282">
              <SourceParameter reference="Parameter_7096"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1660" name="ComplexFormation of GTP:HRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1660">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_926" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7097" name="r480_k0" value="0.88624"/>
          <Constant key="Parameter_7098" name="r480_kd" value="1.0721"/>
        </ListOfConstants>
        <KineticLaw function="Function_1700" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8291">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8290">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8289">
              <SourceParameter reference="Metabolite_1331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8288">
              <SourceParameter reference="Parameter_7097"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8287">
              <SourceParameter reference="Parameter_7098"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1661" name="Decay of P[Y705]-STAT3-001[2x] [Complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1661">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_673" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7091" name="r4838_k0" value="1.25576"/>
        </ListOfConstants>
        <KineticLaw function="Function_1701" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8296">
              <SourceParameter reference="Metabolite_673"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8295">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8294">
              <SourceParameter reference="Parameter_7091"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1662" name="Decay of P[Y705]-STAT3-001[2x] [Complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1662">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_677" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7092" name="r4839_k0" value="0.971403"/>
        </ListOfConstants>
        <KineticLaw function="Function_1702" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8297">
              <SourceParameter reference="Metabolite_677"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8292">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8293">
              <SourceParameter reference="Parameter_7092"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1663" name="ComplexFormation of GTP:KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1663">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7093" name="r485_k0" value="0.962183"/>
          <Constant key="Parameter_7094" name="r485_kd" value="1.00793"/>
        </ListOfConstants>
        <KineticLaw function="Function_1703" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8300">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8299">
              <SourceParameter reference="Metabolite_1354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8298">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8301">
              <SourceParameter reference="Parameter_7093"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8302">
              <SourceParameter reference="Parameter_7094"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1664" name="ComplexFormation of GTP:KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1664">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1360" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7087" name="r488_k0" value="0.891633"/>
          <Constant key="Parameter_7088" name="r488_kd" value="1.07664"/>
        </ListOfConstants>
        <KineticLaw function="Function_1704" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8307">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8306">
              <SourceParameter reference="Metabolite_1360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8305">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8304">
              <SourceParameter reference="Parameter_7087"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8303">
              <SourceParameter reference="Parameter_7088"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1665" name="ComplexFormation of GTP:KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1665">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_928" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1369" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7089" name="r490_k0" value="0.728285"/>
          <Constant key="Parameter_7090" name="r490_kd" value="1.23362"/>
        </ListOfConstants>
        <KineticLaw function="Function_1705" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8312">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8311">
              <SourceParameter reference="Metabolite_1369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8310">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8309">
              <SourceParameter reference="Parameter_7089"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8308">
              <SourceParameter reference="Parameter_7090"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1666" name="ProteinSynthesis of GAB1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1666">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1245" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7083" name="r518_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7084" name="r518_k_RPKM2protein" value="1.67567"/>
        </ListOfConstants>
        <KineticLaw function="Function_1706" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8317">
              <SourceParameter reference="Metabolite_1245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8316">
              <SourceParameter reference="Parameter_7083"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8315">
              <SourceParameter reference="Parameter_7084"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1667" name="Decay of GAB1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1667">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7085" name="r519_k0" value="0.0786531"/>
        </ListOfConstants>
        <KineticLaw function="Function_1707" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8318">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8313">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8314">
              <SourceParameter reference="Parameter_7085"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1668" name="ProteinSynthesis of PAK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1668">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1365" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1372" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7086" name="r522_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7079" name="r522_k_RPKM2protein" value="15.9347"/>
        </ListOfConstants>
        <KineticLaw function="Function_1708" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8321">
              <SourceParameter reference="Metabolite_1372"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8320">
              <SourceParameter reference="Parameter_7086"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8319">
              <SourceParameter reference="Parameter_7079"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1669" name="Decay of PAK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1669">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1365" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7080" name="r523_k0" value="1.42754"/>
        </ListOfConstants>
        <KineticLaw function="Function_1709" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8324">
              <SourceParameter reference="Metabolite_1365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8323">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8322">
              <SourceParameter reference="Parameter_7080"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1670" name="ProteinSynthesis of PAK3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1670">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1366" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1373" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7081" name="r524_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7082" name="r524_k_RPKM2protein" value="0.0394418"/>
        </ListOfConstants>
        <KineticLaw function="Function_1710" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8327">
              <SourceParameter reference="Metabolite_1373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8326">
              <SourceParameter reference="Parameter_7081"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8325">
              <SourceParameter reference="Parameter_7082"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1671" name="Decay of PAK3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1671">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1366" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7075" name="r525_k0" value="1.0097"/>
        </ListOfConstants>
        <KineticLaw function="Function_1711" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8330">
              <SourceParameter reference="Metabolite_1366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8329">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8328">
              <SourceParameter reference="Parameter_7075"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1672" name="Self-Formation of PAK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1672">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1365" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1364" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7076" name="r526_k0" value="1.47466"/>
          <Constant key="Parameter_7077" name="r526_kd" value="0.876042"/>
        </ListOfConstants>
        <KineticLaw function="Function_1712" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8333">
              <SourceParameter reference="Metabolite_1365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8332">
              <SourceParameter reference="Metabolite_1364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8331">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8334">
              <SourceParameter reference="Parameter_7076"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8335">
              <SourceParameter reference="Parameter_7077"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1673" name="Self-Formation of PAK3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1673">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1366" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1363" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7078" name="r528_k0" value="1.00623"/>
          <Constant key="Parameter_7071" name="r528_kd" value="0.994675"/>
        </ListOfConstants>
        <KineticLaw function="Function_1713" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8340">
              <SourceParameter reference="Metabolite_1366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8339">
              <SourceParameter reference="Metabolite_1363"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8338">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8337">
              <SourceParameter reference="Parameter_7078"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8336">
              <SourceParameter reference="Parameter_7071"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1674" name="ProteinSynthesis of CDC42" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1674">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_941" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_940" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7072" name="r540_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7073" name="r540_k_RPKM2protein" value="96.1251"/>
        </ListOfConstants>
        <KineticLaw function="Function_1714" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8345">
              <SourceParameter reference="Metabolite_940"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8344">
              <SourceParameter reference="Parameter_7072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8343">
              <SourceParameter reference="Parameter_7073"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1675" name="Decay of CDC42-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1675">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_941" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7074" name="r541_k0" value="2.00357"/>
        </ListOfConstants>
        <KineticLaw function="Function_1715" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8346">
              <SourceParameter reference="Metabolite_941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8341">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8342">
              <SourceParameter reference="Parameter_7074"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1676" name="Decay of P[S62;T58]-MYC-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1676">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6809" name="r5442_k0" value="1.07288"/>
          <Constant key="Parameter_7016" name="r5442_kE1" value="0.863401"/>
        </ListOfConstants>
        <KineticLaw function="Function_1716" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8349">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8348">
              <SourceParameter reference="Metabolite_1315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8347">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8350">
              <SourceParameter reference="Parameter_6809"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8351">
              <SourceParameter reference="Parameter_7016"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1677" name="Dephosphorylation of P[S62;T58]-MYC-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1677">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1315" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1300" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7023" name="r5443_k0" value="1.0432"/>
        </ListOfConstants>
        <KineticLaw function="Function_1717" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8356">
              <SourceParameter reference="Metabolite_1315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8355">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8354">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8353">
              <SourceParameter reference="Parameter_7023"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1678" name="ProteinSynthesis of NF1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1678">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1348" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7063" name="r5479_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7064" name="r5479_k_RPKM2protein" value="5.10156"/>
        </ListOfConstants>
        <KineticLaw function="Function_1718" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8359">
              <SourceParameter reference="Metabolite_1348"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8358">
              <SourceParameter reference="Parameter_7063"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8357">
              <SourceParameter reference="Parameter_7064"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1679" name="Decay of NF1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1679">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7065" name="r5480_k0" value="1.81699"/>
        </ListOfConstants>
        <KineticLaw function="Function_1719" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8361">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8360">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8352">
              <SourceParameter reference="Parameter_7065"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1680" name="ProteinSynthesis of RASAL1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1355" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7062" name="r5481_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7066" name="r5481_k_RPKM2protein" value="0.633021"/>
        </ListOfConstants>
        <KineticLaw function="Function_1720" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8364">
              <SourceParameter reference="Metabolite_1355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8363">
              <SourceParameter reference="Parameter_7062"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8362">
              <SourceParameter reference="Parameter_7066"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1681" name="Decay of RASAL1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1681">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7057" name="r5482_k0" value="2.19832"/>
        </ListOfConstants>
        <KineticLaw function="Function_1721" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8367">
              <SourceParameter reference="Metabolite_1329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8366">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8365">
              <SourceParameter reference="Parameter_7057"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1682" name="ProteinSynthesis of RASAL2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1682">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1356" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7058" name="r5483_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7059" name="r5483_k_RPKM2protein" value="5.24642"/>
        </ListOfConstants>
        <KineticLaw function="Function_1722" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8370">
              <SourceParameter reference="Metabolite_1356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8369">
              <SourceParameter reference="Parameter_7058"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8368">
              <SourceParameter reference="Parameter_7059"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1683" name="Decay of RASAL2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1683">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7060" name="r5484_k0" value="0.42501"/>
        </ListOfConstants>
        <KineticLaw function="Function_1723" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8373">
              <SourceParameter reference="Metabolite_1330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8372">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8371">
              <SourceParameter reference="Parameter_7060"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1684" name="Phosphorylation of AKT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1684">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1318" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1308" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7061" name="r5489_kE1" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_1724" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8376">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8375">
              <SourceParameter reference="Metabolite_1308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8374">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8377">
              <SourceParameter reference="Parameter_7061"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1685" name="Phosphorylation of AKT2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1685">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1055" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1322" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1308" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7024" name="r5490_kE1" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1725" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8381">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8380">
              <SourceParameter reference="Metabolite_1055"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8379">
              <SourceParameter reference="Metabolite_1308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8378">
              <SourceParameter reference="Parameter_7024"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1686" name="Dephosphorylation of P[T308;S473]-AKT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1686">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_603" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
          <Product metabolite="Metabolite_1244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1297" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1133" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7053" name="r5496_k0" value="0.994457"/>
          <Constant key="Parameter_7054" name="r5496_kE2" value="0.994457"/>
          <Constant key="Parameter_7055" name="r5496_kE1" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1726" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8385">
              <SourceParameter reference="Metabolite_1133"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8384">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8383">
              <SourceParameter reference="Metabolite_1297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8382">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8386">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8387">
              <SourceParameter reference="Parameter_7053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8388">
              <SourceParameter reference="Parameter_7055"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8389">
              <SourceParameter reference="Parameter_7054"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1687" name="Dephosphorylation of P[S473]-AKT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1687">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1318" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7056" name="r5497_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_1727" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8397">
              <SourceParameter reference="Metabolite_1318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8396">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8395">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8394">
              <SourceParameter reference="Parameter_7056"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1688" name="Dephosphorylation of P[S474]-AKT2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1688">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1322" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1055" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7049" name="r5498_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_1728" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8390">
              <SourceParameter reference="Metabolite_1322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8391">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8392">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8393">
              <SourceParameter reference="Parameter_7049"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1689" name="Decay of P[T26;S184;T312]-FOXO6-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1689">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7050" name="r5501_k0" value="0.875492"/>
        </ListOfConstants>
        <KineticLaw function="Function_1729" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8401">
              <SourceParameter reference="Metabolite_1255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8400">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8399">
              <SourceParameter reference="Parameter_7050"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1690" name="Dephosphorylation of P[T26;S184;T312]-FOXO6-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1690">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1255" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1233" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7051" name="r5502_k0" value="1.13079"/>
        </ListOfConstants>
        <KineticLaw function="Function_1730" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8403">
              <SourceParameter reference="Metabolite_1255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8402">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8398">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8404">
              <SourceParameter reference="Parameter_7051"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1691" name="Dephosphorylation of P[T32;S197;S262]-FOXO4-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1691">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_614" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_592" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7052" name="r5503_k0" value="0.980266"/>
        </ListOfConstants>
        <KineticLaw function="Function_1731" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8408">
              <SourceParameter reference="Metabolite_614"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8407">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8406">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8405">
              <SourceParameter reference="Parameter_7052"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1692" name="Dephosphorylation of P[T32;S253;S315]-FOXO3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1692">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_581" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1222" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7045" name="r5504_k0" value="0.501471"/>
        </ListOfConstants>
        <KineticLaw function="Function_1732" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8412">
              <SourceParameter reference="Metabolite_581"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8411">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8410">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8409">
              <SourceParameter reference="Parameter_7045"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1693" name="Phosphorylation of AKT1-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1693">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1244" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7046" name="r5505_kE1" value="1.01903"/>
        </ListOfConstants>
        <KineticLaw function="Function_1733" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8416">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8415">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8414">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8413">
              <SourceParameter reference="Parameter_7046"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1694" name="Phosphorylation of AKT2-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1694">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1055" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1111" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7047" name="r5506_kE1" value="2.50815"/>
        </ListOfConstants>
        <KineticLaw function="Function_1734" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8420">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8419">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8418">
              <SourceParameter reference="Metabolite_1055"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8417">
              <SourceParameter reference="Parameter_7047"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1695" name="Phosphorylation of P[S422]-SGK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1695">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_913" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_924" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7048" name="r5507_kE1" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_1735" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8424">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8423">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8422">
              <SourceParameter reference="Metabolite_913"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8421">
              <SourceParameter reference="Parameter_7048"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1696" name="Phosphorylation of AKT3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1696">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1077" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1122" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7041" name="r5508_kE1" value="0.871523"/>
        </ListOfConstants>
        <KineticLaw function="Function_1736" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8428">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8427">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8426">
              <SourceParameter reference="Metabolite_1077"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8425">
              <SourceParameter reference="Parameter_7041"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1697" name="Phosphorylation of P[S473]-AKT1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1697">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1318" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_603" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7042" name="r5509_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_1737" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8432">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8431">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8430">
              <SourceParameter reference="Metabolite_1318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8429">
              <SourceParameter reference="Parameter_7042"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1698" name="Phosphorylation of P[S474]-AKT2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1698">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1322" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1155" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_813" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7043" name="r5510_kE1" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_1738" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8436">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8435">
              <SourceParameter reference="Metabolite_813"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8434">
              <SourceParameter reference="Metabolite_1322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8433">
              <SourceParameter reference="Parameter_7043"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1699" name="Decay of PTEN-001 [Protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1699">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_991" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7044" name="r5512_k0" value="0.240459"/>
        </ListOfConstants>
        <KineticLaw function="Function_1739" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8440">
              <SourceParameter reference="Metabolite_991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8439">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8438">
              <SourceParameter reference="Parameter_7044"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1700" name="Decay of P[T308;S473]-AKT1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1700">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_603" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1100" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7037" name="r5513_k0" value="1.00195"/>
          <Constant key="Parameter_7038" name="r5513_kE1" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_1740" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8442">
              <SourceParameter reference="Metabolite_1100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8441">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8437">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8443">
              <SourceParameter reference="Parameter_7037"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8444">
              <SourceParameter reference="Parameter_7038"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1701" name="Decay of P[S473]-AKT1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1701">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7039" name="r5520_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_1741" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8449">
              <SourceParameter reference="Metabolite_1318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8448">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8447">
              <SourceParameter reference="Parameter_7039"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1702" name="Decay of P[S474]-AKT2-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1702">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7040" name="r5521_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_1742" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8450">
              <SourceParameter reference="Metabolite_1322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8445">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8446">
              <SourceParameter reference="Parameter_7040"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1703" name="Protein Synthesis of MutAA[G12D]-NRAS [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1703">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7033" name="r56120_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7034" name="r56120_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1743" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8453">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8452">
              <SourceParameter reference="Parameter_7033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8451">
              <SourceParameter reference="Parameter_7034"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1704" name="Decay of MutAA[G12D]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1704">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7035" name="r56121_k0" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_1744" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8456">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8455">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8454">
              <SourceParameter reference="Parameter_7035"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1705" name="ProteinSynthesis of DUSP3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1705">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1338" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7036" name="r570_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7029" name="r570_k_RPKM2protein" value="12.4684"/>
        </ListOfConstants>
        <KineticLaw function="Function_1745" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8459">
              <SourceParameter reference="Metabolite_1338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8458">
              <SourceParameter reference="Parameter_7036"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8457">
              <SourceParameter reference="Parameter_7029"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1706" name="Decay of DUSP3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1706">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7030" name="r571_k0" value="2.63215"/>
        </ListOfConstants>
        <KineticLaw function="Function_1746" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8462">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8461">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8460">
              <SourceParameter reference="Parameter_7030"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1707" name="ProteinSynthesis of DUSP9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1707">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1340" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7031" name="r572_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7032" name="r572_k_RPKM2protein" value="2.47809"/>
        </ListOfConstants>
        <KineticLaw function="Function_1747" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8465">
              <SourceParameter reference="Metabolite_1340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8464">
              <SourceParameter reference="Parameter_7031"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8463">
              <SourceParameter reference="Parameter_7032"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1708" name="Protein Synthesis of MutAA[G13C]-HRAS [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1708">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7025" name="r57200_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_7026" name="r57200_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1748" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8468">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8467">
              <SourceParameter reference="Parameter_7025"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8466">
              <SourceParameter reference="Parameter_7026"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1709" name="Decay of MutAA[G13C]-HRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1709">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7027" name="r57201_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_1749" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8471">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8470">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8469">
              <SourceParameter reference="Parameter_7027"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1710" name="Complex Formation of GTP:MutAA[G13C]-HRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1710">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7028" name="r57203_k0" value="1.00065"/>
          <Constant key="Parameter_7017" name="r57203_kd" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_1750" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8474">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8473">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8472">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8475">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8476">
              <SourceParameter reference="Parameter_7028"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8477">
              <SourceParameter reference="Parameter_7017"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1711" name="Complex Formation of GTP:MutAA[G13C]-HRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1711">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7018" name="r57204_k0" value="1.00195"/>
          <Constant key="Parameter_7019" name="r57204_kd" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_1751" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8483">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8482">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8481">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8480">
              <SourceParameter reference="Parameter_7018"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8479">
              <SourceParameter reference="Parameter_7019"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1712" name="Complex Formation of GTP:MutAA[G13C]-HRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1712">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7020" name="r57205_k0" value="1.00673"/>
          <Constant key="Parameter_7021" name="r57205_kd" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_1752" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8487">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8486">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8485">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8484">
              <SourceParameter reference="Parameter_7020"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8478">
              <SourceParameter reference="Parameter_7021"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1713" name="Complex Formation of GTP:MutAA[G13C]-HRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1713">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7022" name="r57206_k0" value="1.0095"/>
          <Constant key="Parameter_6956" name="r57206_kd" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1753" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8492">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8491">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8490">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8489">
              <SourceParameter reference="Parameter_7022"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8488">
              <SourceParameter reference="Parameter_6956"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1714" name="Complex Formation of GTP:MutAA[G13C]-HRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1714">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6957" name="r57207_k0" value="0.998051"/>
          <Constant key="Parameter_7003" name="r57207_kd" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_1754" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8497">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8496">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8495">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8494">
              <SourceParameter reference="Parameter_6957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8493">
              <SourceParameter reference="Parameter_7003"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1715" name="Complex Formation of GTP:MutAA[G13C]-HRAS-001:TIAM1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1715">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7013" name="r57208_k0" value="0.991816"/>
          <Constant key="Parameter_7014" name="r57208_kd" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_1755" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8502">
              <SourceParameter reference="Metabolite_1334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8501">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8500">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8499">
              <SourceParameter reference="Parameter_7013"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8498">
              <SourceParameter reference="Parameter_7014"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1716" name="Complex Formation of P[S338;S621]-RAF1-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1716">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7012" name="r57209_kE1" value="0.999346"/>
          <Constant key="Parameter_7015" name="r57209_kd" value="1.01312"/>
        </ListOfConstants>
        <KineticLaw function="Function_1756" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8507">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8506">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8505">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8504">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8503">
              <SourceParameter reference="Parameter_7012"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8508">
              <SourceParameter reference="Parameter_7015"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1717" name="Complex Formation of P[S621]-RAF1-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1717">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7008" name="r57210_kE1" value="0.998051"/>
          <Constant key="Parameter_7009" name="r57210_kd" value="1.00321"/>
        </ListOfConstants>
        <KineticLaw function="Function_1757" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8514">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8513">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8512">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8511">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8510">
              <SourceParameter reference="Parameter_7008"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8509">
              <SourceParameter reference="Parameter_7009"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1718" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1718">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7010" name="r57211_kE1" value="1.00195"/>
          <Constant key="Parameter_7011" name="r57211_kd" value="0.995707"/>
        </ListOfConstants>
        <KineticLaw function="Function_1758" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8520">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8519">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8518">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8517">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8516">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8515">
              <SourceParameter reference="Parameter_7010"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8521">
              <SourceParameter reference="Parameter_7011"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1719" name="Complex Formation of P[S729]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1719">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_7004" name="r57212_kE1" value="1.00804"/>
          <Constant key="Parameter_7005" name="r57212_kd" value="0.892109"/>
        </ListOfConstants>
        <KineticLaw function="Function_1759" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8528">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8527">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8526">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8525">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8524">
              <SourceParameter reference="Parameter_7004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8523">
              <SourceParameter reference="Parameter_7005"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1720" name="Decay of GTP:MutAA[G13C]-HRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1720">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7006" name="r57213_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_1760" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8533">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8532">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8531">
              <SourceParameter reference="Parameter_7006"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1721" name="Decay of GTP:MutAA[G13C]-HRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1721">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7007" name="r57214_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_1761" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8522">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8529">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8530">
              <SourceParameter reference="Parameter_7007"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1722" name="Decay of GTP:MutAA[G13C]-HRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1722">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6958" name="r57215_k0" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_1762" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8536">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8535">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8534">
              <SourceParameter reference="Parameter_6958"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1723" name="Decay of GTP:MutAA[G13C]-HRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1723">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6999" name="r57216_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_1763" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8539">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8538">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8537">
              <SourceParameter reference="Parameter_6999"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1724" name="Decay of GTP:MutAA[G13C]-HRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1724">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7000" name="r57217_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_1764" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8542">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8541">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8540">
              <SourceParameter reference="Parameter_7000"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1725" name="Decay of GTP:MutAA[G13C]-HRAS-001:TIAM1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1725">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7001" name="r57218_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1765" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8545">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8544">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8543">
              <SourceParameter reference="Parameter_7001"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1726" name="Decay of MutAA[G13C]-HRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1726">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_7002" name="r57219_k0" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_1766" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8548">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8547">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8546">
              <SourceParameter reference="Parameter_7002"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1727" name="GTP Activation of RAC1-001:GDP [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1727">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_931" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_932" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6995" name="r57220_kE1" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_1767" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8551">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8550">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8549">
              <SourceParameter reference="Metabolite_931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8552">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8553">
              <SourceParameter reference="Parameter_6995"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1728" name="GTP Activation of RALA-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1728">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_32" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_30" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6996" name="r57221_kE3" value="0.991816"/>
          <Constant key="Parameter_6997" name="r57221_kE2" value="0.992022"/>
          <Constant key="Parameter_6998" name="r57221_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_1768" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8558">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8557">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8556">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8555">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8554">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8559">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8560">
              <SourceParameter reference="Parameter_6998"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8561">
              <SourceParameter reference="Parameter_6997"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8562">
              <SourceParameter reference="Parameter_6996"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1729" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1729">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6991" name="r57222_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_1769" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8571">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8570">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8569">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8568">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8567">
              <SourceParameter reference="Parameter_6991"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1730" name="Translocation of MutAA[G13C]-HRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1730">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6992" name="r57223_k0" value="0.990586"/>
          <Constant key="Parameter_6993" name="r57223_kd" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_1770" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8572">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8563">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8564">
              <SourceParameter reference="Parameter_6992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8565">
              <SourceParameter reference="Parameter_6993"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1731" name="Complex Formation of GTP:MutAA[G12D]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1731">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6994" name="r57224_k0" value="1.01302"/>
          <Constant key="Parameter_6987" name="r57224_kd" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_1771" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8575">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8574">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8573">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8566">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8576">
              <SourceParameter reference="Parameter_6994"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8577">
              <SourceParameter reference="Parameter_6987"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1732" name="Decay of GTP:MutAA[G12D]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1732">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6988" name="r57226_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_1772" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8583">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8582">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8581">
              <SourceParameter reference="Parameter_6988"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1733" name="Decay of MutAA[G12D]-NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1733">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6989" name="r57228_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_1773" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8578">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8579">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8580">
              <SourceParameter reference="Parameter_6989"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1734" name="Translocation of MutAA[G12D]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1734">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6990" name="r57230_k0" value="0.999346"/>
          <Constant key="Parameter_6983" name="r57230_kd" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1774" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8586">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8585">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8584">
              <SourceParameter reference="Parameter_6990"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8587">
              <SourceParameter reference="Parameter_6983"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1735" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1735">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6984" name="r57231_kE1" value="0.996795"/>
          <Constant key="Parameter_6985" name="r57231_kd" value="0.986744"/>
        </ListOfConstants>
        <KineticLaw function="Function_1775" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8591">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8590">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8589">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8588">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8592">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8593">
              <SourceParameter reference="Parameter_6984"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8594">
              <SourceParameter reference="Parameter_6985"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1736" name="Complex Formation of P[S338;S621]-RAF1-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1736">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6986" name="r57233_kE1" value="1.00804"/>
          <Constant key="Parameter_6979" name="r57233_kd" value="1.00829"/>
        </ListOfConstants>
        <KineticLaw function="Function_1776" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8601">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8600">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8599">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8598">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8597">
              <SourceParameter reference="Parameter_6986"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8596">
              <SourceParameter reference="Parameter_6979"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1737" name="Complex Formation of P[S621]-RAF1-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1737">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6980" name="r57234_kE1" value="1.0095"/>
          <Constant key="Parameter_6981" name="r57234_kd" value="0.999344"/>
        </ListOfConstants>
        <KineticLaw function="Function_1777" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8606">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8605">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8604">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8603">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8602">
              <SourceParameter reference="Parameter_6980"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8595">
              <SourceParameter reference="Parameter_6981"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1738" name="Complex Formation of P[S729]-BRAF-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1738">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6982" name="r57235_kE1" value="0.992022"/>
          <Constant key="Parameter_6975" name="r57235_kd" value="0.919225"/>
        </ListOfConstants>
        <KineticLaw function="Function_1778" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8612">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8611">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8610">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8609">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8608">
              <SourceParameter reference="Parameter_6982"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8607">
              <SourceParameter reference="Parameter_6975"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1739" name="GTP Activation of CDC42-001:GDP [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1739">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_943" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_944" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6976" name="r57236_kE1" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_1779" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8618">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8617">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8616">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8615">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8614">
              <SourceParameter reference="Parameter_6976"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1740" name="GTP Activation of CDC42-001:GDP [complex in plasma membrane]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1740">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_943" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_944" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6977" name="r57237_kE1" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1780" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8622">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8621">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8620">
              <SourceParameter reference="Metabolite_943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8619">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8613">
              <SourceParameter reference="Parameter_6977"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1741" name="Decay of DUSP9-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1741">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6978" name="r573_k0" value="0.747857"/>
        </ListOfConstants>
        <KineticLaw function="Function_1781" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8627">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8626">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8625">
              <SourceParameter reference="Parameter_6978"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1742" name="Decay of P[S324;S383]-ELK1-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1742">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6971" name="r581_k0" value="0.378333"/>
        </ListOfConstants>
        <KineticLaw function="Function_1782" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8628">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8623">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8624">
              <SourceParameter reference="Parameter_6971"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1743" name="Decay of P[S374;T325;T331]-FOS-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1743">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6972" name="r582_k0" value="0.660769"/>
        </ListOfConstants>
        <KineticLaw function="Function_1783" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8631">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8630">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8629">
              <SourceParameter reference="Parameter_6972"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1744" name="Decay of P[S62]-MYC-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1744">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6973" name="r583_k0" value="1.29988"/>
        </ListOfConstants>
        <KineticLaw function="Function_1784" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8634">
              <SourceParameter reference="Metabolite_1300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8633">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8632">
              <SourceParameter reference="Parameter_6973"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1745" name="Decay of P[S63;S73]-JUN-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1745">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6974" name="r584_k0" value="0.741814"/>
        </ListOfConstants>
        <KineticLaw function="Function_1785" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8637">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8636">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8635">
              <SourceParameter reference="Parameter_6974"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1746" name="ProteinSynthesis of HBEGF" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1746">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1278" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6967" name="r5847_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6968" name="r5847_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1786" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8640">
              <SourceParameter reference="Metabolite_1278"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8639">
              <SourceParameter reference="Parameter_6967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8638">
              <SourceParameter reference="Parameter_6968"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1747" name="Decay of HBEGF-001 [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1747">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6969" name="r5848_k0" value="3.15385"/>
        </ListOfConstants>
        <KineticLaw function="Function_1787" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8643">
              <SourceParameter reference="Metabolite_1279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8642">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8641">
              <SourceParameter reference="Parameter_6969"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1748" name="ProteinSynthesis of AREG" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1748">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1280" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6970" name="r5851_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6963" name="r5851_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1788" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8646">
              <SourceParameter reference="Metabolite_1280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8645">
              <SourceParameter reference="Parameter_6970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8644">
              <SourceParameter reference="Parameter_6963"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1749" name="Decay of AREG-001 [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1749">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6964" name="r5852_k0" value="0.531918"/>
        </ListOfConstants>
        <KineticLaw function="Function_1789" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8649">
              <SourceParameter reference="Metabolite_1281"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8648">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8647">
              <SourceParameter reference="Parameter_6964"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1750" name="ProteinSynthesis of BTC" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1750">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1282" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6965" name="r5853_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6966" name="r5853_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1790" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8652">
              <SourceParameter reference="Metabolite_1282"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8651">
              <SourceParameter reference="Parameter_6965"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8650">
              <SourceParameter reference="Parameter_6966"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1751" name="Decay of BTC-001 [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1751">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6959" name="r5854_k0" value="1.03605"/>
        </ListOfConstants>
        <KineticLaw function="Function_1791" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8655">
              <SourceParameter reference="Metabolite_1283"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8654">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8653">
              <SourceParameter reference="Parameter_6959"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1752" name="Cleavage of AREG-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1752">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6960" name="r5860_kE1" value="1.88671"/>
        </ListOfConstants>
        <KineticLaw function="Function_1792" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8658">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8657">
              <SourceParameter reference="Metabolite_1281"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8656">
              <SourceParameter reference="Parameter_6960"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1753" name="Decay of AREG receptor-binding form [Protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1753">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6961" name="r5864_k0" value="1.49803"/>
        </ListOfConstants>
        <KineticLaw function="Function_1793" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8661">
              <SourceParameter reference="Metabolite_1284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8660">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8659">
              <SourceParameter reference="Parameter_6961"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1754" name="Cleavage of BTC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1754">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6962" name="r5865_kE1" value="0.955926"/>
        </ListOfConstants>
        <KineticLaw function="Function_1794" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8664">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8663">
              <SourceParameter reference="Metabolite_1283"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8662">
              <SourceParameter reference="Parameter_6962"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1755" name="Decay of Betacellulin receptor binding form [Protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1755">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6810" name="r5866_k0" value="0.927087"/>
        </ListOfConstants>
        <KineticLaw function="Function_1795" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8667">
              <SourceParameter reference="Metabolite_1285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8666">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8665">
              <SourceParameter reference="Parameter_6810"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1756" name="ProteinSynthesis of EREG" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1756">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1288" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6867" name="r5869_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6947" name="r5869_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1796" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8670">
              <SourceParameter reference="Metabolite_1288"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8669">
              <SourceParameter reference="Parameter_6867"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8668">
              <SourceParameter reference="Parameter_6947"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1757" name="Decay of EREG-001 [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1757">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6952" name="r5870_k0" value="1.76256"/>
        </ListOfConstants>
        <KineticLaw function="Function_1797" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8673">
              <SourceParameter reference="Metabolite_1289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8672">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8671">
              <SourceParameter reference="Parameter_6952"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1758" name="Decay of EREG receptor binding form [Protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1758">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6953" name="r5874_k0" value="0.196492"/>
        </ListOfConstants>
        <KineticLaw function="Function_1798" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8676">
              <SourceParameter reference="Metabolite_1290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8675">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8674">
              <SourceParameter reference="Parameter_6953"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1759" name="Cleavage of EGF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1759">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6954" name="r5877_kE1" value="1.21478"/>
        </ListOfConstants>
        <KineticLaw function="Function_1799" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8679">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8678">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8677">
              <SourceParameter reference="Parameter_6954"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1760" name="Decay of FOSL1-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1760">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6955" name="r588_k0" value="0.257365"/>
        </ListOfConstants>
        <KineticLaw function="Function_1800" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8682">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8681">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8680">
              <SourceParameter reference="Parameter_6955"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1761" name="Decay of HBEGF receptor-binding form [Protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1761">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6948" name="r5880_k0" value="2.50166"/>
        </ListOfConstants>
        <KineticLaw function="Function_1801" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8685">
              <SourceParameter reference="Metabolite_1294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8684">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8683">
              <SourceParameter reference="Parameter_6948"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1762" name="Decay of TGFA receptor-binding form [Protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1762">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6949" name="r5882_k0" value="0.642596"/>
        </ListOfConstants>
        <KineticLaw function="Function_1802" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8688">
              <SourceParameter reference="Metabolite_1292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8687">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8686">
              <SourceParameter reference="Parameter_6949"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1763" name="Complex Formation of EGFR-001[2x]:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1763">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1292" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6950" name="r5886_k0" value="0.684822"/>
          <Constant key="Parameter_6951" name="r5886_kd" value="0.941609"/>
        </ListOfConstants>
        <KineticLaw function="Function_1803" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8691">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8690">
              <SourceParameter reference="Metabolite_1292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8689">
              <SourceParameter reference="Metabolite_1295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8692">
              <SourceParameter reference="Parameter_6950"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8693">
              <SourceParameter reference="Parameter_6951"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1764" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1764">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1296" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6926" name="r5887_k0" value="0.889904"/>
          <Constant key="Parameter_6943" name="r5887_kd" value="1.058"/>
        </ListOfConstants>
        <KineticLaw function="Function_1804" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8698">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8697">
              <SourceParameter reference="Metabolite_1296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8696">
              <SourceParameter reference="Metabolite_1298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8695">
              <SourceParameter reference="Parameter_6926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8694">
              <SourceParameter reference="Parameter_6943"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1765" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1765">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6944" name="r5888_k0" value="1.019"/>
          <Constant key="Parameter_6945" name="r5888_kd" value="1.43171"/>
        </ListOfConstants>
        <KineticLaw function="Function_1805" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8703">
              <SourceParameter reference="Metabolite_1296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8702">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8701">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8700">
              <SourceParameter reference="Parameter_6944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8699">
              <SourceParameter reference="Parameter_6945"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1766" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1766">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6946" name="r5890_k0" value="3.99417"/>
          <Constant key="Parameter_6939" name="r5890_kd" value="0.614414"/>
        </ListOfConstants>
        <KineticLaw function="Function_1806" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8708">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8707">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8706">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8705">
              <SourceParameter reference="Parameter_6946"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8704">
              <SourceParameter reference="Parameter_6939"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1767" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1767">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6940" name="r5891_k0" value="1.60195"/>
          <Constant key="Parameter_6941" name="r5891_kd" value="0.754923"/>
        </ListOfConstants>
        <KineticLaw function="Function_1807" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8713">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8712">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8711">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8710">
              <SourceParameter reference="Parameter_6940"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8709">
              <SourceParameter reference="Parameter_6941"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1768" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1768">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6942" name="r5892_k0" value="0.654659"/>
          <Constant key="Parameter_6935" name="r5892_kd" value="1.43263"/>
        </ListOfConstants>
        <KineticLaw function="Function_1808" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8718">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8717">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8716">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8715">
              <SourceParameter reference="Parameter_6942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8714">
              <SourceParameter reference="Parameter_6935"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1769" name="Complex Formation of EGFR-001[2x]:HBEGF receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1769">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1294" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6936" name="r5893_k0" value="0.443602"/>
          <Constant key="Parameter_6937" name="r5893_kd" value="1.62718"/>
        </ListOfConstants>
        <KineticLaw function="Function_1809" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8723">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8722">
              <SourceParameter reference="Metabolite_1294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8721">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8720">
              <SourceParameter reference="Parameter_6936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8719">
              <SourceParameter reference="Parameter_6937"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1770" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1770">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6938" name="r5894_k0" value="0.365957"/>
          <Constant key="Parameter_6931" name="r5894_kd" value="1.69877"/>
        </ListOfConstants>
        <KineticLaw function="Function_1810" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8728">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8727">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8726">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8725">
              <SourceParameter reference="Parameter_6938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8724">
              <SourceParameter reference="Parameter_6931"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1771" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1771">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6932" name="r5895_k0" value="0.236195"/>
          <Constant key="Parameter_6933" name="r5895_kd" value="4.13891"/>
        </ListOfConstants>
        <KineticLaw function="Function_1811" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8733">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8732">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8731">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8730">
              <SourceParameter reference="Parameter_6932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8729">
              <SourceParameter reference="Parameter_6933"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1772" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1772">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6934" name="r5897_k0" value="1.12498"/>
        </ListOfConstants>
        <KineticLaw function="Function_1812" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8738">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8737">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8736">
              <SourceParameter reference="Parameter_6934"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1773" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA-001[2x] [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1773">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6927" name="r5898_k0" value="0.948643"/>
        </ListOfConstants>
        <KineticLaw function="Function_1813" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8739">
              <SourceParameter reference="Metabolite_1298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8734">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8735">
              <SourceParameter reference="Parameter_6927"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1774" name="ProteinSynthesis of MAP2K1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1774">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1343" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6928" name="r59_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6929" name="r59_k_RPKM2protein" value="34.3394"/>
        </ListOfConstants>
        <KineticLaw function="Function_1814" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8742">
              <SourceParameter reference="Metabolite_1343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8741">
              <SourceParameter reference="Parameter_6928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8740">
              <SourceParameter reference="Parameter_6929"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1775" name="Decay of P[S252;S265]-FOSL1-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1775">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6930" name="r590_k0" value="1.42103"/>
        </ListOfConstants>
        <KineticLaw function="Function_1815" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8745">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8744">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8743">
              <SourceParameter reference="Parameter_6930"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1776" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1776">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6893" name="r5902_k0" value="0.23643"/>
        </ListOfConstants>
        <KineticLaw function="Function_1816" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8748">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8747">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8746">
              <SourceParameter reference="Parameter_6893"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1777" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA-001[2x] [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1777">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6922" name="r5903_k0" value="0.65764"/>
        </ListOfConstants>
        <KineticLaw function="Function_1817" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8751">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8750">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8749">
              <SourceParameter reference="Parameter_6922"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1778" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1778">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6923" name="r5905_k0" value="0.89892"/>
        </ListOfConstants>
        <KineticLaw function="Function_1818" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8754">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8753">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8752">
              <SourceParameter reference="Parameter_6923"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1779" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1779">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6924" name="r5907_k0" value="0.466222"/>
        </ListOfConstants>
        <KineticLaw function="Function_1819" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8757">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8756">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8755">
              <SourceParameter reference="Parameter_6924"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1780" name="Decay of ATF2-001 [protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1780">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6925" name="r592_k0" value="1.29855"/>
        </ListOfConstants>
        <KineticLaw function="Function_1820" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8760">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8759">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8758">
              <SourceParameter reference="Parameter_6925"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1781" name="Complex Formation of AREG receptor-binding form[2x]:EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1781">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1284" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6918" name="r5921_k0" value="0.868929"/>
          <Constant key="Parameter_6919" name="r5921_kd" value="0.593256"/>
        </ListOfConstants>
        <KineticLaw function="Function_1821" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8763">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8762">
              <SourceParameter reference="Metabolite_1284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8761">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8764">
              <SourceParameter reference="Parameter_6918"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8765">
              <SourceParameter reference="Parameter_6919"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1782" name="Complex Formation of MutAA[G466R]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1782">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6920" name="r59266_k0" value="0.993318"/>
          <Constant key="Parameter_6921" name="r59266_kd" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_1822" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8770">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8769">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8768">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8767">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8766">
              <SourceParameter reference="Parameter_6920"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8771">
              <SourceParameter reference="Parameter_6921"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1783" name="Decay of MutAA[G466R]-BRAF-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1783">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6914" name="r59267_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1823" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8777">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8776">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8775">
              <SourceParameter reference="Parameter_6914"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1784" name="Decay of MutAA[G466R]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1784">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6915" name="r59268_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_1824" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8772">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8773">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8774">
              <SourceParameter reference="Parameter_6915"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1785" name="Decay of MutAA[G466R]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1785">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6916" name="r59269_k0" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_1825" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8780">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8779">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8778">
              <SourceParameter reference="Parameter_6916"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1786" name="Phosphorylation of MAP2K1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1786">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_157" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6917" name="r59270_kE2" value="1.00065"/>
          <Constant key="Parameter_6910" name="r59270_kE1" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_1826" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8783">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8782">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8781">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8784">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8785">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8786">
              <SourceParameter reference="Parameter_6910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8787">
              <SourceParameter reference="Parameter_6917"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1787" name="Phosphorylation of MAP2K2-201 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1787">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_157" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6911" name="r59271_kE2" value="1.00825"/>
          <Constant key="Parameter_6912" name="r59271_kE1" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_1827" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8794">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8793">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8792">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8791">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8790">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8789">
              <SourceParameter reference="Parameter_6912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8788">
              <SourceParameter reference="Parameter_6911"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1788" name="Self Formation of MutAA[G466R]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1788">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6913" name="r59273_k0" value="0.999346"/>
          <Constant key="Parameter_6906" name="r59273_kd" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_1828" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8801">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8800">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8799">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8798">
              <SourceParameter reference="Parameter_6913"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8797">
              <SourceParameter reference="Parameter_6906"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1789" name="Translocation of MutAA[G466R]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1789">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6907" name="r59274_k0" value="0.990586"/>
          <Constant key="Parameter_6908" name="r59274_kd" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1829" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8804">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8803">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8802">
              <SourceParameter reference="Parameter_6907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8795">
              <SourceParameter reference="Parameter_6908"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1790" name="ProteinSynthesis of ERBB2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1790">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_764" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6909" name="r5946_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6902" name="r5946_k_RPKM2protein" value="10.6011"/>
        </ListOfConstants>
        <KineticLaw function="Function_1830" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8807">
              <SourceParameter reference="Metabolite_764"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8806">
              <SourceParameter reference="Parameter_6909"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8805">
              <SourceParameter reference="Parameter_6902"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1791" name="Decay of ERBB2-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1791">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6903" name="r5947_k0" value="1.10323"/>
        </ListOfConstants>
        <KineticLaw function="Function_1831" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8809">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8808">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8796">
              <SourceParameter reference="Parameter_6903"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1792" name="ComplexFormation of P[T69;T71]-ATF2-001:P[S63;S73]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1792">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6904" name="r595_k0" value="0.559063"/>
          <Constant key="Parameter_6905" name="r595_kd" value="1.5377"/>
        </ListOfConstants>
        <KineticLaw function="Function_1832" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8812">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8811">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8810">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8813">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8814">
              <SourceParameter reference="Parameter_6904"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8815">
              <SourceParameter reference="Parameter_6905"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1793" name="Decay of P[T69;T71]-ATF2-001 [Protein in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1793">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6898" name="r596_k0" value="1.57617"/>
        </ListOfConstants>
        <KineticLaw function="Function_1833" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8821">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8820">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8819">
              <SourceParameter reference="Parameter_6898"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1794" name="Protein Synthesis of MutAA[G12C]-KRAS [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1794">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6899" name="r59637_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6900" name="r59637_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_1834" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8816">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8817">
              <SourceParameter reference="Parameter_6899"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8818">
              <SourceParameter reference="Parameter_6900"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1795" name="Decay of MutAA[G12C]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1795">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6901" name="r59638_k0" value="1.51904"/>
        </ListOfConstants>
        <KineticLaw function="Function_1835" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8824">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8823">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8822">
              <SourceParameter reference="Parameter_6901"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1796" name="Translocation of MutAA[G12C]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1796">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6894" name="r59639_k0" value="0.576008"/>
          <Constant key="Parameter_6895" name="r59639_kd" value="0.871863"/>
        </ListOfConstants>
        <KineticLaw function="Function_1836" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8827">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8826">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8825">
              <SourceParameter reference="Parameter_6894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8828">
              <SourceParameter reference="Parameter_6895"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1797" name="Complex Formation of GTP:MutAA[G12C]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1797">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6896" name="r59640_k0" value="1.29438"/>
          <Constant key="Parameter_6897" name="r59640_kd" value="0.9056"/>
        </ListOfConstants>
        <KineticLaw function="Function_1837" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8832">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8831">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8830">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8829">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8833">
              <SourceParameter reference="Parameter_6896"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8834">
              <SourceParameter reference="Parameter_6897"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1798" name="Complex Formation of GTP:MutAA[G12C]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1798">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6868" name="r59641_k0" value="1.26542"/>
          <Constant key="Parameter_6889" name="r59641_kd" value="0.879369"/>
        </ListOfConstants>
        <KineticLaw function="Function_1838" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8840">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8839">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8838">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8837">
              <SourceParameter reference="Parameter_6868"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8836">
              <SourceParameter reference="Parameter_6889"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1799" name="Complex Formation of GTP:MutAA[G12C]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1799">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6890" name="r59642_k0" value="0.832693"/>
          <Constant key="Parameter_6891" name="r59642_kd" value="1.11479"/>
        </ListOfConstants>
        <KineticLaw function="Function_1839" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8844">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8843">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8842">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8841">
              <SourceParameter reference="Parameter_6890"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8835">
              <SourceParameter reference="Parameter_6891"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1800" name="Complex Formation of GTP:MutAA[G12C]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1800">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6892" name="r59643_k0" value="1.10557"/>
          <Constant key="Parameter_6885" name="r59643_kd" value="0.947104"/>
        </ListOfConstants>
        <KineticLaw function="Function_1840" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8849">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8848">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8847">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8846">
              <SourceParameter reference="Parameter_6892"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8845">
              <SourceParameter reference="Parameter_6885"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1801" name="Complex Formation of GTP:MutAA[G12C]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1801">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6886" name="r59644_k0" value="0.767946"/>
          <Constant key="Parameter_6887" name="r59644_kd" value="1.14734"/>
        </ListOfConstants>
        <KineticLaw function="Function_1841" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8854">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8853">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8852">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8851">
              <SourceParameter reference="Parameter_6886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8850">
              <SourceParameter reference="Parameter_6887"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1802" name="Complex Formation of P[S338;S621]-RAF1-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1802">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6888" name="r59645_kE1" value="0.995528"/>
          <Constant key="Parameter_6881" name="r59645_kd" value="1.00331"/>
        </ListOfConstants>
        <KineticLaw function="Function_1842" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8859">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8858">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8857">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8856">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8855">
              <SourceParameter reference="Parameter_6888"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8860">
              <SourceParameter reference="Parameter_6881"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1803" name="Complex Formation of P[S621]-RAF1-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1803">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6882" name="r59646_kE1" value="0.996752"/>
          <Constant key="Parameter_6883" name="r59646_kd" value="0.995595"/>
        </ListOfConstants>
        <KineticLaw function="Function_1843" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8866">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8865">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8864">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8863">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8862">
              <SourceParameter reference="Parameter_6882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8861">
              <SourceParameter reference="Parameter_6883"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1804" name="Complex Formation of P[S729]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1804">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6884" name="r59647_kE1" value="0.990657"/>
          <Constant key="Parameter_6877" name="r59647_kd" value="0.979915"/>
        </ListOfConstants>
        <KineticLaw function="Function_1844" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8872">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8871">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8870">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8869">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8868">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8867">
              <SourceParameter reference="Parameter_6884"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8873">
              <SourceParameter reference="Parameter_6877"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1805" name="Complex Formation of P[S729]-BRAF-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1805">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6878" name="r59648_kE1" value="1.6278"/>
          <Constant key="Parameter_6879" name="r59648_kd" value="0.992072"/>
        </ListOfConstants>
        <KineticLaw function="Function_1845" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8880">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8879">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8878">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8877">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8876">
              <SourceParameter reference="Parameter_6878"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8875">
              <SourceParameter reference="Parameter_6879"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1806" name="Decay of GTP:MutAA[G12C]-KRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1806">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6880" name="r59649_k0" value="0.819719"/>
        </ListOfConstants>
        <KineticLaw function="Function_1846" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8885">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8884">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8883">
              <SourceParameter reference="Parameter_6880"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1807" name="Decay of GTP:MutAA[G12C]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1807">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6873" name="r59650_k0" value="6.22253"/>
        </ListOfConstants>
        <KineticLaw function="Function_1847" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8874">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8881">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8882">
              <SourceParameter reference="Parameter_6873"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1808" name="Decay of GTP:MutAA[G12C]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1808">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6874" name="r59651_k0" value="0.916753"/>
        </ListOfConstants>
        <KineticLaw function="Function_1848" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8888">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8887">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8886">
              <SourceParameter reference="Parameter_6874"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1809" name="Decay of GTP:MutAA[G12C]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1809">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6875" name="r59652_k0" value="1.07773"/>
        </ListOfConstants>
        <KineticLaw function="Function_1849" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8891">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8890">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8889">
              <SourceParameter reference="Parameter_6875"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1810" name="Decay of GTP:MutAA[G12C]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1810">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6876" name="r59653_k0" value="0.872172"/>
        </ListOfConstants>
        <KineticLaw function="Function_1850" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8894">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8893">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8892">
              <SourceParameter reference="Parameter_6876"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1811" name="Decay of MutAA[G12C]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1811">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6869" name="r59654_k0" value="0.879673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1851" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8897">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8896">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8895">
              <SourceParameter reference="Parameter_6869"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1812" name="GTP Activation of RALA-001:GDP [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1812">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_207" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_206" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6870" name="r59655_kE3" value="1.00873"/>
          <Constant key="Parameter_6871" name="r59655_kE2" value="0.999193"/>
          <Constant key="Parameter_6872" name="r59655_kE1" value="0.987692"/>
        </ListOfConstants>
        <KineticLaw function="Function_1852" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8900">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8899">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8898">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8901">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8902">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8904">
              <SourceParameter reference="Parameter_6872"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8905">
              <SourceParameter reference="Parameter_6871"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8906">
              <SourceParameter reference="Parameter_6870"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1813" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1813">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6811" name="r59656_kE1" value="0.176748"/>
        </ListOfConstants>
        <KineticLaw function="Function_1853" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8915">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8914">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8913">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8912">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8911">
              <SourceParameter reference="Parameter_6811"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1814" name="ComplexFormation of P[S252;S265]-FOSL1-001:P[S63;S73]-JUN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1814">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6846" name="r597_k0" value="1.29258"/>
          <Constant key="Parameter_6863" name="r597_kd" value="0.672217"/>
        </ListOfConstants>
        <KineticLaw function="Function_1854" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8916">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8907">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8908">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8909">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8910">
              <SourceParameter reference="Parameter_6846"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8917">
              <SourceParameter reference="Parameter_6863"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1815" name="ProteinSynthesis of BAD" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1815">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1332" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6864" name="r598_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6865" name="r598_k_RPKM2protein" value="19.3791"/>
        </ListOfConstants>
        <KineticLaw function="Function_1855" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8923">
              <SourceParameter reference="Metabolite_1332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8922">
              <SourceParameter reference="Parameter_6864"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8921">
              <SourceParameter reference="Parameter_6865"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1816" name="Decay of BAD-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1816">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6866" name="r599_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_1856" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8918">
              <SourceParameter reference="Metabolite_1166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8919">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8920">
              <SourceParameter reference="Parameter_6866"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1817" name="Decay of MAP2K1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1817">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6859" name="r60_k0" value="1.35459"/>
        </ListOfConstants>
        <KineticLaw function="Function_1857" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8926">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8925">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8924">
              <SourceParameter reference="Parameter_6859"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1818" name="ProteinSynthesis of BCL2L11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1818">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1351" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6860" name="r600_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6861" name="r600_k_RPKM2protein" value="2.18921"/>
        </ListOfConstants>
        <KineticLaw function="Function_1858" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8929">
              <SourceParameter reference="Metabolite_1351"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8928">
              <SourceParameter reference="Parameter_6860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8927">
              <SourceParameter reference="Parameter_6861"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1819" name="Decay of BCL2L11-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1819">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6862" name="r601_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_1859" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8932">
              <SourceParameter reference="Metabolite_1177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8931">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8930">
              <SourceParameter reference="Parameter_6862"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1820" name="ProteinSynthesis of CDKN1A" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1820">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1361" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6855" name="r602_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6856" name="r602_k_RPKM2protein" value="6.90293"/>
        </ListOfConstants>
        <KineticLaw function="Function_1860" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8935">
              <SourceParameter reference="Metabolite_1361"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8934">
              <SourceParameter reference="Parameter_6855"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8933">
              <SourceParameter reference="Parameter_6856"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1821" name="Decay of CDKN1A-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1821">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6857" name="r603_k0" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_1861" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8938">
              <SourceParameter reference="Metabolite_1188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8937">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8936">
              <SourceParameter reference="Parameter_6857"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1822" name="ProteinSynthesis of CDKN1B" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1822">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6858" name="r604_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6851" name="r604_k_RPKM2protein" value="12.5114"/>
        </ListOfConstants>
        <KineticLaw function="Function_1862" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8941">
              <SourceParameter reference="Metabolite_1371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8940">
              <SourceParameter reference="Parameter_6858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8939">
              <SourceParameter reference="Parameter_6851"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1823" name="Decay of CDKN1B-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1823">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6852" name="r605_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_1863" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8944">
              <SourceParameter reference="Metabolite_1200"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8943">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8942">
              <SourceParameter reference="Parameter_6852"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1824" name="Decay of NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1824">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_762" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6853" name="r6059_k0" value="0.322967"/>
        </ListOfConstants>
        <KineticLaw function="Function_1864" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8947">
              <SourceParameter reference="Metabolite_762"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8946">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8945">
              <SourceParameter reference="Parameter_6853"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1825" name="ProteinSynthesis of FOXO1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1825">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1211" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1380" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6854" name="r606_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6847" name="r606_k_RPKM2protein" value="2.48713"/>
        </ListOfConstants>
        <KineticLaw function="Function_1865" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8950">
              <SourceParameter reference="Metabolite_1380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8949">
              <SourceParameter reference="Parameter_6854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8948">
              <SourceParameter reference="Parameter_6847"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1826" name="Decay of RAC1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1826">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_970" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6848" name="r6062_k0" value="0.889537"/>
        </ListOfConstants>
        <KineticLaw function="Function_1866" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8953">
              <SourceParameter reference="Metabolite_970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8952">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8951">
              <SourceParameter reference="Parameter_6848"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1827" name="Decay of FOXO1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1827">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6849" name="r607_k0" value="0.698731"/>
        </ListOfConstants>
        <KineticLaw function="Function_1867" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8956">
              <SourceParameter reference="Metabolite_1211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8955">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8954">
              <SourceParameter reference="Parameter_6849"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1828" name="ProteinSynthesis of FOXO3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1828">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1385" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6850" name="r608_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6821" name="r608_k_RPKM2protein" value="5.95854"/>
        </ListOfConstants>
        <KineticLaw function="Function_1868" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8959">
              <SourceParameter reference="Metabolite_1385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8958">
              <SourceParameter reference="Parameter_6850"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8957">
              <SourceParameter reference="Parameter_6821"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1829" name="Decay of FOXO3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1829">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6842" name="r609_k0" value="0.123603"/>
        </ListOfConstants>
        <KineticLaw function="Function_1869" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8962">
              <SourceParameter reference="Metabolite_1222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8961">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8960">
              <SourceParameter reference="Parameter_6842"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1830" name="ProteinSynthesis of MAPK3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1830">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1347" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6843" name="r61_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6844" name="r61_k_RPKM2protein" value="11.3084"/>
        </ListOfConstants>
        <KineticLaw function="Function_1870" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8965">
              <SourceParameter reference="Metabolite_1347"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8964">
              <SourceParameter reference="Parameter_6843"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8963">
              <SourceParameter reference="Parameter_6844"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1831" name="ProteinSynthesis of FOXO4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1831">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_592" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6845" name="r610_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6838" name="r610_k_RPKM2protein" value="1.80888"/>
        </ListOfConstants>
        <KineticLaw function="Function_1871" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8968">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8967">
              <SourceParameter reference="Parameter_6845"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8966">
              <SourceParameter reference="Parameter_6838"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1832" name="Decay of FOXO4-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1832">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_592" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6839" name="r611_k0" value="1.23543"/>
        </ListOfConstants>
        <KineticLaw function="Function_1872" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8971">
              <SourceParameter reference="Metabolite_592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8970">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8969">
              <SourceParameter reference="Parameter_6839"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1833" name="ProteinSynthesis of FOXO6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1833">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6840" name="r612_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6841" name="r612_k_RPKM2protein" value="0.142264"/>
        </ListOfConstants>
        <KineticLaw function="Function_1873" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8974">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8973">
              <SourceParameter reference="Parameter_6840"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8972">
              <SourceParameter reference="Parameter_6841"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1834" name="Decay of FOXO6-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1834">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6834" name="r613_k0" value="0.59112"/>
        </ListOfConstants>
        <KineticLaw function="Function_1874" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8977">
              <SourceParameter reference="Metabolite_1233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8976">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8975">
              <SourceParameter reference="Parameter_6834"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1835" name="Decay of EGF receptor binding form [Protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1835">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6835" name="r6134_k0" value="0.119206"/>
        </ListOfConstants>
        <KineticLaw function="Function_1875" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8980">
              <SourceParameter reference="Metabolite_1293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8979">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8978">
              <SourceParameter reference="Parameter_6835"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1836" name="ComplexFormation of EGF receptor binding form:EGFR-001:ERBB2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1836">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_475" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1293" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_860" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_765" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6836" name="r6136_k0" value="1.04064"/>
          <Constant key="Parameter_6837" name="r6136_kd" value="0.292422"/>
        </ListOfConstants>
        <KineticLaw function="Function_1876" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8983">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8982">
              <SourceParameter reference="Metabolite_1293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8981">
              <SourceParameter reference="Metabolite_765"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8984">
              <SourceParameter reference="Metabolite_860"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8985">
              <SourceParameter reference="Parameter_6836"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8986">
              <SourceParameter reference="Parameter_6837"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1837" name="ProteinSynthesis of GSK3B" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1837">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6830" name="r614_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6831" name="r614_k_RPKM2protein" value="11.8414"/>
        </ListOfConstants>
        <KineticLaw function="Function_1877" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8992">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8991">
              <SourceParameter reference="Parameter_6830"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8990">
              <SourceParameter reference="Parameter_6831"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1838" name="ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1838">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_766" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6832" name="r6146_k0" value="10.3159"/>
          <Constant key="Parameter_6833" name="r6146_kd" value="0.54311"/>
        </ListOfConstants>
        <KineticLaw function="Function_1878" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8987">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8988">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8989">
              <SourceParameter reference="Metabolite_766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8993">
              <SourceParameter reference="Parameter_6832"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8994">
              <SourceParameter reference="Parameter_6833"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1839" name="Decay of GSK3B-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1839">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6826" name="r615_k0" value="2.52069"/>
        </ListOfConstants>
        <KineticLaw function="Function_1879" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_8999">
              <SourceParameter reference="Metabolite_1266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8998">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8997">
              <SourceParameter reference="Parameter_6826"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1840" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1840">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_767" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_766" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6827" name="r6150_k0" value="1.02146"/>
        </ListOfConstants>
        <KineticLaw function="Function_1880" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9000">
              <SourceParameter reference="Metabolite_767"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8995">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_8996">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9001">
              <SourceParameter reference="Parameter_6827"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1841" name="ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1841">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_767" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_706" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6828" name="r6151_k0" value="0.803569"/>
          <Constant key="Parameter_6829" name="r6151_kd" value="1.07639"/>
        </ListOfConstants>
        <KineticLaw function="Function_1881" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9005">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9004">
              <SourceParameter reference="Metabolite_767"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9003">
              <SourceParameter reference="Metabolite_706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9002">
              <SourceParameter reference="Parameter_6828"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9006">
              <SourceParameter reference="Parameter_6829"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1842" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1842">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_768" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_706" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6822" name="r6158_k0" value="1.00509"/>
        </ListOfConstants>
        <KineticLaw function="Function_1882" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9011">
              <SourceParameter reference="Metabolite_768"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9010">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9009">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9008">
              <SourceParameter reference="Parameter_6822"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1843" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1843">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_768" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6823" name="r6159_k0" value="1.00508"/>
        </ListOfConstants>
        <KineticLaw function="Function_1883" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9014">
              <SourceParameter reference="Metabolite_768"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9013">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9012">
              <SourceParameter reference="Parameter_6823"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1844" name="ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1844">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_706" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_756" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6824" name="r6160_k0" value="2.16141"/>
          <Constant key="Parameter_6825" name="r6160_kd" value="1.03429"/>
        </ListOfConstants>
        <KineticLaw function="Function_1884" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9016">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9015">
              <SourceParameter reference="Metabolite_706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9007">
              <SourceParameter reference="Metabolite_756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9017">
              <SourceParameter reference="Parameter_6824"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9018">
              <SourceParameter reference="Parameter_6825"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1845" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1845">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_769" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6812" name="r6166_k0" value="0.422636"/>
        </ListOfConstants>
        <KineticLaw function="Function_1885" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9023">
              <SourceParameter reference="Metabolite_769"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9022">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9021">
              <SourceParameter reference="Parameter_6812"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1846" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1846">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_769" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_756" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6817" name="r6167_k0" value="2.30801"/>
        </ListOfConstants>
        <KineticLaw function="Function_1886" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9024">
              <SourceParameter reference="Metabolite_769"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9019">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9020">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9025">
              <SourceParameter reference="Parameter_6817"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1847" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1847">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_756" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6818" name="r6168_k0" value="3.7542"/>
        </ListOfConstants>
        <KineticLaw function="Function_1887" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9029">
              <SourceParameter reference="Metabolite_756"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9028">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9027">
              <SourceParameter reference="Parameter_6818"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1848" name="ComplexFormation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1848">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_771" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6819" name="r6171_k0" value="0.288025"/>
          <Constant key="Parameter_6820" name="r6171_kd" value="3.30845"/>
        </ListOfConstants>
        <KineticLaw function="Function_1888" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9031">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9030">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9026">
              <SourceParameter reference="Metabolite_771"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9032">
              <SourceParameter reference="Parameter_6819"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9033">
              <SourceParameter reference="Parameter_6820"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1849" name="Autophosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1849">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_771" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_757" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6813" name="r6172_k0" value="0.302234"/>
        </ListOfConstants>
        <KineticLaw function="Function_1889" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9038">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9037">
              <SourceParameter reference="Metabolite_771"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9036">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9035">
              <SourceParameter reference="Parameter_6813"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1850" name="Phosphorylation of P[S729]-BRAF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1850">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_924" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1122" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1111" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1244" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6814" name="r61734_kE7" value="1.10242"/>
          <Constant key="Parameter_6815" name="r61734_kE6" value="0.171358"/>
          <Constant key="Parameter_6816" name="r61734_kE5" value="0.987148"/>
          <Constant key="Parameter_6555" name="r61734_kE4" value="1.00322"/>
          <Constant key="Parameter_6611" name="r61734_kE3" value="5.78755"/>
          <Constant key="Parameter_6728" name="r61734_kE2" value="0.475011"/>
          <Constant key="Parameter_6806" name="r61734_kE1" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_1890" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9041">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9040">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9039">
              <SourceParameter reference="Metabolite_924"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9034">
              <SourceParameter reference="Metabolite_1111"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9042">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9043">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9044">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9045">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9046">
              <SourceParameter reference="Metabolite_1244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9047">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9048">
              <SourceParameter reference="Parameter_6806"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9049">
              <SourceParameter reference="Parameter_6728"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9050">
              <SourceParameter reference="Parameter_6611"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9051">
              <SourceParameter reference="Parameter_6555"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9052">
              <SourceParameter reference="Parameter_6816"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9053">
              <SourceParameter reference="Parameter_6815"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9054">
              <SourceParameter reference="Parameter_6814"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1851" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001 [Complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1851">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_757" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6807" name="r6175_k0" value="0.380592"/>
        </ListOfConstants>
        <KineticLaw function="Function_1891" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9071">
              <SourceParameter reference="Metabolite_757"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9070">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9069">
              <SourceParameter reference="Parameter_6807"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1852" name="Dephosphorylation of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y412;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1852">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_757" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_771" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6788" name="r6176_k0" value="2.60974"/>
        </ListOfConstants>
        <KineticLaw function="Function_1892" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9066">
              <SourceParameter reference="Metabolite_757"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9067">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9068">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9065">
              <SourceParameter reference="Parameter_6788"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1853" name="ProteinSynthesis of XIAP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1853">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6805" name="r618_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6808" name="r618_k_RPKM2protein" value="4.16212"/>
        </ListOfConstants>
        <KineticLaw function="Function_1893" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9061">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9062">
              <SourceParameter reference="Parameter_6805"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9063">
              <SourceParameter reference="Parameter_6808"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1854" name="Decay of XIAP-002 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1854">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6801" name="r619_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_1894" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9059">
              <SourceParameter reference="Metabolite_1286"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9060">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9064">
              <SourceParameter reference="Parameter_6801"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1855" name="Decay of MAPK3-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1855">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6802" name="r62_k0" value="0.152806"/>
        </ListOfConstants>
        <KineticLaw function="Function_1895" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9056">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9057">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9058">
              <SourceParameter reference="Parameter_6802"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1856" name="Translocation of FOXO1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1856">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_415" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6803" name="r627_k0" value="0.70803"/>
          <Constant key="Parameter_6804" name="r627_kd" value="1.19921"/>
        </ListOfConstants>
        <KineticLaw function="Function_1896" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9073">
              <SourceParameter reference="Metabolite_1211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9072">
              <SourceParameter reference="Metabolite_415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9055">
              <SourceParameter reference="Parameter_6803"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9074">
              <SourceParameter reference="Parameter_6804"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1857" name="Translocation of FOXO3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1857">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_508" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6797" name="r628_k0" value="0.522136"/>
          <Constant key="Parameter_6798" name="r628_kd" value="1.55245"/>
        </ListOfConstants>
        <KineticLaw function="Function_1897" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9078">
              <SourceParameter reference="Metabolite_1222"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9077">
              <SourceParameter reference="Metabolite_508"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9076">
              <SourceParameter reference="Parameter_6797"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9075">
              <SourceParameter reference="Parameter_6798"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1858" name="Translocation of FOXO4-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1858">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_592" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_548" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6799" name="r629_k0" value="0.778775"/>
          <Constant key="Parameter_6800" name="r629_kd" value="1.13247"/>
        </ListOfConstants>
        <KineticLaw function="Function_1898" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9082">
              <SourceParameter reference="Metabolite_592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9081">
              <SourceParameter reference="Metabolite_548"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9080">
              <SourceParameter reference="Parameter_6799"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9079">
              <SourceParameter reference="Parameter_6800"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1859" name="Translocation of FOXO6-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1859">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_537" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6793" name="r630_k0" value="2.07011"/>
          <Constant key="Parameter_6794" name="r630_kd" value="0.68915"/>
        </ListOfConstants>
        <KineticLaw function="Function_1899" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9086">
              <SourceParameter reference="Metabolite_1233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9085">
              <SourceParameter reference="Metabolite_537"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9084">
              <SourceParameter reference="Parameter_6793"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9083">
              <SourceParameter reference="Parameter_6794"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1860" name="Decay of P[T24;S256;S319]-FOXO1-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1860">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_647" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6795" name="r631_k0" value="1.35109"/>
        </ListOfConstants>
        <KineticLaw function="Function_1900" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9090">
              <SourceParameter reference="Metabolite_647"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9089">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9088">
              <SourceParameter reference="Parameter_6795"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1861" name="Decay of P[T32;S197;S262]-FOXO4-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1861">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_614" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6796" name="r633_k0" value="1.02013"/>
        </ListOfConstants>
        <KineticLaw function="Function_1901" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9092">
              <SourceParameter reference="Metabolite_614"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9091">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9087">
              <SourceParameter reference="Parameter_6796"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1862" name="ProteinSynthesis of MDM2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1862">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6789" name="r635_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6790" name="r635_k_RPKM2protein" value="9.52406"/>
        </ListOfConstants>
        <KineticLaw function="Function_1902" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9095">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9094">
              <SourceParameter reference="Parameter_6789"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9093">
              <SourceParameter reference="Parameter_6790"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1863" name="Decay of MDM2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1863">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6791" name="r636_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_1903" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9098">
              <SourceParameter reference="Metabolite_1276"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9097">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9096">
              <SourceParameter reference="Parameter_6791"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1864" name="Translocation of MDM2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1864">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_758" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6792" name="r639_k0" value="0.999346"/>
          <Constant key="Parameter_6751" name="r639_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_1904" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9101">
              <SourceParameter reference="Metabolite_1276"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9100">
              <SourceParameter reference="Metabolite_758"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9099">
              <SourceParameter reference="Parameter_6792"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9102">
              <SourceParameter reference="Parameter_6751"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1865" name="Decay of P[Y705]-STAT3-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1865">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_668" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6784" name="r6423_k0" value="0.508384"/>
        </ListOfConstants>
        <KineticLaw function="Function_1905" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9106">
              <SourceParameter reference="Metabolite_668"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9105">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9104">
              <SourceParameter reference="Parameter_6784"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1866" name="Decay of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate [Metabolite in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1866">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_957" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6785" name="r6428_k0" value="0.510157"/>
        </ListOfConstants>
        <KineticLaw function="Function_1906" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9108">
              <SourceParameter reference="Metabolite_957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9107">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9103">
              <SourceParameter reference="Parameter_6785"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1867" name="Dephosphorylation of P[Y705]-STAT3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1867">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_668" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_665" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6786" name="r6446_k0" value="0.649174"/>
        </ListOfConstants>
        <KineticLaw function="Function_1907" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9111">
              <SourceParameter reference="Metabolite_668"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9110">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9109">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9112">
              <SourceParameter reference="Parameter_6786"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1868" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1868">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6787" name="r6460_k0" value="0.564625"/>
          <Constant key="Parameter_6780" name="r6460_kd" value="1.5447"/>
        </ListOfConstants>
        <KineticLaw function="Function_1908" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9116">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9115">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9114">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9113">
              <SourceParameter reference="Parameter_6787"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9117">
              <SourceParameter reference="Parameter_6780"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1869" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1869">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6781" name="r6461_k0" value="4.52085"/>
          <Constant key="Parameter_6782" name="r6461_kd" value="7.48688"/>
        </ListOfConstants>
        <KineticLaw function="Function_1909" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9122">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9121">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9120">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9119">
              <SourceParameter reference="Parameter_6781"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9118">
              <SourceParameter reference="Parameter_6782"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1870" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1870">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6783" name="r6463_k0" value="2.8779"/>
          <Constant key="Parameter_6776" name="r6463_kd" value="0.450536"/>
        </ListOfConstants>
        <KineticLaw function="Function_1910" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9127">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9126">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9125">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9124">
              <SourceParameter reference="Parameter_6783"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9123">
              <SourceParameter reference="Parameter_6776"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1871" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1871">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6777" name="r6464_k0" value="2.52516"/>
          <Constant key="Parameter_6778" name="r6464_kd" value="0.681854"/>
        </ListOfConstants>
        <KineticLaw function="Function_1911" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9132">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9131">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9130">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9129">
              <SourceParameter reference="Parameter_6777"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9128">
              <SourceParameter reference="Parameter_6778"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1872" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1872">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_382" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6779" name="r6465_k0" value="0.246166"/>
          <Constant key="Parameter_6772" name="r6465_kd" value="2.88504"/>
        </ListOfConstants>
        <KineticLaw function="Function_1912" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9137">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9136">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9135">
              <SourceParameter reference="Metabolite_382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9134">
              <SourceParameter reference="Parameter_6779"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9133">
              <SourceParameter reference="Parameter_6772"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1873" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1873">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_393" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6773" name="r6466_k0" value="0.506055"/>
          <Constant key="Parameter_6774" name="r6466_kd" value="1.11154"/>
        </ListOfConstants>
        <KineticLaw function="Function_1913" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9142">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9141">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9140">
              <SourceParameter reference="Metabolite_393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9139">
              <SourceParameter reference="Parameter_6773"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9138">
              <SourceParameter reference="Parameter_6774"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1874" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1874">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_404" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6775" name="r6467_k0" value="0.263087"/>
          <Constant key="Parameter_6768" name="r6467_kd" value="3.01345"/>
        </ListOfConstants>
        <KineticLaw function="Function_1914" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9147">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9146">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9145">
              <SourceParameter reference="Metabolite_404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9144">
              <SourceParameter reference="Parameter_6775"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9143">
              <SourceParameter reference="Parameter_6768"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1875" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1875">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_416" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6769" name="r6469_k0" value="3.96011"/>
        </ListOfConstants>
        <KineticLaw function="Function_1915" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9152">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9151">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9150">
              <SourceParameter reference="Parameter_6769"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1876" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1876">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_422" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6770" name="r6471_k0" value="1.13742"/>
        </ListOfConstants>
        <KineticLaw function="Function_1916" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9153">
              <SourceParameter reference="Metabolite_422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9148">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9149">
              <SourceParameter reference="Parameter_6770"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1877" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1877">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6771" name="r6472_k0" value="8.46241"/>
        </ListOfConstants>
        <KineticLaw function="Function_1917" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9156">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9155">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9154">
              <SourceParameter reference="Parameter_6771"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1878" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1878">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_431" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6764" name="r6473_k0" value="0.285282"/>
        </ListOfConstants>
        <KineticLaw function="Function_1918" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9159">
              <SourceParameter reference="Metabolite_431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9158">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9157">
              <SourceParameter reference="Parameter_6764"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1879" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1879">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_442" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6765" name="r6474_k0" value="0.311189"/>
        </ListOfConstants>
        <KineticLaw function="Function_1919" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9162">
              <SourceParameter reference="Metabolite_442"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9161">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9160">
              <SourceParameter reference="Parameter_6765"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1880" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1880">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6766" name="r6475_k0" value="0.863284"/>
          <Constant key="Parameter_6767" name="r6475_kE2" value="0.764862"/>
          <Constant key="Parameter_6760" name="r6475_kE1" value="0.649783"/>
        </ListOfConstants>
        <KineticLaw function="Function_1920" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9165">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9164">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9163">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9166">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9167">
              <SourceParameter reference="Parameter_6766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9168">
              <SourceParameter reference="Parameter_6760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9169">
              <SourceParameter reference="Parameter_6767"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1881" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1881">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_431" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_404" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6761" name="r6476_k0" value="3.30662"/>
        </ListOfConstants>
        <KineticLaw function="Function_1921" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9176">
              <SourceParameter reference="Metabolite_431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9175">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9174">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9173">
              <SourceParameter reference="Parameter_6761"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1882" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1882">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_416" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_382" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6762" name="r6477_k0" value="1.05636"/>
        </ListOfConstants>
        <KineticLaw function="Function_1922" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9177">
              <SourceParameter reference="Metabolite_416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9170">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9171">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9172">
              <SourceParameter reference="Parameter_6762"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1883" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1883">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_422" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6763" name="r6479_k0" value="0.89597"/>
        </ListOfConstants>
        <KineticLaw function="Function_1923" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9181">
              <SourceParameter reference="Metabolite_422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9180">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9179">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9178">
              <SourceParameter reference="Parameter_6763"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1884" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1884">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_442" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6756" name="r6480_k0" value="3.25767"/>
        </ListOfConstants>
        <KineticLaw function="Function_1924" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9185">
              <SourceParameter reference="Metabolite_442"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9184">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9183">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9182">
              <SourceParameter reference="Parameter_6756"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1885" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1885">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_393" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6757" name="r6481_k0" value="0.884821"/>
        </ListOfConstants>
        <KineticLaw function="Function_1925" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9189">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9188">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9187">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9186">
              <SourceParameter reference="Parameter_6757"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1886" name="Phosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1886">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_453" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6758" name="r6485_kE3" value="0.447679"/>
          <Constant key="Parameter_6759" name="r6485_kE2" value="0.653342"/>
          <Constant key="Parameter_6752" name="r6485_kE1" value="0.987452"/>
        </ListOfConstants>
        <KineticLaw function="Function_1926" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9193">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9192">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9191">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9190">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9194">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9195">
              <SourceParameter reference="Parameter_6752"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9196">
              <SourceParameter reference="Parameter_6759"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9197">
              <SourceParameter reference="Parameter_6758"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1887" name="Phosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1887">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_422" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6753" name="r6488_kE3" value="1.00724"/>
          <Constant key="Parameter_6754" name="r6488_kE2" value="1.07587"/>
          <Constant key="Parameter_6755" name="r6488_kE1" value="1.06871"/>
        </ListOfConstants>
        <KineticLaw function="Function_1927" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9205">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9204">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9203">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9202">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9201">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9200">
              <SourceParameter reference="Parameter_6755"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9199">
              <SourceParameter reference="Parameter_6754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9198">
              <SourceParameter reference="Parameter_6753"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1888" name="Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1888">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_393" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6746" name="r6489_k0" value="0.899649"/>
        </ListOfConstants>
        <KineticLaw function="Function_1928" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9213">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9212">
              <SourceParameter reference="Metabolite_393"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9211">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9210">
              <SourceParameter reference="Parameter_6746"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1889" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1889">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6747" name="r6490_k0" value="0.551235"/>
          <Constant key="Parameter_6748" name="r6490_kE1" value="10.4423"/>
        </ListOfConstants>
        <KineticLaw function="Function_1929" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9206">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9207">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9208">
              <SourceParameter reference="Parameter_6747"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9209">
              <SourceParameter reference="Parameter_6748"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1890" name="Complex Formation of EGFR-001[2x]:EREG receptor binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1890">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1290" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_455" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6749" name="r6492_k0" value="0.330804"/>
          <Constant key="Parameter_6750" name="r6492_kd" value="1.38983"/>
        </ListOfConstants>
        <KineticLaw function="Function_1930" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9217">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9216">
              <SourceParameter reference="Metabolite_1290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9215">
              <SourceParameter reference="Metabolite_455"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9214">
              <SourceParameter reference="Parameter_6749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9218">
              <SourceParameter reference="Parameter_6750"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1891" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1891">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_464" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_486" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6729" name="r6493_k0" value="0.956551"/>
          <Constant key="Parameter_6742" name="r6493_kd" value="1.00859"/>
        </ListOfConstants>
        <KineticLaw function="Function_1931" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9223">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9222">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9221">
              <SourceParameter reference="Metabolite_486"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9220">
              <SourceParameter reference="Parameter_6729"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9219">
              <SourceParameter reference="Parameter_6742"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1892" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1892">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_497" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_464" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6743" name="r6494_k0" value="0.904478"/>
          <Constant key="Parameter_6744" name="r6494_kd" value="1.0119"/>
        </ListOfConstants>
        <KineticLaw function="Function_1932" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9228">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9227">
              <SourceParameter reference="Metabolite_497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9226">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9225">
              <SourceParameter reference="Parameter_6743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9224">
              <SourceParameter reference="Parameter_6744"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1893" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1893">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_509" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_497" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6745" name="r6496_k0" value="0.927744"/>
          <Constant key="Parameter_6738" name="r6496_kd" value="1.03206"/>
        </ListOfConstants>
        <KineticLaw function="Function_1933" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9233">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9232">
              <SourceParameter reference="Metabolite_497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9231">
              <SourceParameter reference="Metabolite_509"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9230">
              <SourceParameter reference="Parameter_6745"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9229">
              <SourceParameter reference="Parameter_6738"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1894" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1894">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_497" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_520" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6739" name="r6497_k0" value="1.05925"/>
          <Constant key="Parameter_6740" name="r6497_kd" value="1.0368"/>
        </ListOfConstants>
        <KineticLaw function="Function_1934" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9238">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9237">
              <SourceParameter reference="Metabolite_497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9236">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9235">
              <SourceParameter reference="Parameter_6739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9234">
              <SourceParameter reference="Parameter_6740"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1895" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1895">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_529" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6741" name="r6498_k0" value="2.39736"/>
          <Constant key="Parameter_6734" name="r6498_kd" value="0.672149"/>
        </ListOfConstants>
        <KineticLaw function="Function_1935" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9243">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9242">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9241">
              <SourceParameter reference="Metabolite_529"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9240">
              <SourceParameter reference="Parameter_6741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9239">
              <SourceParameter reference="Parameter_6734"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1896" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1896">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_530" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6735" name="r6499_k0" value="0.44134"/>
          <Constant key="Parameter_6736" name="r6499_kd" value="1.71366"/>
        </ListOfConstants>
        <KineticLaw function="Function_1936" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9248">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9247">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9246">
              <SourceParameter reference="Metabolite_530"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9245">
              <SourceParameter reference="Parameter_6735"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9244">
              <SourceParameter reference="Parameter_6736"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1897" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1897">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_531" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6737" name="r6500_k0" value="8.54594"/>
          <Constant key="Parameter_6730" name="r6500_kd" value="0.498181"/>
        </ListOfConstants>
        <KineticLaw function="Function_1937" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9253">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9252">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9251">
              <SourceParameter reference="Metabolite_531"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9250">
              <SourceParameter reference="Parameter_6737"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9249">
              <SourceParameter reference="Parameter_6730"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1898" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1898">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_532" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6731" name="r6502_k0" value="0.719535"/>
        </ListOfConstants>
        <KineticLaw function="Function_1938" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9258">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9257">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9256">
              <SourceParameter reference="Parameter_6731"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1899" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1899">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_533" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6732" name="r6504_k0" value="0.912747"/>
        </ListOfConstants>
        <KineticLaw function="Function_1939" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9259">
              <SourceParameter reference="Metabolite_533"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9254">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9255">
              <SourceParameter reference="Parameter_6732"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1900" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1900">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_520" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6733" name="r6505_k0" value="1.3207"/>
        </ListOfConstants>
        <KineticLaw function="Function_1940" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9262">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9261">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9260">
              <SourceParameter reference="Parameter_6733"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1901" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1901">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_535" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6706" name="r6506_k0" value="1.5269"/>
        </ListOfConstants>
        <KineticLaw function="Function_1941" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9265">
              <SourceParameter reference="Metabolite_535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9264">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9263">
              <SourceParameter reference="Parameter_6706"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1902" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1902">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_538" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6707" name="r6507_k0" value="0.976879"/>
        </ListOfConstants>
        <KineticLaw function="Function_1942" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9268">
              <SourceParameter reference="Metabolite_538"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9267">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9266">
              <SourceParameter reference="Parameter_6707"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1903" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1903">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_532" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_529" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6724" name="r6508_k0" value="0.821316"/>
        </ListOfConstants>
        <KineticLaw function="Function_1943" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9271">
              <SourceParameter reference="Metabolite_532"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9270">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9269">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9272">
              <SourceParameter reference="Parameter_6724"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1904" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1904">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_533" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_520" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6726" name="r6510_k0" value="1.07429"/>
        </ListOfConstants>
        <KineticLaw function="Function_1944" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9276">
              <SourceParameter reference="Metabolite_533"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9275">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9274">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9273">
              <SourceParameter reference="Parameter_6726"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1905" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1905">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_538" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_497" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6725" name="r6511_k0" value="1.02115"/>
        </ListOfConstants>
        <KineticLaw function="Function_1945" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9280">
              <SourceParameter reference="Metabolite_538"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9279">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9278">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9277">
              <SourceParameter reference="Parameter_6725"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1906" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1906">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_509" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_530" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6727" name="r6512_k0" value="1.04"/>
        </ListOfConstants>
        <KineticLaw function="Function_1946" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9284">
              <SourceParameter reference="Metabolite_509"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9283">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9282">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9281">
              <SourceParameter reference="Parameter_6727"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1907" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1907">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_464" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_539" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6720" name="r6514_kE3" value="1.01007"/>
          <Constant key="Parameter_6721" name="r6514_kE2" value="1.0075"/>
          <Constant key="Parameter_6722" name="r6514_kE1" value="1.02751"/>
        </ListOfConstants>
        <KineticLaw function="Function_1947" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9288">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9287">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9286">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9285">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9289">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9290">
              <SourceParameter reference="Parameter_6722"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9291">
              <SourceParameter reference="Parameter_6721"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9292">
              <SourceParameter reference="Parameter_6720"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1908" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1908">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_497" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_538" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6723" name="r6516_k0" value="0.960239"/>
        </ListOfConstants>
        <KineticLaw function="Function_1948" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9300">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9299">
              <SourceParameter reference="Metabolite_497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9298">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9297">
              <SourceParameter reference="Parameter_6723"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1909" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1909">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_520" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_533" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6716" name="r6517_kE3" value="1.00727"/>
          <Constant key="Parameter_6717" name="r6517_kE2" value="0.980462"/>
          <Constant key="Parameter_6718" name="r6517_kE1" value="0.852758"/>
        </ListOfConstants>
        <KineticLaw function="Function_1949" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9293">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9294">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9295">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9296">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9301">
              <SourceParameter reference="Metabolite_520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9302">
              <SourceParameter reference="Parameter_6718"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9303">
              <SourceParameter reference="Parameter_6717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9304">
              <SourceParameter reference="Parameter_6716"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1910" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1910">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_530" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_509" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6719" name="r6518_k0" value="0.580381"/>
        </ListOfConstants>
        <KineticLaw function="Function_1950" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9312">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9311">
              <SourceParameter reference="Metabolite_530"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9310">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9309">
              <SourceParameter reference="Parameter_6719"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1911" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1911">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_540" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_541" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6712" name="r6519_k0" value="0.92993"/>
          <Constant key="Parameter_6713" name="r6519_kd" value="1.00563"/>
        </ListOfConstants>
        <KineticLaw function="Function_1951" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9305">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9306">
              <SourceParameter reference="Metabolite_540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9307">
              <SourceParameter reference="Metabolite_541"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9308">
              <SourceParameter reference="Parameter_6712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9313">
              <SourceParameter reference="Parameter_6713"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1912" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1912">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_542" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_540" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6714" name="r6520_k0" value="1.03308"/>
          <Constant key="Parameter_6715" name="r6520_kd" value="0.953743"/>
        </ListOfConstants>
        <KineticLaw function="Function_1952" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9318">
              <SourceParameter reference="Metabolite_540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9317">
              <SourceParameter reference="Metabolite_542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9316">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9315">
              <SourceParameter reference="Parameter_6714"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9314">
              <SourceParameter reference="Parameter_6715"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1913" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1913">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_543" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_542" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6708" name="r6522_k0" value="0.990185"/>
          <Constant key="Parameter_6709" name="r6522_kd" value="1.00501"/>
        </ListOfConstants>
        <KineticLaw function="Function_1953" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9323">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9322">
              <SourceParameter reference="Metabolite_542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9321">
              <SourceParameter reference="Metabolite_543"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9320">
              <SourceParameter reference="Parameter_6708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9319">
              <SourceParameter reference="Parameter_6709"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1914" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1914">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_542" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_544" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6710" name="r6523_k0" value="0.93647"/>
          <Constant key="Parameter_6711" name="r6523_kd" value="1.05018"/>
        </ListOfConstants>
        <KineticLaw function="Function_1954" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9328">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9327">
              <SourceParameter reference="Metabolite_542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9326">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9325">
              <SourceParameter reference="Parameter_6710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9324">
              <SourceParameter reference="Parameter_6711"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1915" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1915">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_546" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6646" name="r6524_k0" value="0.756819"/>
          <Constant key="Parameter_6689" name="r6524_kd" value="1.21554"/>
        </ListOfConstants>
        <KineticLaw function="Function_1955" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9333">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9332">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9331">
              <SourceParameter reference="Metabolite_546"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9330">
              <SourceParameter reference="Parameter_6646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9329">
              <SourceParameter reference="Parameter_6689"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1916" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1916">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_549" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6702" name="r6525_k0" value="0.765334"/>
          <Constant key="Parameter_6703" name="r6525_kd" value="1.1694"/>
        </ListOfConstants>
        <KineticLaw function="Function_1956" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9338">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9337">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9336">
              <SourceParameter reference="Metabolite_549"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9335">
              <SourceParameter reference="Parameter_6702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9334">
              <SourceParameter reference="Parameter_6703"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1917" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1917">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_550" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6704" name="r6526_k0" value="1.18036"/>
          <Constant key="Parameter_6705" name="r6526_kd" value="0.875517"/>
        </ListOfConstants>
        <KineticLaw function="Function_1957" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9343">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9342">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9341">
              <SourceParameter reference="Metabolite_550"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9340">
              <SourceParameter reference="Parameter_6704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9339">
              <SourceParameter reference="Parameter_6705"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1918" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1918">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_551" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6698" name="r6528_k0" value="1.22062"/>
        </ListOfConstants>
        <KineticLaw function="Function_1958" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9348">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9347">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9346">
              <SourceParameter reference="Parameter_6698"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1919" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1919">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_552" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6699" name="r6530_k0" value="1.02775"/>
        </ListOfConstants>
        <KineticLaw function="Function_1959" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9349">
              <SourceParameter reference="Metabolite_552"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9344">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9345">
              <SourceParameter reference="Parameter_6699"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1920" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1920">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_544" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6700" name="r6531_k0" value="1.0799"/>
        </ListOfConstants>
        <KineticLaw function="Function_1960" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9352">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9351">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9350">
              <SourceParameter reference="Parameter_6700"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1921" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1921">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_553" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6701" name="r6532_k0" value="1.03307"/>
        </ListOfConstants>
        <KineticLaw function="Function_1961" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9355">
              <SourceParameter reference="Metabolite_553"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9354">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9353">
              <SourceParameter reference="Parameter_6701"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1922" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1922">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_554" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6694" name="r6533_k0" value="1.03146"/>
        </ListOfConstants>
        <KineticLaw function="Function_1962" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9358">
              <SourceParameter reference="Metabolite_554"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9357">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9356">
              <SourceParameter reference="Parameter_6694"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1923" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1923">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_551" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_546" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6695" name="r6534_k0" value="1.09734"/>
        </ListOfConstants>
        <KineticLaw function="Function_1963" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9361">
              <SourceParameter reference="Metabolite_551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9360">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9359">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9362">
              <SourceParameter reference="Parameter_6695"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1924" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1924">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_552" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_544" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6696" name="r6536_k0" value="0.969605"/>
        </ListOfConstants>
        <KineticLaw function="Function_1964" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9366">
              <SourceParameter reference="Metabolite_552"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9365">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9364">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9363">
              <SourceParameter reference="Parameter_6696"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1925" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1925">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_554" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_542" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6697" name="r6537_k0" value="0.966981"/>
        </ListOfConstants>
        <KineticLaw function="Function_1965" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9370">
              <SourceParameter reference="Metabolite_554"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9369">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9368">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9367">
              <SourceParameter reference="Parameter_6697"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1926" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1926">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_543" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_549" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6690" name="r6538_k0" value="1.00683"/>
        </ListOfConstants>
        <KineticLaw function="Function_1966" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9374">
              <SourceParameter reference="Metabolite_543"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9373">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9372">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9371">
              <SourceParameter reference="Parameter_6690"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1927" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1927">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_540" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_555" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6691" name="r6540_kE3" value="1.0232"/>
          <Constant key="Parameter_6692" name="r6540_kE2" value="1.00368"/>
          <Constant key="Parameter_6693" name="r6540_kE1" value="1.0913"/>
        </ListOfConstants>
        <KineticLaw function="Function_1967" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9378">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9377">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9376">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9375">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9379">
              <SourceParameter reference="Metabolite_540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9380">
              <SourceParameter reference="Parameter_6693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9381">
              <SourceParameter reference="Parameter_6692"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9382">
              <SourceParameter reference="Parameter_6691"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1928" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1928">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_542" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_554" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6668" name="r6542_k0" value="1.06282"/>
        </ListOfConstants>
        <KineticLaw function="Function_1968" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9390">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9389">
              <SourceParameter reference="Metabolite_542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9388">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9387">
              <SourceParameter reference="Parameter_6668"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1929" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1929">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_544" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_552" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6685" name="r6543_kE3" value="1.0561"/>
          <Constant key="Parameter_6686" name="r6543_kE2" value="0.995369"/>
          <Constant key="Parameter_6687" name="r6543_kE1" value="0.990915"/>
        </ListOfConstants>
        <KineticLaw function="Function_1969" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9383">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9384">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9385">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9386">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9391">
              <SourceParameter reference="Metabolite_544"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9392">
              <SourceParameter reference="Parameter_6687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9393">
              <SourceParameter reference="Parameter_6686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9394">
              <SourceParameter reference="Parameter_6685"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1930" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1930">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_549" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_543" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6688" name="r6544_k0" value="0.850746"/>
        </ListOfConstants>
        <KineticLaw function="Function_1970" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9402">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9401">
              <SourceParameter reference="Metabolite_549"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9400">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9399">
              <SourceParameter reference="Parameter_6688"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1931" name="Complex Formation of Betacellulin receptor binding form[2x]:EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1931">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1285" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_556" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6681" name="r6545_k0" value="0.615512"/>
          <Constant key="Parameter_6682" name="r6545_kd" value="1.40242"/>
        </ListOfConstants>
        <KineticLaw function="Function_1971" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9395">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9396">
              <SourceParameter reference="Metabolite_1285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9397">
              <SourceParameter reference="Metabolite_556"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9398">
              <SourceParameter reference="Parameter_6681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9403">
              <SourceParameter reference="Parameter_6682"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1932" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1932">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_557" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_558" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6683" name="r6546_k0" value="1.01159"/>
          <Constant key="Parameter_6684" name="r6546_kd" value="0.992905"/>
        </ListOfConstants>
        <KineticLaw function="Function_1972" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9408">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9407">
              <SourceParameter reference="Metabolite_557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9406">
              <SourceParameter reference="Metabolite_558"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9405">
              <SourceParameter reference="Parameter_6683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9404">
              <SourceParameter reference="Parameter_6684"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1933" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1933">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_561" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_557" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6677" name="r6547_k0" value="1.00218"/>
          <Constant key="Parameter_6678" name="r6547_kd" value="0.993748"/>
        </ListOfConstants>
        <KineticLaw function="Function_1973" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9413">
              <SourceParameter reference="Metabolite_557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9412">
              <SourceParameter reference="Metabolite_561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9411">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9410">
              <SourceParameter reference="Parameter_6677"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9409">
              <SourceParameter reference="Parameter_6678"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1934" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1934">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_562" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_561" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6679" name="r6549_k0" value="0.975426"/>
          <Constant key="Parameter_6680" name="r6549_kd" value="0.999752"/>
        </ListOfConstants>
        <KineticLaw function="Function_1974" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9418">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9417">
              <SourceParameter reference="Metabolite_561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9416">
              <SourceParameter reference="Metabolite_562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9415">
              <SourceParameter reference="Parameter_6679"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9414">
              <SourceParameter reference="Parameter_6680"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1935" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1935">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_561" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_563" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6673" name="r6550_k0" value="0.958145"/>
          <Constant key="Parameter_6674" name="r6550_kd" value="1.02259"/>
        </ListOfConstants>
        <KineticLaw function="Function_1975" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9423">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9422">
              <SourceParameter reference="Metabolite_561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9421">
              <SourceParameter reference="Metabolite_563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9420">
              <SourceParameter reference="Parameter_6673"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9419">
              <SourceParameter reference="Parameter_6674"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1936" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1936">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_565" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6675" name="r6551_k0" value="0.738708"/>
          <Constant key="Parameter_6676" name="r6551_kd" value="1.22837"/>
        </ListOfConstants>
        <KineticLaw function="Function_1976" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9428">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9427">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9426">
              <SourceParameter reference="Metabolite_565"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9425">
              <SourceParameter reference="Parameter_6675"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9424">
              <SourceParameter reference="Parameter_6676"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1937" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1937">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_566" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6669" name="r6552_k0" value="0.973246"/>
          <Constant key="Parameter_6670" name="r6552_kd" value="0.995868"/>
        </ListOfConstants>
        <KineticLaw function="Function_1977" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9433">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9432">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9431">
              <SourceParameter reference="Metabolite_566"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9430">
              <SourceParameter reference="Parameter_6669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9429">
              <SourceParameter reference="Parameter_6670"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1938" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1938">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_567" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6671" name="r6553_k0" value="1.30559"/>
          <Constant key="Parameter_6672" name="r6553_kd" value="0.824595"/>
        </ListOfConstants>
        <KineticLaw function="Function_1978" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9438">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9437">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9436">
              <SourceParameter reference="Metabolite_567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9435">
              <SourceParameter reference="Parameter_6671"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9434">
              <SourceParameter reference="Parameter_6672"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1939" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1939">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_568" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6647" name="r6555_k0" value="1.09208"/>
        </ListOfConstants>
        <KineticLaw function="Function_1979" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9443">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9442">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9441">
              <SourceParameter reference="Parameter_6647"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1940" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1940">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_569" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6664" name="r6557_k0" value="1.0571"/>
        </ListOfConstants>
        <KineticLaw function="Function_1980" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9444">
              <SourceParameter reference="Metabolite_569"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9439">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9440">
              <SourceParameter reference="Parameter_6664"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1941" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1941">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_563" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6665" name="r6558_k0" value="1.07541"/>
        </ListOfConstants>
        <KineticLaw function="Function_1981" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9447">
              <SourceParameter reference="Metabolite_563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9446">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9445">
              <SourceParameter reference="Parameter_6665"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1942" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1942">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_571" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6666" name="r6559_k0" value="1.02126"/>
        </ListOfConstants>
        <KineticLaw function="Function_1982" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9450">
              <SourceParameter reference="Metabolite_571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9449">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9448">
              <SourceParameter reference="Parameter_6666"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1943" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1943">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_573" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6667" name="r6560_k0" value="1.02411"/>
        </ListOfConstants>
        <KineticLaw function="Function_1983" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9453">
              <SourceParameter reference="Metabolite_573"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9452">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9451">
              <SourceParameter reference="Parameter_6667"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1944" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1944">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_568" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_565" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6660" name="r6561_k0" value="1.11231"/>
        </ListOfConstants>
        <KineticLaw function="Function_1984" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9456">
              <SourceParameter reference="Metabolite_568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9455">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9454">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9457">
              <SourceParameter reference="Parameter_6660"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1945" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1945">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_569" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_563" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6661" name="r6563_k0" value="0.943571"/>
        </ListOfConstants>
        <KineticLaw function="Function_1985" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9461">
              <SourceParameter reference="Metabolite_569"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9460">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9459">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9458">
              <SourceParameter reference="Parameter_6661"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1946" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1946">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_573" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_561" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6662" name="r6564_k0" value="0.985114"/>
        </ListOfConstants>
        <KineticLaw function="Function_1986" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9465">
              <SourceParameter reference="Metabolite_573"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9464">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9463">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9462">
              <SourceParameter reference="Parameter_6662"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1947" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1947">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_562" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_566" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6663" name="r6565_k0" value="0.995724"/>
        </ListOfConstants>
        <KineticLaw function="Function_1987" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9469">
              <SourceParameter reference="Metabolite_562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9468">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9467">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9466">
              <SourceParameter reference="Parameter_6663"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1948" name="Phosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1948">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_557" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_574" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6656" name="r6567_kE3" value="0.995259"/>
          <Constant key="Parameter_6657" name="r6567_kE2" value="0.99784"/>
          <Constant key="Parameter_6658" name="r6567_kE1" value="1.00554"/>
        </ListOfConstants>
        <KineticLaw function="Function_1988" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9473">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9472">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9471">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9470">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9474">
              <SourceParameter reference="Metabolite_557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9475">
              <SourceParameter reference="Parameter_6658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9476">
              <SourceParameter reference="Parameter_6657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9477">
              <SourceParameter reference="Parameter_6656"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1949" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1949">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_561" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_573" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6659" name="r6569_k0" value="1.03151"/>
        </ListOfConstants>
        <KineticLaw function="Function_1989" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9485">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9484">
              <SourceParameter reference="Metabolite_561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9483">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9482">
              <SourceParameter reference="Parameter_6659"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1950" name="Phosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1950">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_563" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_569" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6652" name="r6570_kE3" value="1.01023"/>
          <Constant key="Parameter_6653" name="r6570_kE2" value="1.13254"/>
          <Constant key="Parameter_6654" name="r6570_kE1" value="1.00453"/>
        </ListOfConstants>
        <KineticLaw function="Function_1990" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9478">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9479">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9480">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9481">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9486">
              <SourceParameter reference="Metabolite_563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9487">
              <SourceParameter reference="Parameter_6654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9488">
              <SourceParameter reference="Parameter_6653"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9489">
              <SourceParameter reference="Parameter_6652"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1951" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1951">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_566" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_562" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6655" name="r6571_k0" value="0.972067"/>
        </ListOfConstants>
        <KineticLaw function="Function_1991" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9497">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9496">
              <SourceParameter reference="Metabolite_566"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9495">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9494">
              <SourceParameter reference="Parameter_6655"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1952" name="Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1952">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_382" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_416" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6648" name="r6573_k0" value="0.347312"/>
        </ListOfConstants>
        <KineticLaw function="Function_1992" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9490">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9491">
              <SourceParameter reference="Metabolite_382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9492">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9493">
              <SourceParameter reference="Parameter_6648"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1953" name="Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1953">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_404" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_431" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6649" name="r6574_k0" value="0.277934"/>
        </ListOfConstants>
        <KineticLaw function="Function_1993" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9501">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9500">
              <SourceParameter reference="Metabolite_404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9499">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9498">
              <SourceParameter reference="Parameter_6649"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1954" name="Autophosphorylation of AREG receptor-binding form[2x]:EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1954">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_360" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6650" name="r6575_k0" value="1.72091"/>
        </ListOfConstants>
        <KineticLaw function="Function_1994" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9505">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9504">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9503">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9502">
              <SourceParameter reference="Parameter_6650"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1955" name="Autophosphorylation of Betacellulin receptor binding form[2x]:EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1955">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_556" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_564" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6651" name="r6576_k0" value="0.713644"/>
        </ListOfConstants>
        <KineticLaw function="Function_1995" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9509">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9508">
              <SourceParameter reference="Metabolite_556"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9507">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9506">
              <SourceParameter reference="Parameter_6651"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1956" name="Autophosphorylation of EGFR-001[2x]:EREG receptor binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1956">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_455" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_528" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6612" name="r6578_k0" value="0.71593"/>
        </ListOfConstants>
        <KineticLaw function="Function_1996" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9513">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9512">
              <SourceParameter reference="Metabolite_455"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9511">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9510">
              <SourceParameter reference="Parameter_6612"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1957" name="Autophosphorylation of EGFR-001[2x]:HBEGF receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1957">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_545" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6613" name="r6579_k0" value="0.614616"/>
        </ListOfConstants>
        <KineticLaw function="Function_1997" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9517">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9516">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9515">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9514">
              <SourceParameter reference="Parameter_6613"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1958" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1958">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6642" name="r6582_k0" value="1.00609"/>
          <Constant key="Parameter_6644" name="r6582_kE1" value="0.807287"/>
        </ListOfConstants>
        <KineticLaw function="Function_1998" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9521">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9520">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9519">
              <SourceParameter reference="Parameter_6642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9518">
              <SourceParameter reference="Parameter_6644"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1959" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1959">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6643" name="r6583_k0" value="1.09523"/>
          <Constant key="Parameter_6645" name="r6583_kE1" value="1.43244"/>
        </ListOfConstants>
        <KineticLaw function="Function_1999" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9525">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9524">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9523">
              <SourceParameter reference="Parameter_6643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9522">
              <SourceParameter reference="Parameter_6645"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1960" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1960">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6638" name="r6591_k0" value="0.526662"/>
          <Constant key="Parameter_6639" name="r6591_kE1" value="0.385938"/>
        </ListOfConstants>
        <KineticLaw function="Function_2000" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9529">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9528">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9527">
              <SourceParameter reference="Parameter_6638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9526">
              <SourceParameter reference="Parameter_6639"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1961" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1961">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6640" name="r6592_k0" value="1.19667"/>
        </ListOfConstants>
        <KineticLaw function="Function_2001" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9533">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9532">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9531">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9530">
              <SourceParameter reference="Parameter_6640"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1962" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1962">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6641" name="r6594_k0" value="4.21328"/>
        </ListOfConstants>
        <KineticLaw function="Function_2002" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9537">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9536">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9535">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9534">
              <SourceParameter reference="Parameter_6641"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1963" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1963">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6634" name="r6595_k0" value="2.1475"/>
        </ListOfConstants>
        <KineticLaw function="Function_2003" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9541">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9540">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9539">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9538">
              <SourceParameter reference="Parameter_6634"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1964" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1964">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6635" name="r6596_k0" value="0.921798"/>
        </ListOfConstants>
        <KineticLaw function="Function_2004" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9545">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9544">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9543">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9542">
              <SourceParameter reference="Parameter_6635"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1965" name="Phosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1965">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1296" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6636" name="r6598_kE3" value="0.796855"/>
          <Constant key="Parameter_6637" name="r6598_kE2" value="0.997995"/>
          <Constant key="Parameter_6630" name="r6598_kE1" value="1.01304"/>
        </ListOfConstants>
        <KineticLaw function="Function_2005" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9549">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9548">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9547">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9546">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9550">
              <SourceParameter reference="Metabolite_1296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9551">
              <SourceParameter reference="Parameter_6630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9552">
              <SourceParameter reference="Parameter_6637"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9553">
              <SourceParameter reference="Parameter_6636"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1966" name="ProteinSynthesis of ELK1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1966">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1382" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1342" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6631" name="r66_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6632" name="r66_k_RPKM2protein" value="15.5739"/>
        </ListOfConstants>
        <KineticLaw function="Function_2006" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9561">
              <SourceParameter reference="Metabolite_1342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9560">
              <SourceParameter reference="Parameter_6631"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9559">
              <SourceParameter reference="Parameter_6632"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1967" name="Phosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1967">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6633" name="r6600_kE3" value="0.285123"/>
          <Constant key="Parameter_6626" name="r6600_kE2" value="0.996185"/>
          <Constant key="Parameter_6627" name="r6600_kE1" value="0.609043"/>
        </ListOfConstants>
        <KineticLaw function="Function_2007" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9556">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9557">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9558">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9555">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9554">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9562">
              <SourceParameter reference="Parameter_6627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9563">
              <SourceParameter reference="Parameter_6626"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9564">
              <SourceParameter reference="Parameter_6633"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1968" name="Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1968">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6628" name="r6601_k0" value="0.325022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2008" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9572">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9571">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9570">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9569">
              <SourceParameter reference="Parameter_6628"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1969" name="Complex Formation of EGF receptor binding form[2x]:EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1969">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1293" stoichiometry="2"/>
          <Substrate metabolite="Metabolite_475" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_575" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6629" name="r6603_k0" value="4.04083"/>
          <Constant key="Parameter_6622" name="r6603_kd" value="1.04907"/>
        </ListOfConstants>
        <KineticLaw function="Function_2009" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9565">
              <SourceParameter reference="Metabolite_475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9566">
              <SourceParameter reference="Metabolite_1293"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9567">
              <SourceParameter reference="Metabolite_575"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9568">
              <SourceParameter reference="Parameter_6629"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9573">
              <SourceParameter reference="Parameter_6622"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1970" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1970">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_576" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_577" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6623" name="r6604_k0" value="2.83411"/>
          <Constant key="Parameter_6624" name="r6604_kd" value="0.660481"/>
        </ListOfConstants>
        <KineticLaw function="Function_2010" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9578">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9577">
              <SourceParameter reference="Metabolite_576"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9576">
              <SourceParameter reference="Metabolite_577"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9575">
              <SourceParameter reference="Parameter_6623"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9574">
              <SourceParameter reference="Parameter_6624"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1971" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1971">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_578" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_576" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6625" name="r6605_k0" value="9.78166"/>
          <Constant key="Parameter_6618" name="r6605_kd" value="0.652415"/>
        </ListOfConstants>
        <KineticLaw function="Function_2011" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9583">
              <SourceParameter reference="Metabolite_576"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9582">
              <SourceParameter reference="Metabolite_578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9581">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9580">
              <SourceParameter reference="Parameter_6625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9579">
              <SourceParameter reference="Parameter_6618"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1972" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1972">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_579" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_578" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6619" name="r6607_k0" value="0.734168"/>
          <Constant key="Parameter_6620" name="r6607_kd" value="1.07506"/>
        </ListOfConstants>
        <KineticLaw function="Function_2012" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9588">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9587">
              <SourceParameter reference="Metabolite_578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9586">
              <SourceParameter reference="Metabolite_579"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9585">
              <SourceParameter reference="Parameter_6619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9584">
              <SourceParameter reference="Parameter_6620"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1973" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1973">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_578" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_580" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6621" name="r6608_k0" value="0.178254"/>
          <Constant key="Parameter_6614" name="r6608_kd" value="1.17961"/>
        </ListOfConstants>
        <KineticLaw function="Function_2013" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9593">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9592">
              <SourceParameter reference="Metabolite_578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9591">
              <SourceParameter reference="Metabolite_580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9590">
              <SourceParameter reference="Parameter_6621"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9589">
              <SourceParameter reference="Parameter_6614"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1974" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1974">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_583" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6615" name="r6609_k0" value="0.704578"/>
          <Constant key="Parameter_6616" name="r6609_kd" value="1.27414"/>
        </ListOfConstants>
        <KineticLaw function="Function_2014" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9598">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9597">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9596">
              <SourceParameter reference="Metabolite_583"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9595">
              <SourceParameter reference="Parameter_6615"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9594">
              <SourceParameter reference="Parameter_6616"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1975" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1975">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_585" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6617" name="r6610_k0" value="3.95186"/>
          <Constant key="Parameter_6556" name="r6610_kd" value="0.638453"/>
        </ListOfConstants>
        <KineticLaw function="Function_2015" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9603">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9602">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9601">
              <SourceParameter reference="Metabolite_585"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9600">
              <SourceParameter reference="Parameter_6617"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9599">
              <SourceParameter reference="Parameter_6556"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1976" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1976">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_586" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6557" name="r6611_k0" value="3.26297"/>
          <Constant key="Parameter_6558" name="r6611_kd" value="0.558952"/>
        </ListOfConstants>
        <KineticLaw function="Function_2016" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9608">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9607">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9606">
              <SourceParameter reference="Metabolite_586"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9605">
              <SourceParameter reference="Parameter_6557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9604">
              <SourceParameter reference="Parameter_6558"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1977" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1977">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_587" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6608" name="r6613_k0" value="1.29857"/>
        </ListOfConstants>
        <KineticLaw function="Function_2017" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9613">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9612">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9611">
              <SourceParameter reference="Parameter_6608"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1978" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1978">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_588" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6609" name="r6615_k0" value="1.17028"/>
        </ListOfConstants>
        <KineticLaw function="Function_2018" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9614">
              <SourceParameter reference="Metabolite_588"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9609">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9610">
              <SourceParameter reference="Parameter_6609"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1979" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1979">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_580" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6607" name="r6616_k0" value="1.5338"/>
        </ListOfConstants>
        <KineticLaw function="Function_2019" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9617">
              <SourceParameter reference="Metabolite_580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9616">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9615">
              <SourceParameter reference="Parameter_6607"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1980" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1980">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_589" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6610" name="r6617_k0" value="1.29962"/>
        </ListOfConstants>
        <KineticLaw function="Function_2020" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9620">
              <SourceParameter reference="Metabolite_589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9619">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9618">
              <SourceParameter reference="Parameter_6610"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1981" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1981">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_590" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6603" name="r6618_k0" value="0.839378"/>
        </ListOfConstants>
        <KineticLaw function="Function_2021" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9623">
              <SourceParameter reference="Metabolite_590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9622">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9621">
              <SourceParameter reference="Parameter_6603"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1982" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1982">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_587" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_583" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6604" name="r6619_k0" value="1.12142"/>
        </ListOfConstants>
        <KineticLaw function="Function_2022" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9626">
              <SourceParameter reference="Metabolite_587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9625">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9624">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9627">
              <SourceParameter reference="Parameter_6604"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1983" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1983">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_588" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_580" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6605" name="r6621_k0" value="0.841774"/>
        </ListOfConstants>
        <KineticLaw function="Function_2023" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9631">
              <SourceParameter reference="Metabolite_588"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9630">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9629">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9628">
              <SourceParameter reference="Parameter_6605"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1984" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1984">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_590" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_578" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6606" name="r6622_k0" value="1.1872"/>
        </ListOfConstants>
        <KineticLaw function="Function_2024" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9635">
              <SourceParameter reference="Metabolite_590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9634">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9633">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9632">
              <SourceParameter reference="Parameter_6606"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1985" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1985">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_579" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_585" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6599" name="r6623_k0" value="0.964278"/>
        </ListOfConstants>
        <KineticLaw function="Function_2025" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9639">
              <SourceParameter reference="Metabolite_579"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9638">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9637">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9636">
              <SourceParameter reference="Parameter_6599"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1986" name="Phosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1986">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_576" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_591" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6600" name="r6625_kE3" value="2.11114"/>
          <Constant key="Parameter_6601" name="r6625_kE2" value="0.252176"/>
          <Constant key="Parameter_6602" name="r6625_kE1" value="1.00398"/>
        </ListOfConstants>
        <KineticLaw function="Function_2026" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9643">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9642">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9641">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9640">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9644">
              <SourceParameter reference="Metabolite_576"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9645">
              <SourceParameter reference="Parameter_6602"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9646">
              <SourceParameter reference="Parameter_6601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9647">
              <SourceParameter reference="Parameter_6600"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1987" name="Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1987">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_578" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_590" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6595" name="r6627_k0" value="0.696186"/>
        </ListOfConstants>
        <KineticLaw function="Function_2027" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9655">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9654">
              <SourceParameter reference="Metabolite_578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9653">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9652">
              <SourceParameter reference="Parameter_6595"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1988" name="Phosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1988">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_580" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_588" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6596" name="r6628_kE3" value="0.980013"/>
          <Constant key="Parameter_6597" name="r6628_kE2" value="1.44974"/>
          <Constant key="Parameter_6598" name="r6628_kE1" value="0.990504"/>
        </ListOfConstants>
        <KineticLaw function="Function_2028" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9648">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9649">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9650">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9651">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9656">
              <SourceParameter reference="Metabolite_580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9657">
              <SourceParameter reference="Parameter_6598"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9658">
              <SourceParameter reference="Parameter_6597"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9659">
              <SourceParameter reference="Parameter_6596"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1989" name="Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1989">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_585" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_579" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6591" name="r6629_k0" value="1.55443"/>
        </ListOfConstants>
        <KineticLaw function="Function_2029" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9667">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9666">
              <SourceParameter reference="Metabolite_585"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9665">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9664">
              <SourceParameter reference="Parameter_6591"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1990" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1990">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_575" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6592" name="r6630_k0" value="1.08312"/>
          <Constant key="Parameter_6593" name="r6630_kE2" value="1.72411"/>
          <Constant key="Parameter_6594" name="r6630_kE1" value="1.45652"/>
        </ListOfConstants>
        <KineticLaw function="Function_2030" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9660">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9661">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9662">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9663">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9668">
              <SourceParameter reference="Parameter_6592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9669">
              <SourceParameter reference="Parameter_6594"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9670">
              <SourceParameter reference="Parameter_6593"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1991" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1991">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_589" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_586" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6587" name="r6631_k0" value="0.785974"/>
        </ListOfConstants>
        <KineticLaw function="Function_2031" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9677">
              <SourceParameter reference="Metabolite_589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9676">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9675">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9674">
              <SourceParameter reference="Parameter_6587"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1992" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1992">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_455" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6588" name="r6635_k0" value="0.992543"/>
          <Constant key="Parameter_6589" name="r6635_kE2" value="1.01934"/>
          <Constant key="Parameter_6590" name="r6635_kE1" value="0.95141"/>
        </ListOfConstants>
        <KineticLaw function="Function_2032" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9678">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9671">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9672">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9673">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9679">
              <SourceParameter reference="Parameter_6588"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9680">
              <SourceParameter reference="Parameter_6590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9681">
              <SourceParameter reference="Parameter_6589"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1993" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1993">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_535" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_531" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6583" name="r6636_k0" value="0.807382"/>
        </ListOfConstants>
        <KineticLaw function="Function_2033" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9688">
              <SourceParameter reference="Metabolite_535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9687">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9686">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9685">
              <SourceParameter reference="Parameter_6583"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1994" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1994">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_556" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6584" name="r6639_k0" value="1.01248"/>
          <Constant key="Parameter_6585" name="r6639_kE2" value="1.02301"/>
          <Constant key="Parameter_6586" name="r6639_kE1" value="0.991686"/>
        </ListOfConstants>
        <KineticLaw function="Function_2034" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9689">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9682">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9683">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9684">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9690">
              <SourceParameter reference="Parameter_6584"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9691">
              <SourceParameter reference="Parameter_6586"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9692">
              <SourceParameter reference="Parameter_6585"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1995" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1995">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_571" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_567" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6579" name="r6640_k0" value="0.90884"/>
        </ListOfConstants>
        <KineticLaw function="Function_2035" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9699">
              <SourceParameter reference="Metabolite_571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9698">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9697">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9696">
              <SourceParameter reference="Parameter_6579"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1996" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1996">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_723" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_371" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6580" name="r6643_k0" value="1.00426"/>
          <Constant key="Parameter_6581" name="r6643_kE2" value="1.01726"/>
          <Constant key="Parameter_6582" name="r6643_kE1" value="1.01758"/>
        </ListOfConstants>
        <KineticLaw function="Function_2036" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9700">
              <SourceParameter reference="Metabolite_371"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9693">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9694">
              <SourceParameter reference="Metabolite_723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9695">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9701">
              <SourceParameter reference="Parameter_6580"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9702">
              <SourceParameter reference="Parameter_6582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9703">
              <SourceParameter reference="Parameter_6581"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1997" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1997">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_553" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_550" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6575" name="r6644_k0" value="0.93354"/>
        </ListOfConstants>
        <KineticLaw function="Function_2037" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9710">
              <SourceParameter reference="Metabolite_553"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9709">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9708">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9707">
              <SourceParameter reference="Parameter_6575"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1998" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1998">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_593" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6576" name="r6648_k0" value="3.15944"/>
        </ListOfConstants>
        <KineticLaw function="Function_2038" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9711">
              <SourceParameter reference="Metabolite_593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9704">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9705">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9706">
              <SourceParameter reference="Parameter_6576"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1999" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_1999">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6577" name="r6666_k0" value="0.386721"/>
        </ListOfConstants>
        <KineticLaw function="Function_2039" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9715">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9714">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9713">
              <SourceParameter reference="Parameter_6577"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2000" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2000">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_562" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6578" name="r6667_k0" value="1.01011"/>
        </ListOfConstants>
        <KineticLaw function="Function_2040" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9717">
              <SourceParameter reference="Metabolite_562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9716">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9712">
              <SourceParameter reference="Parameter_6578"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2001" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2001">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_579" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6571" name="r6668_k0" value="1.37246"/>
        </ListOfConstants>
        <KineticLaw function="Function_2041" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9720">
              <SourceParameter reference="Metabolite_579"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9719">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9718">
              <SourceParameter reference="Parameter_6571"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2002" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2002">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6572" name="r6669_k0" value="0.681115"/>
        </ListOfConstants>
        <KineticLaw function="Function_2042" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9723">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9722">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9721">
              <SourceParameter reference="Parameter_6572"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2003" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2003">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_509" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6573" name="r6670_k0" value="1.04873"/>
        </ListOfConstants>
        <KineticLaw function="Function_2043" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9726">
              <SourceParameter reference="Metabolite_509"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9725">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9724">
              <SourceParameter reference="Parameter_6573"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2004" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2004">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_543" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6574" name="r6671_k0" value="0.998894"/>
        </ListOfConstants>
        <KineticLaw function="Function_2044" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9729">
              <SourceParameter reference="Metabolite_543"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9728">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9727">
              <SourceParameter reference="Parameter_6574"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2005" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2005">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6567" name="r6680_k0" value="0.192111"/>
        </ListOfConstants>
        <KineticLaw function="Function_2045" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9732">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9731">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9730">
              <SourceParameter reference="Parameter_6567"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2006" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2006">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_558" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6568" name="r6681_k0" value="1.01323"/>
        </ListOfConstants>
        <KineticLaw function="Function_2046" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9735">
              <SourceParameter reference="Metabolite_558"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9734">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9733">
              <SourceParameter reference="Parameter_6568"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2007" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2007">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_577" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6569" name="r6682_k0" value="0.984342"/>
        </ListOfConstants>
        <KineticLaw function="Function_2047" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9738">
              <SourceParameter reference="Metabolite_577"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9737">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9736">
              <SourceParameter reference="Parameter_6569"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2008" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2008">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_486" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6570" name="r6683_k0" value="0.980174"/>
        </ListOfConstants>
        <KineticLaw function="Function_2048" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9741">
              <SourceParameter reference="Metabolite_486"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9740">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9739">
              <SourceParameter reference="Parameter_6570"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2009" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2009">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_541" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6563" name="r6684_k0" value="1.10509"/>
        </ListOfConstants>
        <KineticLaw function="Function_2049" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9744">
              <SourceParameter reference="Metabolite_541"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9743">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9742">
              <SourceParameter reference="Parameter_6563"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2010" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2010">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_594" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6564" name="r6686_k0" value="0.795029"/>
          <Constant key="Parameter_6565" name="r6686_kd" value="1.17336"/>
        </ListOfConstants>
        <KineticLaw function="Function_2050" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9747">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9746">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9745">
              <SourceParameter reference="Metabolite_594"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9748">
              <SourceParameter reference="Parameter_6564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9749">
              <SourceParameter reference="Parameter_6565"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2011" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2011">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_561" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_596" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6566" name="r6687_k0" value="1.00643"/>
          <Constant key="Parameter_6559" name="r6687_kd" value="0.98659"/>
        </ListOfConstants>
        <KineticLaw function="Function_2051" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9754">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9753">
              <SourceParameter reference="Metabolite_561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9752">
              <SourceParameter reference="Metabolite_596"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9751">
              <SourceParameter reference="Parameter_6566"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9750">
              <SourceParameter reference="Parameter_6559"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2012" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2012">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_578" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_597" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6560" name="r6688_k0" value="0.690202"/>
          <Constant key="Parameter_6561" name="r6688_kd" value="1.34071"/>
        </ListOfConstants>
        <KineticLaw function="Function_2052" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9759">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9758">
              <SourceParameter reference="Metabolite_578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9757">
              <SourceParameter reference="Metabolite_597"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9756">
              <SourceParameter reference="Parameter_6560"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9755">
              <SourceParameter reference="Parameter_6561"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2013" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2013">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_598" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6562" name="r6689_k0" value="0.952549"/>
          <Constant key="Parameter_6441" name="r6689_kd" value="1.0327"/>
        </ListOfConstants>
        <KineticLaw function="Function_2053" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9764">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9763">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9762">
              <SourceParameter reference="Metabolite_598"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9761">
              <SourceParameter reference="Parameter_6562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9760">
              <SourceParameter reference="Parameter_6441"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2014" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2014">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_497" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_599" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6442" name="r6690_k0" value="1.02565"/>
          <Constant key="Parameter_6541" name="r6690_kd" value="0.976761"/>
        </ListOfConstants>
        <KineticLaw function="Function_2054" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9769">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9768">
              <SourceParameter reference="Metabolite_497"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9767">
              <SourceParameter reference="Metabolite_599"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9766">
              <SourceParameter reference="Parameter_6442"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9765">
              <SourceParameter reference="Parameter_6541"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2015" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2015">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_542" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_600" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6552" name="r6691_k0" value="0.969254"/>
          <Constant key="Parameter_6553" name="r6691_kd" value="1.01714"/>
        </ListOfConstants>
        <KineticLaw function="Function_2055" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9774">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9773">
              <SourceParameter reference="Metabolite_542"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9772">
              <SourceParameter reference="Metabolite_600"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9771">
              <SourceParameter reference="Parameter_6552"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9770">
              <SourceParameter reference="Parameter_6553"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2016" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2016">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_601" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6542" name="r6692_k0" value="0.922337"/>
        </ListOfConstants>
        <KineticLaw function="Function_2056" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9779">
              <SourceParameter reference="Metabolite_601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9778">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9777">
              <SourceParameter reference="Parameter_6542"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2017" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2017">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_602" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6551" name="r6693_k0" value="1.01058"/>
        </ListOfConstants>
        <KineticLaw function="Function_2057" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9780">
              <SourceParameter reference="Metabolite_602"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9775">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9776">
              <SourceParameter reference="Parameter_6551"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2018" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2018">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_604" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6554" name="r6694_k0" value="0.849832"/>
        </ListOfConstants>
        <KineticLaw function="Function_2058" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9783">
              <SourceParameter reference="Metabolite_604"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9782">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9781">
              <SourceParameter reference="Parameter_6554"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2019" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2019">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_605" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6547" name="r6695_k0" value="0.995102"/>
        </ListOfConstants>
        <KineticLaw function="Function_2059" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9786">
              <SourceParameter reference="Metabolite_605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9785">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9784">
              <SourceParameter reference="Parameter_6547"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2020" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2020">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_606" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6548" name="r6696_k0" value="1.00426"/>
        </ListOfConstants>
        <KineticLaw function="Function_2060" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9789">
              <SourceParameter reference="Metabolite_606"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9788">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9787">
              <SourceParameter reference="Parameter_6548"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2021" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2021">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_609" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6549" name="r6697_k0" value="0.983164"/>
        </ListOfConstants>
        <KineticLaw function="Function_2061" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9792">
              <SourceParameter reference="Metabolite_609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9791">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9790">
              <SourceParameter reference="Parameter_6549"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2022" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2022">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_601" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_594" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6550" name="r6698_k0" value="1.0813"/>
        </ListOfConstants>
        <KineticLaw function="Function_2062" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9795">
              <SourceParameter reference="Metabolite_601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9794">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9793">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9796">
              <SourceParameter reference="Parameter_6550"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2023" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2023">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_602" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_596" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6543" name="r6699_k0" value="0.992259"/>
        </ListOfConstants>
        <KineticLaw function="Function_2063" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9800">
              <SourceParameter reference="Metabolite_602"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9799">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9798">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9797">
              <SourceParameter reference="Parameter_6543"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2024" name="Decay of ELK1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2024">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1382" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6544" name="r67_k0" value="0.666477"/>
        </ListOfConstants>
        <KineticLaw function="Function_2064" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9804">
              <SourceParameter reference="Metabolite_1382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9803">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9802">
              <SourceParameter reference="Parameter_6544"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2025" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2025">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_604" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_597" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6545" name="r6700_k0" value="1.17228"/>
        </ListOfConstants>
        <KineticLaw function="Function_2065" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9806">
              <SourceParameter reference="Metabolite_604"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9805">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9801">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9807">
              <SourceParameter reference="Parameter_6545"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2026" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2026">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_605" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_598" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6546" name="r6701_k0" value="1.01897"/>
        </ListOfConstants>
        <KineticLaw function="Function_2066" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9811">
              <SourceParameter reference="Metabolite_605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9810">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9809">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9808">
              <SourceParameter reference="Parameter_6546"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2027" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2027">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_606" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_599" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6443" name="r6702_k0" value="0.993434"/>
        </ListOfConstants>
        <KineticLaw function="Function_2067" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9815">
              <SourceParameter reference="Metabolite_606"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9814">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9813">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9812">
              <SourceParameter reference="Parameter_6443"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2028" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2028">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_609" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_600" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6444" name="r6703_k0" value="1.03015"/>
        </ListOfConstants>
        <KineticLaw function="Function_2068" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9819">
              <SourceParameter reference="Metabolite_609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9818">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9817">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9816">
              <SourceParameter reference="Parameter_6444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2029" name="Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2029">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_594" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_601" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6537" name="r6704_k0" value="0.863985"/>
        </ListOfConstants>
        <KineticLaw function="Function_2069" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9823">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9822">
              <SourceParameter reference="Metabolite_594"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9821">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9820">
              <SourceParameter reference="Parameter_6537"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2030" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2030">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_596" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_602" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6539" name="r6705_k0" value="0.995983"/>
        </ListOfConstants>
        <KineticLaw function="Function_2070" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9827">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9826">
              <SourceParameter reference="Metabolite_596"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9825">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9824">
              <SourceParameter reference="Parameter_6539"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2031" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2031">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_599" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_606" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6538" name="r6709_k0" value="1.02895"/>
        </ListOfConstants>
        <KineticLaw function="Function_2071" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9831">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9830">
              <SourceParameter reference="Metabolite_599"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9829">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9828">
              <SourceParameter reference="Parameter_6538"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2032" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:HBEGF receptor-binding form[2x]:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2032">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_600" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_609" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6540" name="r6710_k0" value="0.979144"/>
        </ListOfConstants>
        <KineticLaw function="Function_2072" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9835">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9834">
              <SourceParameter reference="Metabolite_600"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9833">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9832">
              <SourceParameter reference="Parameter_6540"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2033" name="Phosphorylation of MAP3K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2033">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1374" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_932" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6533" name="r6713_kE1" value="2.27243"/>
        </ListOfConstants>
        <KineticLaw function="Function_2073" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9839">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9838">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9837">
              <SourceParameter reference="Metabolite_932"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9836">
              <SourceParameter reference="Parameter_6533"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2034" name="Dephosphorylation of P[T1400;T1412]-MAP3K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2034">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1374" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1072" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6534" name="r6714_k0" value="0.705635"/>
        </ListOfConstants>
        <KineticLaw function="Function_2074" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9843">
              <SourceParameter reference="Metabolite_1374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9842">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9841">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9840">
              <SourceParameter reference="Parameter_6534"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2035" name="ProteinSynthesis of TGFA" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2035">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_610" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6535" name="r686_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6536" name="r686_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2075" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9847">
              <SourceParameter reference="Metabolite_610"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9846">
              <SourceParameter reference="Parameter_6535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9845">
              <SourceParameter reference="Parameter_6536"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2036" name="Decay of TGFA-001 [protein in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2036">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6529" name="r687_k0" value="4.52882"/>
        </ListOfConstants>
        <KineticLaw function="Function_2076" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9849">
              <SourceParameter reference="Metabolite_1291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9848">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9844">
              <SourceParameter reference="Parameter_6529"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2037" name="Translocation of ELK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2037">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1382" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6530" name="r70_k0" value="1.59203"/>
          <Constant key="Parameter_6531" name="r70_kd" value="2.80781"/>
        </ListOfConstants>
        <KineticLaw function="Function_2077" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9852">
              <SourceParameter reference="Metabolite_1382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9851">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9850">
              <SourceParameter reference="Parameter_6530"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9853">
              <SourceParameter reference="Parameter_6531"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2038" name="Dephosphorylation of P[S257;T261]-MAP2K4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2038">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_844" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1097" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6532" name="r709_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2078" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9857">
              <SourceParameter reference="Metabolite_844"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9856">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9855">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9854">
              <SourceParameter reference="Parameter_6532"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2039" name="Dephosphorylation of P[S271;T275]-MAP2K7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2039">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_856" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1121" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6525" name="r710_k0" value="1.00697"/>
        </ListOfConstants>
        <KineticLaw function="Function_2079" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9861">
              <SourceParameter reference="Metabolite_856"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9860">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9859">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9858">
              <SourceParameter reference="Parameter_6525"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2040" name="Dephosphorylation of P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2040">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1182" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6526" name="r711_k0" value="1.27252"/>
        </ListOfConstants>
        <KineticLaw function="Function_2080" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9865">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9864">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9863">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9862">
              <SourceParameter reference="Parameter_6526"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2041" name="Dephosphorylation of P[Y699]-STAT5B-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2041">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_870" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1208" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6527" name="r712_k0" value="0.554063"/>
        </ListOfConstants>
        <KineticLaw function="Function_2081" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9869">
              <SourceParameter reference="Metabolite_870"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9868">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9867">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9866">
              <SourceParameter reference="Parameter_6527"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2042" name="Dephosphorylation of P[T423]-PAK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2042">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1365" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6528" name="r713_k0" value="1.23214"/>
        </ListOfConstants>
        <KineticLaw function="Function_2082" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9873">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9872">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9871">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9870">
              <SourceParameter reference="Parameter_6528"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2043" name="Dephosphorylation of P[S50;S154;T436]-PAK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2043">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1366" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6521" name="r714_k0" value="1.00565"/>
        </ListOfConstants>
        <KineticLaw function="Function_2083" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9877">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9876">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9875">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9874">
              <SourceParameter reference="Parameter_6521"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2044" name="Dephosphorylation of P[S99]-BAD-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2044">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_536" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1166" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6522" name="r715_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2084" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9881">
              <SourceParameter reference="Metabolite_536"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9880">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9879">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9878">
              <SourceParameter reference="Parameter_6522"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2045" name="Dephosphorylation of P[S87]-BCL2L11-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2045">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1177" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6523" name="r716_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2085" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9885">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9884">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9883">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9882">
              <SourceParameter reference="Parameter_6523"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2046" name="Dephosphorylation of P[T145]-CDKN1A-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2046">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_559" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1188" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6524" name="r717_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2086" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9889">
              <SourceParameter reference="Metabolite_559"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9888">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9887">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9886">
              <SourceParameter reference="Parameter_6524"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2047" name="Dephosphorylation of P[T157;T187;T198]-CDKN1B-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2047">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_570" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1200" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6517" name="r718_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_2087" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9893">
              <SourceParameter reference="Metabolite_570"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9892">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9891">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9890">
              <SourceParameter reference="Parameter_6517"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2048" name="Dephosphorylation of P[S9]-GSK3B-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2048">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1266" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6518" name="r720_k0" value="1.58449"/>
        </ListOfConstants>
        <KineticLaw function="Function_2088" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9897">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9896">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9895">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9894">
              <SourceParameter reference="Parameter_6518"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2049" name="Autophosphorylation of P[S298]-MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2049">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6519" name="r7451_k0" value="0.910737"/>
        </ListOfConstants>
        <KineticLaw function="Function_2089" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9901">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9900">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9899">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9898">
              <SourceParameter reference="Parameter_6519"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2050" name="Autophosphorylation of P[S621]-RAF1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2050">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1333" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6520" name="r7452_k0" value="0.995658"/>
        </ListOfConstants>
        <KineticLaw function="Function_2090" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9905">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9904">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9902">
              <SourceParameter reference="Parameter_6520"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2051" name="Autophosphorylation of P[S729]-BRAF-001:P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2051">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1390" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6513" name="r7453_k0" value="1.07169"/>
        </ListOfConstants>
        <KineticLaw function="Function_2091" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9909">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9908">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9907">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9906">
              <SourceParameter reference="Parameter_6513"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2052" name="Autophosphorylation of P[T185;Y187]-MAPK1-001:P[T202;Y204]-MAPK3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2052">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_882" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6514" name="r7454_k0" value="0.322096"/>
        </ListOfConstants>
        <KineticLaw function="Function_2092" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9913">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9912">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9911">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9910">
              <SourceParameter reference="Parameter_6514"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2053" name="Autophosphorylation of P[T185;Y187]-MAPK1-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2053">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_894" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6515" name="r7455_k0" value="0.16878"/>
        </ListOfConstants>
        <KineticLaw function="Function_2093" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9917">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9916">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9915">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9914">
              <SourceParameter reference="Parameter_6515"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2054" name="Autophosphorylation of P[T202;Y204]-MAPK3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2054">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_906" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6516" name="r7456_k0" value="1.80457"/>
        </ListOfConstants>
        <KineticLaw function="Function_2094" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9921">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9920">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9919">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9918">
              <SourceParameter reference="Parameter_6516"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2055" name="Autophosphorylation of 1-phosphatidyl-1D-myo-inositol 3,4,5-trisphosphate:PDPK1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2055">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_824" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_813" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6509" name="r7459_k0" value="0.856946"/>
        </ListOfConstants>
        <KineticLaw function="Function_2095" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9925">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9924">
              <SourceParameter reference="Metabolite_824"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9923">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9922">
              <SourceParameter reference="Parameter_6509"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2056" name="Autophosphorylation of P[T305]-AKT3-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2056">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1122" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1144" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6510" name="r7460_k0" value="2.70403"/>
        </ListOfConstants>
        <KineticLaw function="Function_2096" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9929">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9928">
              <SourceParameter reference="Metabolite_1122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9927">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9926">
              <SourceParameter reference="Parameter_6510"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2057" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2057">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_567" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_571" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6511" name="r7461_k0" value="1.21272"/>
        </ListOfConstants>
        <KineticLaw function="Function_2097" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9933">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9932">
              <SourceParameter reference="Metabolite_567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9931">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9930">
              <SourceParameter reference="Parameter_6511"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2058" name="Autophosphorylation of EGF receptor binding form[2x]:EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2058">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_575" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_582" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6512" name="r7462_k0" value="0.974994"/>
        </ListOfConstants>
        <KineticLaw function="Function_2098" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9937">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9936">
              <SourceParameter reference="Metabolite_575"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9935">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9934">
              <SourceParameter reference="Parameter_6512"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2059" name="Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2059">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_597" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_604" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6505" name="r7463_k0" value="0.748765"/>
        </ListOfConstants>
        <KineticLaw function="Function_2099" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9941">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9940">
              <SourceParameter reference="Metabolite_597"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9939">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9938">
              <SourceParameter reference="Parameter_6505"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2060" name="Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2060">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_583" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_587" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6506" name="r7464_k0" value="0.778949"/>
        </ListOfConstants>
        <KineticLaw function="Function_2100" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9945">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9944">
              <SourceParameter reference="Metabolite_583"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9943">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9942">
              <SourceParameter reference="Parameter_6506"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2061" name="Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2061">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_586" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_589" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6507" name="r7465_k0" value="1.78001"/>
        </ListOfConstants>
        <KineticLaw function="Function_2101" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9949">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9948">
              <SourceParameter reference="Metabolite_586"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9947">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9946">
              <SourceParameter reference="Parameter_6507"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2062" name="Autophosphorylation of EGFR-001[2x]:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2062">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1295" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6508" name="r7466_k0" value="1.03972"/>
        </ListOfConstants>
        <KineticLaw function="Function_2102" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9953">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9952">
              <SourceParameter reference="Metabolite_1295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9951">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9950">
              <SourceParameter reference="Parameter_6508"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2063" name="Autophosphorylation of EGFR-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2063">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_843" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="9"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_607" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="9"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6501" name="r7467_k0" value="1.90999"/>
        </ListOfConstants>
        <KineticLaw function="Function_2103" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9957">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9956">
              <SourceParameter reference="Metabolite_843"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9955">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9954">
              <SourceParameter reference="Parameter_6501"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2064" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2064">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_565" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_568" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6502" name="r7468_k0" value="0.793951"/>
        </ListOfConstants>
        <KineticLaw function="Function_2104" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9961">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9960">
              <SourceParameter reference="Metabolite_565"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9959">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9958">
              <SourceParameter reference="Parameter_6502"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2065" name="Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2065">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_598" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_605" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6503" name="r7469_k0" value="0.969557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2105" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9965">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9964">
              <SourceParameter reference="Metabolite_598"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9963">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9962">
              <SourceParameter reference="Parameter_6503"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2066" name="Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y419]-SRC-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2066">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6504" name="r7470_k0" value="0.701584"/>
        </ListOfConstants>
        <KineticLaw function="Function_2106" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9969">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9968">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9967">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9966">
              <SourceParameter reference="Parameter_6504"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2067" name="Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2067">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6497" name="r7471_k0" value="0.595449"/>
        </ListOfConstants>
        <KineticLaw function="Function_2107" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9973">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9972">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9971">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9970">
              <SourceParameter reference="Parameter_6497"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2068" name="Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2068">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_593" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6498" name="r7472_k0" value="0.245518"/>
        </ListOfConstants>
        <KineticLaw function="Function_2108" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9977">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9976">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9975">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9974">
              <SourceParameter reference="Parameter_6498"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2069" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2069">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_529" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_532" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6499" name="r7473_k0" value="1.48165"/>
        </ListOfConstants>
        <KineticLaw function="Function_2109" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9981">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9980">
              <SourceParameter reference="Metabolite_529"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9979">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9978">
              <SourceParameter reference="Parameter_6499"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2070" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2070">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_531" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_535" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6500" name="r7474_k0" value="1.97931"/>
        </ListOfConstants>
        <KineticLaw function="Function_2110" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9985">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9984">
              <SourceParameter reference="Metabolite_531"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9983">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9982">
              <SourceParameter reference="Parameter_6500"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2071" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2071">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_546" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_551" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6493" name="r7475_k0" value="0.821486"/>
        </ListOfConstants>
        <KineticLaw function="Function_2111" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9989">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9988">
              <SourceParameter reference="Metabolite_546"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9987">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9986">
              <SourceParameter reference="Parameter_6493"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2072" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2072">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_550" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_553" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6494" name="r7476_k0" value="1.14218"/>
        </ListOfConstants>
        <KineticLaw function="Function_2112" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9993">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9992">
              <SourceParameter reference="Metabolite_550"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9991">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9990">
              <SourceParameter reference="Parameter_6494"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2073" name="Protein Synthesis of MutAA[G1049R]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2073">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_500" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_499" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6495" name="r74789_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6496" name="r74789_k_RPKM2protein" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_2113" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9997">
              <SourceParameter reference="Metabolite_499"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9996">
              <SourceParameter reference="Parameter_6495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9995">
              <SourceParameter reference="Parameter_6496"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2074" name="Decay of MutAA[G1049R]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2074">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_500" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6489" name="r74790_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2114" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_9999">
              <SourceParameter reference="Metabolite_500"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9998">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_9994">
              <SourceParameter reference="Parameter_6489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2075" name="Protein Synthesis of MutAA[H1047Y]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2075">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_462" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_480" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6490" name="r74796_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6491" name="r74796_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2115" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10002">
              <SourceParameter reference="Metabolite_480"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10001">
              <SourceParameter reference="Parameter_6490"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10000">
              <SourceParameter reference="Parameter_6491"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2076" name="Decay of MutAA[H1047Y]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2076">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_462" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6492" name="r74797_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_2116" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10005">
              <SourceParameter reference="Metabolite_462"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10004">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10003">
              <SourceParameter reference="Parameter_6492"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2077" name="Decay of 1D-myo-inositol 1,4,5-trisphosphate [metabolite in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2077">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_650" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6485" name="r7553_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_2117" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10008">
              <SourceParameter reference="Metabolite_650"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10007">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10006">
              <SourceParameter reference="Parameter_6485"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2078" name="Decay of 1,2-diacyl-sn-glycerol [metabolite in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2078">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_649" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6486" name="r7555_k0" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_2118" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10011">
              <SourceParameter reference="Metabolite_649"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10010">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10009">
              <SourceParameter reference="Parameter_6486"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2079" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2079">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_663" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_611" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6487" name="r7577_k0" value="1.20123"/>
          <Constant key="Parameter_6488" name="r7577_kd" value="0.643815"/>
        </ListOfConstants>
        <KineticLaw function="Function_2119" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10014">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10013">
              <SourceParameter reference="Metabolite_663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10012">
              <SourceParameter reference="Metabolite_611"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10015">
              <SourceParameter reference="Parameter_6487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10016">
              <SourceParameter reference="Parameter_6488"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2080" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2080">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_611" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_612" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6481" name="r7578_k0" value="1.53435"/>
        </ListOfConstants>
        <KineticLaw function="Function_2120" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10021">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10020">
              <SourceParameter reference="Metabolite_611"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10019">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10018">
              <SourceParameter reference="Parameter_6481"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2081" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2081">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_612" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_611" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6482" name="r7579_k0" value="0.820246"/>
        </ListOfConstants>
        <KineticLaw function="Function_2121" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10024">
              <SourceParameter reference="Metabolite_612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10023">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10022">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10017">
              <SourceParameter reference="Parameter_6482"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2082" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2082">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_612" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6483" name="r7580_k0" value="2.51412"/>
        </ListOfConstants>
        <KineticLaw function="Function_2122" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10028">
              <SourceParameter reference="Metabolite_612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10027">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10026">
              <SourceParameter reference="Parameter_6483"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2083" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2083">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_612" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_687" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_613" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6484" name="r7581_k0" value="0.458873"/>
          <Constant key="Parameter_6477" name="r7581_kd" value="1.24966"/>
        </ListOfConstants>
        <KineticLaw function="Function_2123" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10030">
              <SourceParameter reference="Metabolite_687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10029">
              <SourceParameter reference="Metabolite_612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10025">
              <SourceParameter reference="Metabolite_613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10031">
              <SourceParameter reference="Parameter_6484"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10032">
              <SourceParameter reference="Parameter_6477"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2084" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2084">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_613" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_615" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6478" name="r7583_k0" value="1.31752"/>
        </ListOfConstants>
        <KineticLaw function="Function_2124" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10037">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10036">
              <SourceParameter reference="Metabolite_613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10035">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10034">
              <SourceParameter reference="Parameter_6478"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2085" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2085">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_613" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_933" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_616" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6479" name="r7584_k0" value="0.214895"/>
          <Constant key="Parameter_6480" name="r7584_kd" value="0.574357"/>
        </ListOfConstants>
        <KineticLaw function="Function_2125" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10040">
              <SourceParameter reference="Metabolite_933"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10039">
              <SourceParameter reference="Metabolite_613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10038">
              <SourceParameter reference="Metabolite_616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10033">
              <SourceParameter reference="Parameter_6479"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10041">
              <SourceParameter reference="Parameter_6480"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2086" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2086">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_615" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6473" name="r7585_k0" value="1.1788"/>
        </ListOfConstants>
        <KineticLaw function="Function_2126" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10046">
              <SourceParameter reference="Metabolite_615"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10045">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10044">
              <SourceParameter reference="Parameter_6473"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2087" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2087">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_616" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_617" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6474" name="r7586_kE3" value="3.98351"/>
          <Constant key="Parameter_6475" name="r7586_kE2" value="1.39958"/>
          <Constant key="Parameter_6476" name="r7586_kE1" value="1.00164"/>
        </ListOfConstants>
        <KineticLaw function="Function_2127" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10047">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10042">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10043">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10048">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10049">
              <SourceParameter reference="Metabolite_616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10050">
              <SourceParameter reference="Parameter_6476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10051">
              <SourceParameter reference="Parameter_6475"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10052">
              <SourceParameter reference="Parameter_6474"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2088" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2088">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_617" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6469" name="r7587_k0" value="1.69972"/>
        </ListOfConstants>
        <KineticLaw function="Function_2128" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10060">
              <SourceParameter reference="Metabolite_617"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10059">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10058">
              <SourceParameter reference="Parameter_6469"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2089" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:P[S1167;S1178;S1193;S1132]-SOS1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2089">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_617" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="4"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_616" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="4"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6470" name="r7588_k0" value="0.59168"/>
        </ListOfConstants>
        <KineticLaw function="Function_2129" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10055">
              <SourceParameter reference="Metabolite_617"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10056">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10057">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10054">
              <SourceParameter reference="Parameter_6470"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2090" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2090">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_613" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_619" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6471" name="r7589_k0" value="3.64396"/>
          <Constant key="Parameter_6472" name="r7589_kd" value="0.878572"/>
        </ListOfConstants>
        <KineticLaw function="Function_2130" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10063">
              <SourceParameter reference="Metabolite_1257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10062">
              <SourceParameter reference="Metabolite_613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10061">
              <SourceParameter reference="Metabolite_619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10053">
              <SourceParameter reference="Parameter_6471"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10064">
              <SourceParameter reference="Parameter_6472"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2091" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2091">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_619" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_749" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_620" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6465" name="r7591_k0" value="0.927651"/>
          <Constant key="Parameter_6466" name="r7591_kd" value="1.00416"/>
        </ListOfConstants>
        <KineticLaw function="Function_2131" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10069">
              <SourceParameter reference="Metabolite_749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10068">
              <SourceParameter reference="Metabolite_619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10067">
              <SourceParameter reference="Metabolite_620"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10066">
              <SourceParameter reference="Parameter_6465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10065">
              <SourceParameter reference="Parameter_6466"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2092" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2092">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_621" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_619" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6467" name="r7593_k0" value="0.73129"/>
        </ListOfConstants>
        <KineticLaw function="Function_2132" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10074">
              <SourceParameter reference="Metabolite_621"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10073">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10072">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10071">
              <SourceParameter reference="Parameter_6467"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2093" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2093">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_621" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6468" name="r7594_k0" value="1.37431"/>
        </ListOfConstants>
        <KineticLaw function="Function_2133" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10077">
              <SourceParameter reference="Metabolite_621"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10076">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10075">
              <SourceParameter reference="Parameter_6468"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2094" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2094">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_620" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6461" name="r7595_k0" value="4.20863"/>
        </ListOfConstants>
        <KineticLaw function="Function_2134" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10079">
              <SourceParameter reference="Metabolite_620"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10078">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10070">
              <SourceParameter reference="Parameter_6461"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2095" name="Decay of MutAA[C420R]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2095">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_484" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6462" name="r75958_k0" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_2135" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10082">
              <SourceParameter reference="Metabolite_484"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10081">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10080">
              <SourceParameter reference="Parameter_6462"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2096" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2096">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_484" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6463" name="r75959_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2136" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10085">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10084">
              <SourceParameter reference="Metabolite_484"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10083">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10086">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10087">
              <SourceParameter reference="Parameter_6463"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2097" name="Translocation of MutAA[C420R]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2097">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_456" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_484" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6464" name="r75961_k0" value="1.00557"/>
          <Constant key="Parameter_6457" name="r75961_kd" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2137" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10092">
              <SourceParameter reference="Metabolite_484"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10091">
              <SourceParameter reference="Metabolite_456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10090">
              <SourceParameter reference="Parameter_6464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10089">
              <SourceParameter reference="Parameter_6457"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2098" name="Decay of MutAA[E545G]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2098">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_489" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6458" name="r75966_k0" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_2138" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10095">
              <SourceParameter reference="Metabolite_489"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10094">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10093">
              <SourceParameter reference="Parameter_6458"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2099" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2099">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_489" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6459" name="r75967_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2139" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10097">
              <SourceParameter reference="Metabolite_489"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10096">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10088">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10098">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10099">
              <SourceParameter reference="Parameter_6459"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2100" name="Translocation of MutAA[E545G]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2100">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_458" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_489" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6460" name="r75969_k0" value="1.00442"/>
          <Constant key="Parameter_6453" name="r75969_kd" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2140" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10104">
              <SourceParameter reference="Metabolite_489"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10103">
              <SourceParameter reference="Metabolite_458"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10102">
              <SourceParameter reference="Parameter_6460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10101">
              <SourceParameter reference="Parameter_6453"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2101" name="Decay of MutAA[E545K]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2101">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_490" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6454" name="r75970_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_2141" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10107">
              <SourceParameter reference="Metabolite_490"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10106">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10105">
              <SourceParameter reference="Parameter_6454"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2102" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2102">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_490" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6455" name="r75971_kE1" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2142" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10109">
              <SourceParameter reference="Metabolite_490"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10108">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10100">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10110">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10111">
              <SourceParameter reference="Parameter_6455"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2103" name="Translocation of MutAA[E545K]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2103">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_459" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_490" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6456" name="r75973_k0" value="1.00442"/>
          <Constant key="Parameter_6449" name="r75973_kd" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2143" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10116">
              <SourceParameter reference="Metabolite_490"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10115">
              <SourceParameter reference="Metabolite_459"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10114">
              <SourceParameter reference="Parameter_6456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10113">
              <SourceParameter reference="Parameter_6449"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2104" name="Decay of MutAA[G1049R]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2104">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_501" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6450" name="r75974_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_2144" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10119">
              <SourceParameter reference="Metabolite_501"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10118">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10117">
              <SourceParameter reference="Parameter_6450"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2105" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2105">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_501" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6451" name="r75975_kE1" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2145" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10121">
              <SourceParameter reference="Metabolite_501"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10120">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10112">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10122">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10123">
              <SourceParameter reference="Parameter_6451"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2106" name="Translocation of MutAA[G1049R]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2106">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_500" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_501" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6452" name="r75977_k0" value="0.991816"/>
          <Constant key="Parameter_6445" name="r75977_kd" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_2146" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10128">
              <SourceParameter reference="Metabolite_501"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10127">
              <SourceParameter reference="Metabolite_500"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10126">
              <SourceParameter reference="Parameter_6452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10125">
              <SourceParameter reference="Parameter_6445"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2107" name="Decay of MutAA[H1047R]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2107">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_493" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6446" name="r75978_k0" value="1.34578"/>
        </ListOfConstants>
        <KineticLaw function="Function_2147" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10131">
              <SourceParameter reference="Metabolite_493"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10130">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10129">
              <SourceParameter reference="Parameter_6446"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2108" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2108">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_493" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6447" name="r75979_kE1" value="0.643314"/>
        </ListOfConstants>
        <KineticLaw function="Function_2148" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10133">
              <SourceParameter reference="Metabolite_493"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10132">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10124">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10134">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10135">
              <SourceParameter reference="Parameter_6447"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2109" name="Translocation of MutAA[H1047R]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2109">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_461" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_493" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6448" name="r75981_k0" value="0.733507"/>
          <Constant key="Parameter_5975" name="r75981_kd" value="1.15601"/>
        </ListOfConstants>
        <KineticLaw function="Function_2149" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10140">
              <SourceParameter reference="Metabolite_493"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10139">
              <SourceParameter reference="Metabolite_461"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10138">
              <SourceParameter reference="Parameter_6448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10137">
              <SourceParameter reference="Parameter_5975"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2110" name="Decay of MutAA[H1047Y]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2110">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_495" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6268" name="r75982_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2150" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10143">
              <SourceParameter reference="Metabolite_495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10142">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10141">
              <SourceParameter reference="Parameter_6268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2111" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2111">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_495" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6269" name="r75983_kE1" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_2151" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10145">
              <SourceParameter reference="Metabolite_495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10144">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10136">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10146">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10147">
              <SourceParameter reference="Parameter_6269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2112" name="Translocation of MutAA[H1047Y]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2112">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_462" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_495" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6438" name="r75985_k0" value="1.01302"/>
          <Constant key="Parameter_6439" name="r75985_kd" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_2152" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10152">
              <SourceParameter reference="Metabolite_495"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10151">
              <SourceParameter reference="Metabolite_462"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10150">
              <SourceParameter reference="Parameter_6438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10149">
              <SourceParameter reference="Parameter_6439"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2113" name="Decay of MutAA[R38H]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2113">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_496" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6437" name="r75990_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_2153" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10155">
              <SourceParameter reference="Metabolite_496"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10154">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10153">
              <SourceParameter reference="Parameter_6437"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2114" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2114">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_496" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6348" name="r75991_kE1" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2154" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10157">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10156">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10148">
              <SourceParameter reference="Metabolite_496"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10158">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10159">
              <SourceParameter reference="Parameter_6348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2115" name="Translocation of MutAA[R38H]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2115">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_463" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_496" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6440" name="r75993_k0" value="0.999346"/>
          <Constant key="Parameter_6433" name="r75993_kd" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2155" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10164">
              <SourceParameter reference="Metabolite_496"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10163">
              <SourceParameter reference="Metabolite_463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10162">
              <SourceParameter reference="Parameter_6440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10161">
              <SourceParameter reference="Parameter_6433"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2116" name="Decay of MutAA[R88Q]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2116">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_498" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6434" name="r75994_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2156" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10167">
              <SourceParameter reference="Metabolite_498"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10166">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10165">
              <SourceParameter reference="Parameter_6434"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2117" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2117">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_498" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6435" name="r75995_kE1" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_2157" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10169">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10168">
              <SourceParameter reference="Metabolite_498"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10160">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10170">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10171">
              <SourceParameter reference="Parameter_6435"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2118" name="Translocation of MutAA[R88Q]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2118">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_465" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_498" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6436" name="r75997_k0" value="0.994457"/>
          <Constant key="Parameter_6429" name="r75997_kd" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2158" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10176">
              <SourceParameter reference="Metabolite_498"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10175">
              <SourceParameter reference="Metabolite_465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10174">
              <SourceParameter reference="Parameter_6436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10173">
              <SourceParameter reference="Parameter_6429"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2119" name="Phosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2119">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_619" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_621" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_906" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_894" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_882" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6430" name="r7600_kE3" value="1.00853"/>
          <Constant key="Parameter_6431" name="r7600_kE2" value="0.917783"/>
          <Constant key="Parameter_6432" name="r7600_kE1" value="2.14093"/>
        </ListOfConstants>
        <KineticLaw function="Function_2159" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10179">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10178">
              <SourceParameter reference="Metabolite_906"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10177">
              <SourceParameter reference="Metabolite_882"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10172">
              <SourceParameter reference="Metabolite_894"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10180">
              <SourceParameter reference="Metabolite_619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10181">
              <SourceParameter reference="Parameter_6432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10182">
              <SourceParameter reference="Parameter_6431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10183">
              <SourceParameter reference="Parameter_6430"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2120" name="Complex Formation of GTP:MutAA[G12D]-NRAS-001:PIK3CA-001 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2120">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_502" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6425" name="r76002_k0" value="1.00322"/>
          <Constant key="Parameter_6426" name="r76002_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2160" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10191">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10190">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10189">
              <SourceParameter reference="Metabolite_502"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10188">
              <SourceParameter reference="Parameter_6425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10187">
              <SourceParameter reference="Parameter_6426"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2121" name="Decay of GTP:MutAA[G12D]-NRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2121">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_502" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6427" name="r76003_k0" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_2161" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10193">
              <SourceParameter reference="Metabolite_502"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10192">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10184">
              <SourceParameter reference="Parameter_6427"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2122" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2122">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_502" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6428" name="r76004_kE1" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_2162" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10194">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10186">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10185">
              <SourceParameter reference="Metabolite_502"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10195">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10196">
              <SourceParameter reference="Parameter_6428"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2123" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2123">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_623" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6421" name="r7601_k0" value="0.285226"/>
          <Constant key="Parameter_6422" name="r7601_kd" value="3.23935"/>
        </ListOfConstants>
        <KineticLaw function="Function_2163" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10201">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10200">
              <SourceParameter reference="Metabolite_1146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10199">
              <SourceParameter reference="Metabolite_623"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10198">
              <SourceParameter reference="Parameter_6421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10197">
              <SourceParameter reference="Parameter_6422"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2124" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2124">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_623" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_624" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6423" name="r7602_k0" value="0.293414"/>
        </ListOfConstants>
        <KineticLaw function="Function_2164" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10206">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10205">
              <SourceParameter reference="Metabolite_623"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10204">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10203">
              <SourceParameter reference="Parameter_6423"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2125" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2125">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_624" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6424" name="r7603_k0" value="0.418931"/>
        </ListOfConstants>
        <KineticLaw function="Function_2165" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10209">
              <SourceParameter reference="Metabolite_624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10208">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10207">
              <SourceParameter reference="Parameter_6424"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2126" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y142;Y159;Y172]-VAV2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2126">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_624" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_623" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6417" name="r7604_k0" value="2.45652"/>
        </ListOfConstants>
        <KineticLaw function="Function_2166" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10211">
              <SourceParameter reference="Metabolite_624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10210">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10202">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10212">
              <SourceParameter reference="Parameter_6417"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2127" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2127">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_613" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1072" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_626" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6418" name="r7606_k0" value="0.888555"/>
          <Constant key="Parameter_6419" name="r7606_kd" value="1.07052"/>
        </ListOfConstants>
        <KineticLaw function="Function_2167" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10216">
              <SourceParameter reference="Metabolite_1072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10215">
              <SourceParameter reference="Metabolite_613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10214">
              <SourceParameter reference="Metabolite_626"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10213">
              <SourceParameter reference="Parameter_6418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10217">
              <SourceParameter reference="Parameter_6419"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2128" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2128">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_626" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_627" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6420" name="r7607_k0" value="0.950262"/>
        </ListOfConstants>
        <KineticLaw function="Function_2168" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10222">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10221">
              <SourceParameter reference="Metabolite_626"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10220">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10219">
              <SourceParameter reference="Parameter_6420"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2129" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2129">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_627" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6413" name="r7608_k0" value="0.975101"/>
        </ListOfConstants>
        <KineticLaw function="Function_2169" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10225">
              <SourceParameter reference="Metabolite_627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10224">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10223">
              <SourceParameter reference="Parameter_6413"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2130" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[T1400;T1412]-MAP3K1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2130">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_627" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_626" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6414" name="r7609_k0" value="1.03484"/>
        </ListOfConstants>
        <KineticLaw function="Function_2170" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10227">
              <SourceParameter reference="Metabolite_627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10226">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10218">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10228">
              <SourceParameter reference="Parameter_6414"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2131" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2131">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_629" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6415" name="r7613_k0" value="0.523047"/>
          <Constant key="Parameter_6416" name="r7613_kd" value="2.25524"/>
        </ListOfConstants>
        <KineticLaw function="Function_2171" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10232">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10231">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10230">
              <SourceParameter reference="Metabolite_629"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10229">
              <SourceParameter reference="Parameter_6415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10233">
              <SourceParameter reference="Parameter_6416"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2132" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2132">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_629" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_630" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6409" name="r7614_k0" value="0.440689"/>
        </ListOfConstants>
        <KineticLaw function="Function_2172" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10238">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10237">
              <SourceParameter reference="Metabolite_629"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10236">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10235">
              <SourceParameter reference="Parameter_6409"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2133" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2133">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_630" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_629" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6410" name="r7615_k0" value="2.11938"/>
        </ListOfConstants>
        <KineticLaw function="Function_2173" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10241">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10240">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10239">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10234">
              <SourceParameter reference="Parameter_6410"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2134" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869]-EGFR-001[2x]:P[Y419]-SRC-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2134">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_630" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6411" name="r7616_k0" value="0.357341"/>
        </ListOfConstants>
        <KineticLaw function="Function_2174" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10245">
              <SourceParameter reference="Metabolite_630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10244">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10243">
              <SourceParameter reference="Parameter_6411"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2135" name="Dephosphorylation of P[S87]-XIAP-002" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2135">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_659" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1286" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6412" name="r785_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_2175" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10247">
              <SourceParameter reference="Metabolite_659"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10246">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10242">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10248">
              <SourceParameter reference="Parameter_6412"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2136" name="Drug Translocation of CHIR-265 [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2136">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6405" name="r79068_k_DrugTranslocation" value="1.05831"/>
          <Constant key="Parameter_6406" name="r79068_kd_DrugTranslocation" value="0.195821"/>
        </ListOfConstants>
        <KineticLaw function="Function_2176" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10252">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10251">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10250">
              <SourceParameter reference="Parameter_6405"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10249">
              <SourceParameter reference="Parameter_6406"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2137" name="Drug Inhibition of BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2137">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6407" name="r79071_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6408" name="r79071_kd_DrugTargetInteraction" value="1200"/>
        </ListOfConstants>
        <KineticLaw function="Function_2177" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10256">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10255">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10254">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10253">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10257">
              <SourceParameter reference="Parameter_6407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10258">
              <SourceParameter reference="Parameter_6408"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2138" name="Decay of BRAF-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2138">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6401" name="r79072_k0" value="1.51944"/>
        </ListOfConstants>
        <KineticLaw function="Function_2178" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10264">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10263">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10262">
              <SourceParameter reference="Parameter_6401"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2139" name="Drug Inhibition of RAF1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2139">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1326" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6402" name="r79081_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6403" name="r79081_kd_DrugTargetInteraction" value="390"/>
        </ListOfConstants>
        <KineticLaw function="Function_2179" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10259">
              <SourceParameter reference="Metabolite_1326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10260">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10261">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10265">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10266">
              <SourceParameter reference="Parameter_6402"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10267">
              <SourceParameter reference="Parameter_6403"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2140" name="Decay of RAF1-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2140">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6404" name="r79082_k0" value="1.17131"/>
        </ListOfConstants>
        <KineticLaw function="Function_2180" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10273">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10272">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10271">
              <SourceParameter reference="Parameter_6404"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2141" name="Drug Inhibition of SRC-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2141">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1182" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6397" name="r79115_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6398" name="r79115_kd_DrugTargetInteraction" value="1100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2181" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10268">
              <SourceParameter reference="Metabolite_1182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10269">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10270">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10274">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10275">
              <SourceParameter reference="Parameter_6397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10276">
              <SourceParameter reference="Parameter_6398"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2142" name="Decay of SRC-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2142">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6399" name="r79116_k0" value="0.976812"/>
        </ListOfConstants>
        <KineticLaw function="Function_2182" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10282">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10281">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10280">
              <SourceParameter reference="Parameter_6399"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2143" name="Drug Inhibition of ABL1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2143">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_936" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6400" name="r79121_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6393" name="r79121_kd_DrugTargetInteraction" value="300"/>
        </ListOfConstants>
        <KineticLaw function="Function_2183" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10277">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10278">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10279">
              <SourceParameter reference="Metabolite_936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10283">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10284">
              <SourceParameter reference="Parameter_6400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10285">
              <SourceParameter reference="Parameter_6393"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2144" name="Decay of ABL1-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2144">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6394" name="r79122_k0" value="5.61462"/>
        </ListOfConstants>
        <KineticLaw function="Function_2184" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10291">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10290">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10289">
              <SourceParameter reference="Parameter_6394"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2145" name="Drug Inhibition of MutAA[V600E]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2145">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6395" name="r79133_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6396" name="r79133_kd_DrugTargetInteraction" value="330"/>
        </ListOfConstants>
        <KineticLaw function="Function_2185" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10286">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10287">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10288">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10292">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10293">
              <SourceParameter reference="Parameter_6395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10294">
              <SourceParameter reference="Parameter_6396"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2146" name="Decay of MutAA[V600E]-BRAF-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2146">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6389" name="r79134_k0" value="0.46321"/>
        </ListOfConstants>
        <KineticLaw function="Function_2186" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10300">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10299">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10298">
              <SourceParameter reference="Parameter_6389"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2147" name="Drug Inhibition of MutAA[G466R]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2147">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6390" name="r79145_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6391" name="r79145_kd_DrugTargetInteraction" value="1200"/>
        </ListOfConstants>
        <KineticLaw function="Function_2187" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10295">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10296">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10297">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10301">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10302">
              <SourceParameter reference="Parameter_6390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10303">
              <SourceParameter reference="Parameter_6391"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2148" name="Decay of MutAA[G466R]-BRAF-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2148">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6392" name="r79146_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_2188" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10309">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10308">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10307">
              <SourceParameter reference="Parameter_6392"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2149" name="Dephosphorylation of P[T292]-MAP2K1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2149">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6385" name="r7936_k0" value="0.982151"/>
        </ListOfConstants>
        <KineticLaw function="Function_2189" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10304">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10305">
              <SourceParameter reference="Metabolite_1341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10306">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10310">
              <SourceParameter reference="Parameter_6385"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2150" name="Decay of P[T1400;T1412]-MAP3K1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2150">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1374" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6386" name="r7937_k0" value="1.41716"/>
        </ListOfConstants>
        <KineticLaw function="Function_2190" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10314">
              <SourceParameter reference="Metabolite_1374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10313">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10312">
              <SourceParameter reference="Parameter_6386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2151" name="ProteinSynthesis of AKT1S1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2151">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_902" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6387" name="r802_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6388" name="r802_k_RPKM2protein" value="15.9118"/>
        </ListOfConstants>
        <KineticLaw function="Function_2191" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10316">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10315">
              <SourceParameter reference="Parameter_6387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10311">
              <SourceParameter reference="Parameter_6388"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2152" name="Decay of AKT1S1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2152">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_902" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6381" name="r803_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2192" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10319">
              <SourceParameter reference="Metabolite_902"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10318">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10317">
              <SourceParameter reference="Parameter_6381"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2153" name="Drug Translocation of Erlotinib [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2153">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6382" name="r80371_k_DrugTranslocation" value="2.66517"/>
          <Constant key="Parameter_6383" name="r80371_kd_DrugTranslocation" value="14.1435"/>
        </ListOfConstants>
        <KineticLaw function="Function_2193" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10322">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10321">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10320">
              <SourceParameter reference="Parameter_6382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10323">
              <SourceParameter reference="Parameter_6383"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2154" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2154">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6384" name="r80374_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6377" name="r80374_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2194" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10327">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10326">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10325">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10324">
              <SourceParameter reference="Parameter_6384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10328">
              <SourceParameter reference="Parameter_6377"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2155" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2155">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6378" name="r80375_k0" value="0.319609"/>
        </ListOfConstants>
        <KineticLaw function="Function_2195" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10333">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10332">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10331">
              <SourceParameter reference="Parameter_6378"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2156" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2156">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6379" name="r80376_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6380" name="r80376_kd_DrugTargetInteraction" value="1100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2196" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10334">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10329">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10330">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10335">
              <SourceParameter reference="Parameter_6379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10336">
              <SourceParameter reference="Parameter_6380"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2157" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2157">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6373" name="r80377_k0" value="1.00454"/>
        </ListOfConstants>
        <KineticLaw function="Function_2197" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10341">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10340">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10339">
              <SourceParameter reference="Parameter_6373"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2158" name="Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2158">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6374" name="r80378_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6375" name="r80378_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2198" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10342">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10337">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10338">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10343">
              <SourceParameter reference="Parameter_6374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10344">
              <SourceParameter reference="Parameter_6375"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2159" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2159">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:52Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6376" name="r80379_k0" value="0.575228"/>
        </ListOfConstants>
        <KineticLaw function="Function_2199" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10349">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10348">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10347">
              <SourceParameter reference="Parameter_6376"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2160" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2160">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6369" name="r80382_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6370" name="r80382_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2200" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10350">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10345">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10346">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10351">
              <SourceParameter reference="Parameter_6369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10352">
              <SourceParameter reference="Parameter_6370"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2161" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2161">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6371" name="r80383_k0" value="1.28311"/>
        </ListOfConstants>
        <KineticLaw function="Function_2201" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10357">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10356">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10355">
              <SourceParameter reference="Parameter_6371"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2162" name="Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2162">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6372" name="r80388_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6365" name="r80388_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2202" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10358">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10353">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10354">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10359">
              <SourceParameter reference="Parameter_6372"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10360">
              <SourceParameter reference="Parameter_6365"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2163" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2163">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6366" name="r80389_k0" value="1.05365"/>
        </ListOfConstants>
        <KineticLaw function="Function_2203" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10365">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10364">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10363">
              <SourceParameter reference="Parameter_6366"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2164" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2164">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6367" name="r80392_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6368" name="r80392_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2204" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10366">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10361">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10362">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10367">
              <SourceParameter reference="Parameter_6367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10368">
              <SourceParameter reference="Parameter_6368"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2165" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2165">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6361" name="r80393_k0" value="0.951137"/>
        </ListOfConstants>
        <KineticLaw function="Function_2205" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10373">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10372">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10371">
              <SourceParameter reference="Parameter_6361"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2166" name="Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2166">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6362" name="r80396_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6363" name="r80396_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2206" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10374">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10369">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10370">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10375">
              <SourceParameter reference="Parameter_6362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10376">
              <SourceParameter reference="Parameter_6363"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2167" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2167">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6364" name="r80397_k0" value="0.961416"/>
        </ListOfConstants>
        <KineticLaw function="Function_2207" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10381">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10380">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10379">
              <SourceParameter reference="Parameter_6364"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2168" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2168">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6357" name="r80400_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6358" name="r80400_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2208" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10382">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10377">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10378">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10383">
              <SourceParameter reference="Parameter_6357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10384">
              <SourceParameter reference="Parameter_6358"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2169" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2169">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6359" name="r80401_k0" value="0.170613"/>
        </ListOfConstants>
        <KineticLaw function="Function_2209" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10389">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10388">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10387">
              <SourceParameter reference="Parameter_6359"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2170" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2170">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6360" name="r80402_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6353" name="r80402_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2210" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10390">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10385">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10386">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10391">
              <SourceParameter reference="Parameter_6360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10392">
              <SourceParameter reference="Parameter_6353"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2171" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2171">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6354" name="r80403_k0" value="0.960554"/>
        </ListOfConstants>
        <KineticLaw function="Function_2211" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10397">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10396">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10395">
              <SourceParameter reference="Parameter_6354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2172" name="Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2172">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6355" name="r80410_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6356" name="r80410_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2212" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10398">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10393">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10394">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10399">
              <SourceParameter reference="Parameter_6355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10400">
              <SourceParameter reference="Parameter_6356"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2173" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2173">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6349" name="r80411_k0" value="0.176433"/>
        </ListOfConstants>
        <KineticLaw function="Function_2213" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10405">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10404">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10403">
              <SourceParameter reference="Parameter_6349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2174" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2174">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6350" name="r80414_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6351" name="r80414_kd_DrugTargetInteraction" value="1100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2214" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10406">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10401">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10402">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10407">
              <SourceParameter reference="Parameter_6350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10408">
              <SourceParameter reference="Parameter_6351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2175" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2175">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6352" name="r80415_k0" value="1.00988"/>
        </ListOfConstants>
        <KineticLaw function="Function_2215" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10413">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10412">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10411">
              <SourceParameter reference="Parameter_6352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2176" name="Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2176">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6343" name="r80418_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6344" name="r80418_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2216" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10414">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10409">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10410">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10415">
              <SourceParameter reference="Parameter_6343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10416">
              <SourceParameter reference="Parameter_6344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2177" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2177">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6345" name="r80419_k0" value="0.607461"/>
        </ListOfConstants>
        <KineticLaw function="Function_2217" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10421">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10420">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10419">
              <SourceParameter reference="Parameter_6345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2178" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2178">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6346" name="r80422_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6347" name="r80422_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2218" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10422">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10417">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10418">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10423">
              <SourceParameter reference="Parameter_6346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10424">
              <SourceParameter reference="Parameter_6347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2179" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2179">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6326" name="r80423_k0" value="1.03049"/>
        </ListOfConstants>
        <KineticLaw function="Function_2219" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10429">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10428">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10427">
              <SourceParameter reference="Parameter_6326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2180" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2180">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6339" name="r80434_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6340" name="r80434_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2220" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10430">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10425">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10426">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10431">
              <SourceParameter reference="Parameter_6339"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10432">
              <SourceParameter reference="Parameter_6340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2181" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2181">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6341" name="r80435_k0" value="0.785714"/>
        </ListOfConstants>
        <KineticLaw function="Function_2221" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10437">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10436">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10435">
              <SourceParameter reference="Parameter_6341"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2182" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2182">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6342" name="r80436_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6335" name="r80436_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2222" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10438">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10433">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10434">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10439">
              <SourceParameter reference="Parameter_6342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10440">
              <SourceParameter reference="Parameter_6335"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2183" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2183">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6336" name="r80437_k0" value="0.888977"/>
        </ListOfConstants>
        <KineticLaw function="Function_2223" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10445">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10444">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10443">
              <SourceParameter reference="Parameter_6336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2184" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2184">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6337" name="r80438_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6338" name="r80438_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2224" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10446">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10441">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10442">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10447">
              <SourceParameter reference="Parameter_6337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10448">
              <SourceParameter reference="Parameter_6338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2185" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2185">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6331" name="r80439_k0" value="0.850336"/>
        </ListOfConstants>
        <KineticLaw function="Function_2225" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10453">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10452">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10451">
              <SourceParameter reference="Parameter_6331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2186" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2186">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6332" name="r80440_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6333" name="r80440_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2226" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10454">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10449">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10450">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10455">
              <SourceParameter reference="Parameter_6332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10456">
              <SourceParameter reference="Parameter_6333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2187" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2187">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6334" name="r80441_k0" value="0.928026"/>
        </ListOfConstants>
        <KineticLaw function="Function_2227" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10461">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10460">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10459">
              <SourceParameter reference="Parameter_6334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2188" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2188">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6327" name="r80442_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6328" name="r80442_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2228" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10462">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10457">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10458">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10463">
              <SourceParameter reference="Parameter_6327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10464">
              <SourceParameter reference="Parameter_6328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2189" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2189">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6329" name="r80443_k0" value="1.05982"/>
        </ListOfConstants>
        <KineticLaw function="Function_2229" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10469">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10468">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10467">
              <SourceParameter reference="Parameter_6329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2190" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2190">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6330" name="r80450_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6317" name="r80450_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2230" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10470">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10465">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10466">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10471">
              <SourceParameter reference="Parameter_6330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10472">
              <SourceParameter reference="Parameter_6317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2191" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2191">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6322" name="r80451_k0" value="2.40511"/>
        </ListOfConstants>
        <KineticLaw function="Function_2231" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10477">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10476">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10475">
              <SourceParameter reference="Parameter_6322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2192" name="Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2192">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6323" name="r80452_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6324" name="r80452_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2232" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10478">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10473">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10474">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10479">
              <SourceParameter reference="Parameter_6323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10480">
              <SourceParameter reference="Parameter_6324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2193" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2193">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6325" name="r80453_k0" value="2.21927"/>
        </ListOfConstants>
        <KineticLaw function="Function_2233" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10485">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10484">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10483">
              <SourceParameter reference="Parameter_6325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2194" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2194">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6318" name="r80456_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6319" name="r80456_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2234" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10486">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10481">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10482">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10487">
              <SourceParameter reference="Parameter_6318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10488">
              <SourceParameter reference="Parameter_6319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2195" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2195">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6320" name="r80457_k0" value="0.440419"/>
        </ListOfConstants>
        <KineticLaw function="Function_2235" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10493">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10492">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10491">
              <SourceParameter reference="Parameter_6320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2196" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2196">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6321" name="r80458_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6308" name="r80458_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2236" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10494">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10489">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10490">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10495">
              <SourceParameter reference="Parameter_6321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10496">
              <SourceParameter reference="Parameter_6308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2197" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2197">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6313" name="r80459_k0" value="0.957427"/>
        </ListOfConstants>
        <KineticLaw function="Function_2237" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10501">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10500">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10499">
              <SourceParameter reference="Parameter_6313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2198" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2198">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6314" name="r80460_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6315" name="r80460_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2238" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10502">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10497">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10498">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10503">
              <SourceParameter reference="Parameter_6314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10504">
              <SourceParameter reference="Parameter_6315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2199" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2199">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6316" name="r80461_k0" value="0.954386"/>
        </ListOfConstants>
        <KineticLaw function="Function_2239" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10509">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10508">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10507">
              <SourceParameter reference="Parameter_6316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2200" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2200">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6309" name="r80462_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6310" name="r80462_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2240" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10510">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10505">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10506">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10511">
              <SourceParameter reference="Parameter_6309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10512">
              <SourceParameter reference="Parameter_6310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2201" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2201">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6311" name="r80463_k0" value="0.640002"/>
        </ListOfConstants>
        <KineticLaw function="Function_2241" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10517">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10516">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10515">
              <SourceParameter reference="Parameter_6311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2202" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2202">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6312" name="r80464_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6299" name="r80464_kd_DrugTargetInteraction" value="1100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2242" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10518">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10513">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10514">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10519">
              <SourceParameter reference="Parameter_6312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10520">
              <SourceParameter reference="Parameter_6299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2203" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2203">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6304" name="r80465_k0" value="22.8931"/>
        </ListOfConstants>
        <KineticLaw function="Function_2243" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10525">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10524">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10523">
              <SourceParameter reference="Parameter_6304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2204" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2204">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6305" name="r80466_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6306" name="r80466_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2244" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10526">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10521">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10522">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10527">
              <SourceParameter reference="Parameter_6305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10528">
              <SourceParameter reference="Parameter_6306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2205" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2205">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6307" name="r80467_k0" value="0.938731"/>
        </ListOfConstants>
        <KineticLaw function="Function_2245" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10533">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10532">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10531">
              <SourceParameter reference="Parameter_6307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2206" name="Drug Inhibition of SRC-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2206">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1182" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6300" name="r80470_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6301" name="r80470_kd_DrugTargetInteraction" value="700"/>
        </ListOfConstants>
        <KineticLaw function="Function_2246" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10534">
              <SourceParameter reference="Metabolite_1182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10529">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10530">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10535">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10536">
              <SourceParameter reference="Parameter_6300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10537">
              <SourceParameter reference="Parameter_6301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2207" name="Decay of SRC-001:Erlotinib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2207">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6302" name="r80471_k0" value="0.299965"/>
        </ListOfConstants>
        <KineticLaw function="Function_2247" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10543">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10542">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10541">
              <SourceParameter reference="Parameter_6302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2208" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2208">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6303" name="r80476_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6270" name="r80476_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2248" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10538">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10539">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10540">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10544">
              <SourceParameter reference="Parameter_6303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10545">
              <SourceParameter reference="Parameter_6270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2209" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2209">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6295" name="r80477_k0" value="1.14211"/>
        </ListOfConstants>
        <KineticLaw function="Function_2249" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10550">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10549">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10548">
              <SourceParameter reference="Parameter_6295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2210" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2210">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6296" name="r80486_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6297" name="r80486_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2250" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10551">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10546">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10547">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10552">
              <SourceParameter reference="Parameter_6296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10553">
              <SourceParameter reference="Parameter_6297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2211" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2211">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6298" name="r80487_k0" value="0.112616"/>
        </ListOfConstants>
        <KineticLaw function="Function_2251" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10558">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10557">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10556">
              <SourceParameter reference="Parameter_6298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2212" name="Drug Inhibition of ABL1-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2212">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_936" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6291" name="r80488_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6292" name="r80488_kd_DrugTargetInteraction" value="330"/>
        </ListOfConstants>
        <KineticLaw function="Function_2252" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10559">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10554">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10555">
              <SourceParameter reference="Metabolite_936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10560">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10561">
              <SourceParameter reference="Parameter_6291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10562">
              <SourceParameter reference="Parameter_6292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2213" name="Decay of ABL1-001:Erlotinib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2213">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6293" name="r80489_k0" value="1.11388"/>
        </ListOfConstants>
        <KineticLaw function="Function_2253" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10568">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10567">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10566">
              <SourceParameter reference="Parameter_6293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2214" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2214">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6294" name="r80492_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6287" name="r80492_kd_DrugTargetInteraction" value="2900"/>
        </ListOfConstants>
        <KineticLaw function="Function_2254" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10563">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10564">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10565">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10569">
              <SourceParameter reference="Parameter_6294"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10570">
              <SourceParameter reference="Parameter_6287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2215" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2215">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6288" name="r80493_k0" value="0.635583"/>
        </ListOfConstants>
        <KineticLaw function="Function_2255" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10575">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10574">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10573">
              <SourceParameter reference="Parameter_6288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2216" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2216">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6289" name="r80498_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6290" name="r80498_kd_DrugTargetInteraction" value="0.67"/>
        </ListOfConstants>
        <KineticLaw function="Function_2256" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10576">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10571">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10572">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10577">
              <SourceParameter reference="Parameter_6289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10578">
              <SourceParameter reference="Parameter_6290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2217" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2217">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6283" name="r80499_k0" value="1.06325"/>
        </ListOfConstants>
        <KineticLaw function="Function_2257" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10583">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10582">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10581">
              <SourceParameter reference="Parameter_6283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2218" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2218">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6284" name="r80524_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6285" name="r80524_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2258" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10584">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10579">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10580">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10585">
              <SourceParameter reference="Parameter_6284"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10586">
              <SourceParameter reference="Parameter_6285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2219" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2219">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6286" name="r80525_k0" value="0.802472"/>
        </ListOfConstants>
        <KineticLaw function="Function_2259" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10591">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10590">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10589">
              <SourceParameter reference="Parameter_6286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2220" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2220">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6279" name="r80526_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6280" name="r80526_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2260" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10592">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10587">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10588">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10593">
              <SourceParameter reference="Parameter_6279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10594">
              <SourceParameter reference="Parameter_6280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2221" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2221">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6281" name="r80527_k0" value="0.877353"/>
        </ListOfConstants>
        <KineticLaw function="Function_2261" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10599">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10598">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10597">
              <SourceParameter reference="Parameter_6281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2222" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2222">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6282" name="r80528_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6275" name="r80528_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2262" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10600">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10595">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10596">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10601">
              <SourceParameter reference="Parameter_6282"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10602">
              <SourceParameter reference="Parameter_6275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2223" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2223">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6276" name="r80529_k0" value="0.758902"/>
        </ListOfConstants>
        <KineticLaw function="Function_2263" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10607">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10606">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10605">
              <SourceParameter reference="Parameter_6276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2224" name="Drug Inhibition of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2224">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6277" name="r80530_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6278" name="r80530_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2264" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10608">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10603">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10604">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10609">
              <SourceParameter reference="Parameter_6277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10610">
              <SourceParameter reference="Parameter_6278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2225" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2225">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6271" name="r80531_k0" value="0.175875"/>
        </ListOfConstants>
        <KineticLaw function="Function_2265" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10615">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10614">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10613">
              <SourceParameter reference="Parameter_6271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2226" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2226">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6272" name="r80532_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6273" name="r80532_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2266" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10616">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10611">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10612">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10617">
              <SourceParameter reference="Parameter_6272"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10618">
              <SourceParameter reference="Parameter_6273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2227" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2227">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6274" name="r80533_k0" value="0.949532"/>
        </ListOfConstants>
        <KineticLaw function="Function_2267" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10623">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10622">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10621">
              <SourceParameter reference="Parameter_6274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2228" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2228">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5976" name="r80548_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6164" name="r80548_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2268" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10624">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10619">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10620">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10625">
              <SourceParameter reference="Parameter_5976"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10626">
              <SourceParameter reference="Parameter_6164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2229" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Erlotinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2229">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6251" name="r80549_k0" value="0.995422"/>
        </ListOfConstants>
        <KineticLaw function="Function_2269" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10631">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10630">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10629">
              <SourceParameter reference="Parameter_6251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2230" name="ProteinSynthesis of TSC2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2230">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_880" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6266" name="r812_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6264" name="r812_k_RPKM2protein" value="17.0746"/>
        </ListOfConstants>
        <KineticLaw function="Function_2270" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10632">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10627">
              <SourceParameter reference="Parameter_6266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10628">
              <SourceParameter reference="Parameter_6264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2231" name="Decay of TSC2-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2231">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_880" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6265" name="r813_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_2271" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10635">
              <SourceParameter reference="Metabolite_880"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10634">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10633">
              <SourceParameter reference="Parameter_6265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2232" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2232">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_631" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6267" name="r8263_k0" value="0.386273"/>
          <Constant key="Parameter_6260" name="r8263_kd" value="2.04341"/>
        </ListOfConstants>
        <KineticLaw function="Function_2272" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10638">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10637">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10636">
              <SourceParameter reference="Metabolite_631"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10639">
              <SourceParameter reference="Parameter_6267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10640">
              <SourceParameter reference="Parameter_6260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2233" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2233">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_632" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6261" name="r8264_k0" value="1.14047"/>
          <Constant key="Parameter_6262" name="r8264_kd" value="0.912327"/>
        </ListOfConstants>
        <KineticLaw function="Function_2273" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10645">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10644">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10643">
              <SourceParameter reference="Metabolite_632"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10642">
              <SourceParameter reference="Parameter_6261"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10641">
              <SourceParameter reference="Parameter_6262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2234" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2234">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_633" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6263" name="r8265_k0" value="0.956315"/>
          <Constant key="Parameter_6256" name="r8265_kd" value="1.03701"/>
        </ListOfConstants>
        <KineticLaw function="Function_2274" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10650">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10649">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10648">
              <SourceParameter reference="Metabolite_633"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10647">
              <SourceParameter reference="Parameter_6263"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10646">
              <SourceParameter reference="Parameter_6256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2235" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:PLCG1-005:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2235">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_634" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6257" name="r8266_k0" value="0.832808"/>
          <Constant key="Parameter_6258" name="r8266_kd" value="1.12598"/>
        </ListOfConstants>
        <KineticLaw function="Function_2275" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10655">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10654">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10653">
              <SourceParameter reference="Metabolite_634"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10652">
              <SourceParameter reference="Parameter_6257"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10651">
              <SourceParameter reference="Parameter_6258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2236" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2236">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_635" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6259" name="r8267_k0" value="0.70241"/>
          <Constant key="Parameter_6252" name="r8267_kd" value="1.28814"/>
        </ListOfConstants>
        <KineticLaw function="Function_2276" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10660">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10659">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10658">
              <SourceParameter reference="Metabolite_635"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10657">
              <SourceParameter reference="Parameter_6259"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10656">
              <SourceParameter reference="Parameter_6252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2237" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2237">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_637" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6253" name="r8268_k0" value="1.01461"/>
          <Constant key="Parameter_6254" name="r8268_kd" value="0.988493"/>
        </ListOfConstants>
        <KineticLaw function="Function_2277" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10665">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10664">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10663">
              <SourceParameter reference="Metabolite_637"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10662">
              <SourceParameter reference="Parameter_6253"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10661">
              <SourceParameter reference="Parameter_6254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2238" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2238">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_618" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_639" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6255" name="r8269_k0" value="7.17742"/>
          <Constant key="Parameter_6178" name="r8269_kd" value="0.497029"/>
        </ListOfConstants>
        <KineticLaw function="Function_2278" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10670">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10669">
              <SourceParameter reference="Metabolite_618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10668">
              <SourceParameter reference="Metabolite_639"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10667">
              <SourceParameter reference="Parameter_6255"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10666">
              <SourceParameter reference="Parameter_6178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2239" name="Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2239">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_631" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_640" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6247" name="r8270_k0" value="0.483323"/>
        </ListOfConstants>
        <KineticLaw function="Function_2279" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10675">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10674">
              <SourceParameter reference="Metabolite_631"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10673">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10672">
              <SourceParameter reference="Parameter_6247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2240" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2240">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_640" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_631" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6248" name="r8271_k0" value="1.74828"/>
        </ListOfConstants>
        <KineticLaw function="Function_2280" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10678">
              <SourceParameter reference="Metabolite_640"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10677">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10676">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10671">
              <SourceParameter reference="Parameter_6248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2241" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2241">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_640" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6249" name="r8272_k0" value="0.572298"/>
        </ListOfConstants>
        <KineticLaw function="Function_2281" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10682">
              <SourceParameter reference="Metabolite_640"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10681">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10680">
              <SourceParameter reference="Parameter_6249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2242" name="Autophosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2242">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_632" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_641" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6250" name="r8273_k0" value="1.08706"/>
        </ListOfConstants>
        <KineticLaw function="Function_2282" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10684">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10683">
              <SourceParameter reference="Metabolite_632"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10679">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10685">
              <SourceParameter reference="Parameter_6250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2243" name="Drug Translocation of Lapatinib [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2243">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6243" name="r82742_k_DrugTranslocation" value="0.649596"/>
          <Constant key="Parameter_6244" name="r82742_kd_DrugTranslocation" value="6.71127"/>
        </ListOfConstants>
        <KineticLaw function="Function_2283" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10689">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10688">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10687">
              <SourceParameter reference="Parameter_6243"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10686">
              <SourceParameter reference="Parameter_6244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2244" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2244">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6245" name="r82743_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6246" name="r82743_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2284" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10693">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10692">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10691">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10690">
              <SourceParameter reference="Parameter_6245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10694">
              <SourceParameter reference="Parameter_6246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2245" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2245">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6239" name="r82744_k0" value="0.511696"/>
        </ListOfConstants>
        <KineticLaw function="Function_2285" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10699">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10698">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10697">
              <SourceParameter reference="Parameter_6239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2246" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2246">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6240" name="r82745_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6241" name="r82745_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2286" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10700">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10695">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10696">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10701">
              <SourceParameter reference="Parameter_6240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10702">
              <SourceParameter reference="Parameter_6241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2247" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2247">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6242" name="r82746_k0" value="1.05629"/>
        </ListOfConstants>
        <KineticLaw function="Function_2287" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10707">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10706">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10705">
              <SourceParameter reference="Parameter_6242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2248" name="Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2248">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6235" name="r82747_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6236" name="r82747_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2288" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10708">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10703">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10704">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10709">
              <SourceParameter reference="Parameter_6235"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10710">
              <SourceParameter reference="Parameter_6236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2249" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2249">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6237" name="r82748_k0" value="3.06422"/>
        </ListOfConstants>
        <KineticLaw function="Function_2289" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10715">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10714">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10713">
              <SourceParameter reference="Parameter_6237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2250" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2250">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6238" name="r82751_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6231" name="r82751_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2290" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10716">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10711">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10712">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10717">
              <SourceParameter reference="Parameter_6238"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10718">
              <SourceParameter reference="Parameter_6231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2251" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2251">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6232" name="r82752_k0" value="0.390745"/>
        </ListOfConstants>
        <KineticLaw function="Function_2291" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10723">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10722">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10721">
              <SourceParameter reference="Parameter_6232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2252" name="Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2252">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6233" name="r82755_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6234" name="r82755_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2292" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10724">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10719">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10720">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10725">
              <SourceParameter reference="Parameter_6233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10726">
              <SourceParameter reference="Parameter_6234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2253" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2253">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6227" name="r82756_k0" value="1.13804"/>
        </ListOfConstants>
        <KineticLaw function="Function_2293" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10731">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10730">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10729">
              <SourceParameter reference="Parameter_6227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2254" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2254">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6228" name="r82757_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6229" name="r82757_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2294" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10732">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10727">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10728">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10733">
              <SourceParameter reference="Parameter_6228"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10734">
              <SourceParameter reference="Parameter_6229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2255" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2255">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6230" name="r82758_k0" value="1.08613"/>
        </ListOfConstants>
        <KineticLaw function="Function_2295" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10739">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10738">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10737">
              <SourceParameter reference="Parameter_6230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2256" name="Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2256">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6223" name="r82759_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6224" name="r82759_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2296" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10740">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10735">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10736">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10741">
              <SourceParameter reference="Parameter_6223"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10742">
              <SourceParameter reference="Parameter_6224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2257" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2257">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6225" name="r82760_k0" value="0.948113"/>
        </ListOfConstants>
        <KineticLaw function="Function_2297" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10747">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10746">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10745">
              <SourceParameter reference="Parameter_6225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2258" name="Drug Inhibition of MAP2K7-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2258">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1121" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6226" name="r82763_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6219" name="r82763_kd_DrugTargetInteraction" value="4400"/>
        </ListOfConstants>
        <KineticLaw function="Function_2298" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10748">
              <SourceParameter reference="Metabolite_1121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10743">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10744">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10749">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10750">
              <SourceParameter reference="Parameter_6226"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10751">
              <SourceParameter reference="Parameter_6219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2259" name="Decay of MAP2K7-001:Lapatinib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2259">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6220" name="r82764_k0" value="1.0089"/>
        </ListOfConstants>
        <KineticLaw function="Function_2299" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10757">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10756">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10755">
              <SourceParameter reference="Parameter_6220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2260" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2260">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6221" name="r82765_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6222" name="r82765_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2300" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10752">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10753">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10754">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10758">
              <SourceParameter reference="Parameter_6221"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10759">
              <SourceParameter reference="Parameter_6222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2261" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2261">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6215" name="r82766_k0" value="0.707182"/>
        </ListOfConstants>
        <KineticLaw function="Function_2301" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10764">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10763">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10762">
              <SourceParameter reference="Parameter_6215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2262" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2262">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6216" name="r82767_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6217" name="r82767_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2302" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10765">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10760">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10761">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10766">
              <SourceParameter reference="Parameter_6216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10767">
              <SourceParameter reference="Parameter_6217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2263" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2263">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6218" name="r82768_k0" value="0.750467"/>
        </ListOfConstants>
        <KineticLaw function="Function_2303" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10772">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10771">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10770">
              <SourceParameter reference="Parameter_6218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2264" name="Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2264">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6211" name="r82769_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6212" name="r82769_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2304" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10773">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10768">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10769">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10774">
              <SourceParameter reference="Parameter_6211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10775">
              <SourceParameter reference="Parameter_6212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2265" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2265">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6213" name="r82770_k0" value="2.13287"/>
        </ListOfConstants>
        <KineticLaw function="Function_2305" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10780">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10779">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10778">
              <SourceParameter reference="Parameter_6213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2266" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2266">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6214" name="r82771_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6207" name="r82771_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2306" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10781">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10776">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10777">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10782">
              <SourceParameter reference="Parameter_6214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10783">
              <SourceParameter reference="Parameter_6207"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2267" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2267">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6208" name="r82772_k0" value="1.179"/>
        </ListOfConstants>
        <KineticLaw function="Function_2307" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10788">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10787">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10786">
              <SourceParameter reference="Parameter_6208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2268" name="Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2268">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6209" name="r82773_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6210" name="r82773_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2308" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10789">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10784">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10785">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10790">
              <SourceParameter reference="Parameter_6209"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10791">
              <SourceParameter reference="Parameter_6210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2269" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2269">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6203" name="r82774_k0" value="0.424114"/>
        </ListOfConstants>
        <KineticLaw function="Function_2309" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10796">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10795">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10794">
              <SourceParameter reference="Parameter_6203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2270" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2270">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6204" name="r82775_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6205" name="r82775_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2310" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10797">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10792">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10793">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10798">
              <SourceParameter reference="Parameter_6204"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10799">
              <SourceParameter reference="Parameter_6205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2271" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2271">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6206" name="r82776_k0" value="0.744326"/>
        </ListOfConstants>
        <KineticLaw function="Function_2311" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10804">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10803">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10802">
              <SourceParameter reference="Parameter_6206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2272" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2272">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6199" name="r82779_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6200" name="r82779_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2312" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10805">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10800">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10801">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10806">
              <SourceParameter reference="Parameter_6199"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10807">
              <SourceParameter reference="Parameter_6200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2273" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2273">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6201" name="r82780_k0" value="0.759825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2313" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10812">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10811">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10810">
              <SourceParameter reference="Parameter_6201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2274" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2274">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6202" name="r82781_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6195" name="r82781_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2314" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10813">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10808">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10809">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10814">
              <SourceParameter reference="Parameter_6202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10815">
              <SourceParameter reference="Parameter_6195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2275" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2275">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6196" name="r82782_k0" value="1.14634"/>
        </ListOfConstants>
        <KineticLaw function="Function_2315" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10820">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10819">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10818">
              <SourceParameter reference="Parameter_6196"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2276" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2276">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6197" name="r82783_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6198" name="r82783_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2316" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10821">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10816">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10817">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10822">
              <SourceParameter reference="Parameter_6197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10823">
              <SourceParameter reference="Parameter_6198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2277" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2277">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6191" name="r82784_k0" value="1.4544"/>
        </ListOfConstants>
        <KineticLaw function="Function_2317" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10828">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10827">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10826">
              <SourceParameter reference="Parameter_6191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2278" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2278">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6192" name="r82785_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6193" name="r82785_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2318" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10829">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10824">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10825">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10830">
              <SourceParameter reference="Parameter_6192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10831">
              <SourceParameter reference="Parameter_6193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2279" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2279">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6194" name="r82786_k0" value="0.52595"/>
        </ListOfConstants>
        <KineticLaw function="Function_2319" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10836">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10835">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10834">
              <SourceParameter reference="Parameter_6194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2280" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2280">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6187" name="r82787_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6188" name="r82787_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2320" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10837">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10832">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10833">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10838">
              <SourceParameter reference="Parameter_6187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10839">
              <SourceParameter reference="Parameter_6188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2281" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2281">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6189" name="r82788_k0" value="1.08588"/>
        </ListOfConstants>
        <KineticLaw function="Function_2321" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10844">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10843">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10842">
              <SourceParameter reference="Parameter_6189"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2282" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2282">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6190" name="r82789_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6183" name="r82789_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2322" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10845">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10840">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10841">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10846">
              <SourceParameter reference="Parameter_6190"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10847">
              <SourceParameter reference="Parameter_6183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2283" name="Autophosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2283">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_633" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_642" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6184" name="r8279_k0" value="0.970306"/>
        </ListOfConstants>
        <KineticLaw function="Function_2323" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10852">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10851">
              <SourceParameter reference="Metabolite_633"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10850">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10849">
              <SourceParameter reference="Parameter_6184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2284" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2284">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6185" name="r82790_k0" value="0.0898891"/>
        </ListOfConstants>
        <KineticLaw function="Function_2324" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10855">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10854">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10853">
              <SourceParameter reference="Parameter_6185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2285" name="Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2285">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6186" name="r82791_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6179" name="r82791_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2325" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10857">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10856">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10848">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10858">
              <SourceParameter reference="Parameter_6186"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10859">
              <SourceParameter reference="Parameter_6179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2286" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2286">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6180" name="r82792_k0" value="0.773788"/>
        </ListOfConstants>
        <KineticLaw function="Function_2326" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10864">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10863">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10862">
              <SourceParameter reference="Parameter_6180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2287" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2287">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6181" name="r82795_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6182" name="r82795_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2327" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10865">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10860">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10861">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10866">
              <SourceParameter reference="Parameter_6181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10867">
              <SourceParameter reference="Parameter_6182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2288" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2288">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6165" name="r82796_k0" value="0.587288"/>
        </ListOfConstants>
        <KineticLaw function="Function_2328" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10872">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10871">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10870">
              <SourceParameter reference="Parameter_6165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2289" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2289">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6174" name="r82797_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6175" name="r82797_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2329" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10873">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10868">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10869">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10874">
              <SourceParameter reference="Parameter_6174"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10875">
              <SourceParameter reference="Parameter_6175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2290" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2290">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6176" name="r82798_k0" value="0.967177"/>
        </ListOfConstants>
        <KineticLaw function="Function_2330" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10880">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10879">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10878">
              <SourceParameter reference="Parameter_6176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2291" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2291">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6177" name="r82799_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6170" name="r82799_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2331" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10881">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10876">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10877">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10882">
              <SourceParameter reference="Parameter_6177"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10883">
              <SourceParameter reference="Parameter_6170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2292" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2292">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6171" name="r82800_k0" value="1.01228"/>
        </ListOfConstants>
        <KineticLaw function="Function_2332" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10888">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10887">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10886">
              <SourceParameter reference="Parameter_6171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2293" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2293">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6172" name="r82801_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6173" name="r82801_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2333" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10889">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10884">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10885">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10890">
              <SourceParameter reference="Parameter_6172"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10891">
              <SourceParameter reference="Parameter_6173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2294" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2294">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6166" name="r82802_k0" value="0.586274"/>
        </ListOfConstants>
        <KineticLaw function="Function_2334" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10896">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10895">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10894">
              <SourceParameter reference="Parameter_6166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2295" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2295">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6167" name="r82803_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6168" name="r82803_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2335" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10897">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10892">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10893">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10898">
              <SourceParameter reference="Parameter_6167"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10899">
              <SourceParameter reference="Parameter_6168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2296" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2296">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6169" name="r82804_k0" value="0.425854"/>
        </ListOfConstants>
        <KineticLaw function="Function_2336" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10904">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10902">
              <SourceParameter reference="Parameter_6169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2297" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2297">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6158" name="r82805_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6159" name="r82805_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2337" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10905">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10900">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10901">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10906">
              <SourceParameter reference="Parameter_6158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10907">
              <SourceParameter reference="Parameter_6159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2298" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2298">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6160" name="r82806_k0" value="0.902791"/>
        </ListOfConstants>
        <KineticLaw function="Function_2338" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10912">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10911">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10910">
              <SourceParameter reference="Parameter_6160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2299" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2299">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6162" name="r82811_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6161" name="r82811_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2339" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10913">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10908">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10909">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10914">
              <SourceParameter reference="Parameter_6162"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10915">
              <SourceParameter reference="Parameter_6161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2300" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2300">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6163" name="r82812_k0" value="1.52979"/>
        </ListOfConstants>
        <KineticLaw function="Function_2340" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10920">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10919">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10918">
              <SourceParameter reference="Parameter_6163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2301" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2301">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5977" name="r82813_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6153" name="r82813_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2341" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10921">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10916">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10917">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10922">
              <SourceParameter reference="Parameter_5977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10923">
              <SourceParameter reference="Parameter_6153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2302" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2302">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6154" name="r82814_k0" value="0.371606"/>
        </ListOfConstants>
        <KineticLaw function="Function_2342" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10928">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10927">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10926">
              <SourceParameter reference="Parameter_6154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2303" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2303">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6155" name="r82817_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6156" name="r82817_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2343" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10929">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10924">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10925">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10930">
              <SourceParameter reference="Parameter_6155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10931">
              <SourceParameter reference="Parameter_6156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2304" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2304">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6157" name="r82818_k0" value="1.00672"/>
        </ListOfConstants>
        <KineticLaw function="Function_2344" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10936">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10935">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10934">
              <SourceParameter reference="Parameter_6157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2305" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2305">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6112" name="r82819_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6149" name="r82819_kd_DrugTargetInteraction" value="2.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_2345" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10937">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10932">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10933">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10938">
              <SourceParameter reference="Parameter_6112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10939">
              <SourceParameter reference="Parameter_6149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2306" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2306">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6150" name="r82820_k0" value="1.56308"/>
        </ListOfConstants>
        <KineticLaw function="Function_2346" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10944">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10943">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10942">
              <SourceParameter reference="Parameter_6150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2307" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2307">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6151" name="r82825_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6152" name="r82825_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2347" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10945">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10940">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10941">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10946">
              <SourceParameter reference="Parameter_6151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10947">
              <SourceParameter reference="Parameter_6152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2308" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2308">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6145" name="r82826_k0" value="0.749704"/>
        </ListOfConstants>
        <KineticLaw function="Function_2348" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10952">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10951">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10950">
              <SourceParameter reference="Parameter_6145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2309" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2309">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6146" name="r82827_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6147" name="r82827_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2349" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10953">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10948">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10949">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10954">
              <SourceParameter reference="Parameter_6146"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10955">
              <SourceParameter reference="Parameter_6147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2310" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2310">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6148" name="r82828_k0" value="0.73428"/>
        </ListOfConstants>
        <KineticLaw function="Function_2350" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10960">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10959">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10958">
              <SourceParameter reference="Parameter_6148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2311" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2311">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6141" name="r82829_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6142" name="r82829_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2351" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10961">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10956">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10957">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10962">
              <SourceParameter reference="Parameter_6141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10963">
              <SourceParameter reference="Parameter_6142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2312" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2312">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6143" name="r82830_k0" value="0.783555"/>
        </ListOfConstants>
        <KineticLaw function="Function_2352" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10968">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10967">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10966">
              <SourceParameter reference="Parameter_6143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2313" name="Drug Inhibition of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2313">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6144" name="r82831_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6137" name="r82831_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2353" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10969">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10964">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10965">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10970">
              <SourceParameter reference="Parameter_6144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10971">
              <SourceParameter reference="Parameter_6137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2314" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2314">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6138" name="r82832_k0" value="3.88962"/>
        </ListOfConstants>
        <KineticLaw function="Function_2354" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10976">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10975">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10974">
              <SourceParameter reference="Parameter_6138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2315" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2315">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6139" name="r82833_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6140" name="r82833_kd_DrugTargetInteraction" value="7"/>
        </ListOfConstants>
        <KineticLaw function="Function_2355" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10977">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10972">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10973">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10978">
              <SourceParameter reference="Parameter_6139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10979">
              <SourceParameter reference="Parameter_6140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2316" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2316">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6133" name="r82834_k0" value="0.859777"/>
        </ListOfConstants>
        <KineticLaw function="Function_2356" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10984">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10983">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10982">
              <SourceParameter reference="Parameter_6133"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2317" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2317">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6134" name="r82837_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6135" name="r82837_kd_DrugTargetInteraction" value="54"/>
        </ListOfConstants>
        <KineticLaw function="Function_2357" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10985">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10980">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10981">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10986">
              <SourceParameter reference="Parameter_6134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10987">
              <SourceParameter reference="Parameter_6135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2318" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Lapatinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2318">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6136" name="r82838_k0" value="0.99407"/>
        </ListOfConstants>
        <KineticLaw function="Function_2358" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10992">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10991">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10990">
              <SourceParameter reference="Parameter_6136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2319" name="Decay of P[Y699]-STAT5B-001[2x] [complex in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2319">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6129" name="r8295_k0" value="0.177965"/>
        </ListOfConstants>
        <KineticLaw function="Function_2359" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10993">
              <SourceParameter reference="Metabolite_1232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10988">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10989">
              <SourceParameter reference="Parameter_6129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2320" name="Autophosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:PLCG1-005:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2320">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_634" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_643" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6130" name="r8296_k0" value="0.9013"/>
        </ListOfConstants>
        <KineticLaw function="Function_2360" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_10996">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10995">
              <SourceParameter reference="Metabolite_634"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10994">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10997">
              <SourceParameter reference="Parameter_6130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2321" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2321">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_635" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_644" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6131" name="r8297_k0" value="0.782194"/>
        </ListOfConstants>
        <KineticLaw function="Function_2361" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11001">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11000">
              <SourceParameter reference="Metabolite_635"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10999">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_10998">
              <SourceParameter reference="Parameter_6131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2322" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2322">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_637" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_645" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6132" name="r8298_k0" value="1.01043"/>
        </ListOfConstants>
        <KineticLaw function="Function_2362" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11005">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11004">
              <SourceParameter reference="Metabolite_637"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11003">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11002">
              <SourceParameter reference="Parameter_6132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2323" name="Autophosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2323">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_639" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_646" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6125" name="r8299_k0" value="2.0172"/>
        </ListOfConstants>
        <KineticLaw function="Function_2363" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11009">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11008">
              <SourceParameter reference="Metabolite_639"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11007">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11006">
              <SourceParameter reference="Parameter_6125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2324" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2324">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_641" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6126" name="r8300_k0" value="1.03721"/>
        </ListOfConstants>
        <KineticLaw function="Function_2364" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11013">
              <SourceParameter reference="Metabolite_641"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11012">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11011">
              <SourceParameter reference="Parameter_6126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2325" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2325">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_641" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_632" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6127" name="r8301_k0" value="0.946862"/>
        </ListOfConstants>
        <KineticLaw function="Function_2365" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11015">
              <SourceParameter reference="Metabolite_641"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11014">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11010">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11016">
              <SourceParameter reference="Parameter_6127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2326" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2326">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_642" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6128" name="r8302_k0" value="0.980945"/>
        </ListOfConstants>
        <KineticLaw function="Function_2366" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11020">
              <SourceParameter reference="Metabolite_642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11019">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11018">
              <SourceParameter reference="Parameter_6128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2327" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2327">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_642" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_633" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6121" name="r8303_k0" value="1.01576"/>
        </ListOfConstants>
        <KineticLaw function="Function_2367" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11022">
              <SourceParameter reference="Metabolite_642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11021">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11017">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11023">
              <SourceParameter reference="Parameter_6121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2328" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2328">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_643" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6122" name="r8304_k0" value="0.953394"/>
        </ListOfConstants>
        <KineticLaw function="Function_2368" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11027">
              <SourceParameter reference="Metabolite_643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11026">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11025">
              <SourceParameter reference="Parameter_6122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2329" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2329">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_643" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_634" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6123" name="r8305_k0" value="1.0448"/>
        </ListOfConstants>
        <KineticLaw function="Function_2369" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11029">
              <SourceParameter reference="Metabolite_643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11028">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11024">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11030">
              <SourceParameter reference="Parameter_6123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2330" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2330">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_644" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6124" name="r8306_k0" value="0.880075"/>
        </ListOfConstants>
        <KineticLaw function="Function_2370" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11034">
              <SourceParameter reference="Metabolite_644"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11033">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11032">
              <SourceParameter reference="Parameter_6124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2331" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2331">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_644" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_635" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6117" name="r8307_k0" value="1.14342"/>
        </ListOfConstants>
        <KineticLaw function="Function_2371" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11036">
              <SourceParameter reference="Metabolite_644"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11035">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11031">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11037">
              <SourceParameter reference="Parameter_6117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2332" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2332">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_645" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6118" name="r8308_k0" value="1.00052"/>
        </ListOfConstants>
        <KineticLaw function="Function_2372" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11041">
              <SourceParameter reference="Metabolite_645"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11040">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11039">
              <SourceParameter reference="Parameter_6118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2333" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2333">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_645" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_637" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6119" name="r8309_k0" value="1.00079"/>
        </ListOfConstants>
        <KineticLaw function="Function_2373" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11043">
              <SourceParameter reference="Metabolite_645"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11042">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11038">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11044">
              <SourceParameter reference="Parameter_6119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2334" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2334">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_646" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6120" name="r8310_k0" value="1.29657"/>
        </ListOfConstants>
        <KineticLaw function="Function_2374" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11048">
              <SourceParameter reference="Metabolite_646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11047">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11046">
              <SourceParameter reference="Parameter_6120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2335" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y1253;Y771;Y783]-PLCG1-005" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2335">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_646" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_639" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6113" name="r8311_k0" value="0.771264"/>
        </ListOfConstants>
        <KineticLaw function="Function_2375" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11050">
              <SourceParameter reference="Metabolite_646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11049">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11045">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11051">
              <SourceParameter reference="Parameter_6113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2336" name="Autophosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2336">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_442" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6114" name="r8313_k0" value="0.240503"/>
        </ListOfConstants>
        <KineticLaw function="Function_2376" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11055">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11054">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11053">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11052">
              <SourceParameter reference="Parameter_6114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2337" name="Dephosphorylation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2337">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_453" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6115" name="r8314_k0" value="2.66173"/>
        </ListOfConstants>
        <KineticLaw function="Function_2377" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11059">
              <SourceParameter reference="Metabolite_453"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11058">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11057">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11056">
              <SourceParameter reference="Parameter_6115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2338" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2338">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_453" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6116" name="r8315_k0" value="0.383308"/>
        </ListOfConstants>
        <KineticLaw function="Function_2378" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11063">
              <SourceParameter reference="Metabolite_453"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11062">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11061">
              <SourceParameter reference="Parameter_6116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2339" name="Dephosphorylation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2339">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_574" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_557" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6095" name="r8316_k0" value="0.998024"/>
        </ListOfConstants>
        <KineticLaw function="Function_2379" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11065">
              <SourceParameter reference="Metabolite_574"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11064">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11060">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11066">
              <SourceParameter reference="Parameter_6095"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2340" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2340">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_574" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6108" name="r8317_k0" value="0.991934"/>
        </ListOfConstants>
        <KineticLaw function="Function_2380" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11070">
              <SourceParameter reference="Metabolite_574"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11069">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11068">
              <SourceParameter reference="Parameter_6108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2341" name="Dephosphorylation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2341">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_591" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_576" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6109" name="r8318_k0" value="1.46236"/>
        </ListOfConstants>
        <KineticLaw function="Function_2381" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11072">
              <SourceParameter reference="Metabolite_591"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11071">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11067">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11073">
              <SourceParameter reference="Parameter_6109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2342" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2342">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_591" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6110" name="r8319_k0" value="0.693947"/>
        </ListOfConstants>
        <KineticLaw function="Function_2382" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11077">
              <SourceParameter reference="Metabolite_591"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11076">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11075">
              <SourceParameter reference="Parameter_6110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2343" name="Dephosphorylation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2343">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1296" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6111" name="r8320_k0" value="1.12664"/>
        </ListOfConstants>
        <KineticLaw function="Function_2383" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11079">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11078">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11074">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11080">
              <SourceParameter reference="Parameter_6111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2344" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2344">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_539" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_464" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6104" name="r8321_k0" value="0.989312"/>
        </ListOfConstants>
        <KineticLaw function="Function_2384" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11084">
              <SourceParameter reference="Metabolite_539"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11083">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11082">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11081">
              <SourceParameter reference="Parameter_6104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2345" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2345">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_539" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6105" name="r8322_k0" value="1.00822"/>
        </ListOfConstants>
        <KineticLaw function="Function_2385" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11088">
              <SourceParameter reference="Metabolite_539"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11087">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11086">
              <SourceParameter reference="Parameter_6105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2346" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2346">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_555" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="6"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_540" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="6"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6106" name="r8323_k0" value="0.96308"/>
        </ListOfConstants>
        <KineticLaw function="Function_2386" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11090">
              <SourceParameter reference="Metabolite_555"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11089">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11085">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11091">
              <SourceParameter reference="Parameter_6106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2347" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[T312;S381;S454;T476;S551;S567]-GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:P[Y427;Y349;Y350]-SHC1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2347">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_555" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6107" name="r8324_k0" value="1.03993"/>
        </ListOfConstants>
        <KineticLaw function="Function_2387" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11095">
              <SourceParameter reference="Metabolite_555"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11094">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11093">
              <SourceParameter reference="Parameter_6107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2348" name="Complex Formation of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2348">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_652" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6100" name="r8325_k0" value="0.668408"/>
          <Constant key="Parameter_6101" name="r8325_kd" value="1.48482"/>
        </ListOfConstants>
        <KineticLaw function="Function_2388" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11097">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11096">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11092">
              <SourceParameter reference="Metabolite_652"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11098">
              <SourceParameter reference="Parameter_6100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11099">
              <SourceParameter reference="Parameter_6101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2349" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2349">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_464" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_653" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6102" name="r8326_k0" value="0.998938"/>
          <Constant key="Parameter_6103" name="r8326_kd" value="1.01212"/>
        </ListOfConstants>
        <KineticLaw function="Function_2389" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11104">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11103">
              <SourceParameter reference="Metabolite_464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11102">
              <SourceParameter reference="Metabolite_653"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11101">
              <SourceParameter reference="Parameter_6102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11100">
              <SourceParameter reference="Parameter_6103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2350" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2350">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_619" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_654" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6096" name="r8327_k0" value="0.588258"/>
          <Constant key="Parameter_6097" name="r8327_kd" value="1.40424"/>
        </ListOfConstants>
        <KineticLaw function="Function_2390" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11109">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11108">
              <SourceParameter reference="Metabolite_619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11107">
              <SourceParameter reference="Metabolite_654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11106">
              <SourceParameter reference="Parameter_6096"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11105">
              <SourceParameter reference="Parameter_6097"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2351" name="Complex Formation of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001:TGFA receptor-binding form[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2351">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1296" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_655" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6098" name="r8328_k0" value="0.965099"/>
          <Constant key="Parameter_6099" name="r8328_kd" value="1.03347"/>
        </ListOfConstants>
        <KineticLaw function="Function_2391" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11114">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11113">
              <SourceParameter reference="Metabolite_1296"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11112">
              <SourceParameter reference="Metabolite_655"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11111">
              <SourceParameter reference="Parameter_6098"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11110">
              <SourceParameter reference="Parameter_6099"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2352" name="Complex Formation of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2352">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_576" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_656" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5978" name="r8329_k0" value="1.00375"/>
          <Constant key="Parameter_6091" name="r8329_kd" value="1.00623"/>
        </ListOfConstants>
        <KineticLaw function="Function_2392" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11119">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11118">
              <SourceParameter reference="Metabolite_576"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11117">
              <SourceParameter reference="Metabolite_656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11116">
              <SourceParameter reference="Parameter_5978"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11115">
              <SourceParameter reference="Parameter_6091"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2353" name="Complex Formation of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2353">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_557" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_657" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6092" name="r8330_k0" value="0.99013"/>
          <Constant key="Parameter_6093" name="r8330_kd" value="1.00604"/>
        </ListOfConstants>
        <KineticLaw function="Function_2393" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11124">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11123">
              <SourceParameter reference="Metabolite_557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11122">
              <SourceParameter reference="Metabolite_657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11121">
              <SourceParameter reference="Parameter_6092"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11120">
              <SourceParameter reference="Parameter_6093"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2354" name="Complex Formation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:GAB1-001:GRB2-001:HBEGF receptor-binding form[2x]:RASA1-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2354">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_540" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_547" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_658" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6094" name="r8331_k0" value="0.999319"/>
          <Constant key="Parameter_6087" name="r8331_kd" value="0.995624"/>
        </ListOfConstants>
        <KineticLaw function="Function_2394" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11129">
              <SourceParameter reference="Metabolite_547"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11128">
              <SourceParameter reference="Metabolite_540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11127">
              <SourceParameter reference="Metabolite_658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11126">
              <SourceParameter reference="Parameter_6094"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11125">
              <SourceParameter reference="Parameter_6087"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2355" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:P[Y142;Y159;Y172]-VAV2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2355">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_593" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6088" name="r8335_k0" value="0.312139"/>
        </ListOfConstants>
        <KineticLaw function="Function_2395" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11134">
              <SourceParameter reference="Metabolite_593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11133">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11132">
              <SourceParameter reference="Parameter_6088"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2356" name="Dephosphorylation of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:P[Y209]-GRB2-001:P[Y427;Y349;Y350]-SHC1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2356">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_615" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_613" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6089" name="r8336_k0" value="0.85986"/>
        </ListOfConstants>
        <KineticLaw function="Function_2396" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11135">
              <SourceParameter reference="Metabolite_615"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11130">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11131">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11136">
              <SourceParameter reference="Parameter_6089"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2357" name="Decay of MAP2K1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2357">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6090" name="r8344_k0" value="1.095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2397" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11140">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11139">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11138">
              <SourceParameter reference="Parameter_6090"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2358" name="Decay of MAP2K2-201 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2358">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6083" name="r8345_k0" value="0.564581"/>
        </ListOfConstants>
        <KineticLaw function="Function_2398" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11142">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11141">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11137">
              <SourceParameter reference="Parameter_6083"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2359" name="Decay of P[T202;Y204;T207]-MAPK3-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2359">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6084" name="r8346_k0" value="1.00828"/>
        </ListOfConstants>
        <KineticLaw function="Function_2399" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11145">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11144">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11143">
              <SourceParameter reference="Parameter_6084"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2360" name="Decay of RALA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2360">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6085" name="r8358_k0" value="0.635111"/>
        </ListOfConstants>
        <KineticLaw function="Function_2400" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11148">
              <SourceParameter reference="Metabolite_1324"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11147">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11146">
              <SourceParameter reference="Parameter_6085"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2361" name="Decay of P[S729;S365]-BRAF-001 [Protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2361">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6086" name="r8359_k0" value="1.01361"/>
          <Constant key="Parameter_6079" name="r8359_kE1" value="1.06209"/>
        </ListOfConstants>
        <KineticLaw function="Function_2401" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11151">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11150">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11149">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11152">
              <SourceParameter reference="Parameter_6086"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11153">
              <SourceParameter reference="Parameter_6079"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2362" name="Decay of P[Y699]-STAT5B-001[2x] [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2362">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6080" name="r8360_k0" value="0.32277"/>
        </ListOfConstants>
        <KineticLaw function="Function_2402" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11158">
              <SourceParameter reference="Metabolite_1220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11157">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11156">
              <SourceParameter reference="Parameter_6080"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2363" name="Phosphorylation of FOXO4-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2363">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_592" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_625" stoichiometry="3"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_614" stoichiometry="1"/>
          <Product metabolite="Metabolite_636" stoichiometry="3"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_603" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1155" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1144" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6081" name="r8387_kE3" value="1.00825"/>
          <Constant key="Parameter_6082" name="r8387_kE2" value="1.03843"/>
          <Constant key="Parameter_6075" name="r8387_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2403" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11159">
              <SourceParameter reference="Metabolite_625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11154">
              <SourceParameter reference="Metabolite_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11155">
              <SourceParameter reference="Metabolite_1144"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11160">
              <SourceParameter reference="Metabolite_592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11161">
              <SourceParameter reference="Metabolite_603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11162">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11163">
              <SourceParameter reference="Parameter_6075"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11164">
              <SourceParameter reference="Parameter_6082"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11165">
              <SourceParameter reference="Parameter_6081"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2364" name="Translocation of P[S133]-CREB1-001 [protein in cytoplasm]" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2364">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_759" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6076" name="k1" value="1.63407"/>
          <Constant key="Parameter_6077" name="k2" value="1.44123"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_6076"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_759"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_6077"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2365" name="Drug Translocation of PD0325901 [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2365">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6078" name="r85355_k_DrugTranslocation" value="6.42723"/>
          <Constant key="Parameter_6071" name="r85355_kd_DrugTranslocation" value="16.1946"/>
        </ListOfConstants>
        <KineticLaw function="Function_2404" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11174">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11173">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11172">
              <SourceParameter reference="Parameter_6078"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11171">
              <SourceParameter reference="Parameter_6071"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2366" name="Drug Inhibition of MAP2K1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2366">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6072" name="r85356_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6073" name="r85356_kd_DrugTargetInteraction" value="0.33"/>
        </ListOfConstants>
        <KineticLaw function="Function_2405" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11167">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11168">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11169">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11170">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11166">
              <SourceParameter reference="Parameter_6072"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11175">
              <SourceParameter reference="Parameter_6073"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2367" name="Decay of MAP2K1-001:PD0325901 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2367">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6074" name="r85357_k0" value="1.10429"/>
        </ListOfConstants>
        <KineticLaw function="Function_2406" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11181">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11180">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11179">
              <SourceParameter reference="Parameter_6074"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2368" name="Drug Inhibition of MAP2K2-201 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2368">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6067" name="r85358_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6068" name="r85358_kd_DrugTargetInteraction" value="0.33"/>
        </ListOfConstants>
        <KineticLaw function="Function_2407" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11176">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11177">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11178">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11182">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11183">
              <SourceParameter reference="Parameter_6067"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11184">
              <SourceParameter reference="Parameter_6068"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2369" name="Decay of MAP2K2-201:PD0325901 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2369">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6069" name="r85359_k0" value="1.31012"/>
        </ListOfConstants>
        <KineticLaw function="Function_2408" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11190">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11189">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11188">
              <SourceParameter reference="Parameter_6069"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2370" name="ProteinSynthesis of MAP3K5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2370">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_869" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6070" name="r856_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6063" name="r856_k_RPKM2protein" value="2.94757"/>
        </ListOfConstants>
        <KineticLaw function="Function_2409" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11185">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11186">
              <SourceParameter reference="Parameter_6070"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11187">
              <SourceParameter reference="Parameter_6063"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2371" name="Decay of MAP3K5-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2371">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_869" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6064" name="r857_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2410" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11193">
              <SourceParameter reference="Metabolite_869"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11192">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11191">
              <SourceParameter reference="Parameter_6064"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2372" name="Drug Translocation of PLX-4720 [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2372">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_423" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6065" name="r85815_k_DrugTranslocation" value="0.456762"/>
          <Constant key="Parameter_6066" name="r85815_kd_DrugTranslocation" value="1.80915"/>
        </ListOfConstants>
        <KineticLaw function="Function_2411" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11196">
              <SourceParameter reference="Metabolite_423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11195">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11194">
              <SourceParameter reference="Parameter_6065"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11197">
              <SourceParameter reference="Parameter_6066"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2373" name="Drug Inhibition of BRAF-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2373">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_446" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6059" name="r85828_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6060" name="r85828_kd_DrugTargetInteraction" value="330"/>
        </ListOfConstants>
        <KineticLaw function="Function_2412" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11201">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11200">
              <SourceParameter reference="Metabolite_446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11199">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11198">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11202">
              <SourceParameter reference="Parameter_6059"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11203">
              <SourceParameter reference="Parameter_6060"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2374" name="Decay of BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2374">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_446" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6061" name="r85829_k0" value="0.169588"/>
        </ListOfConstants>
        <KineticLaw function="Function_2413" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11209">
              <SourceParameter reference="Metabolite_446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11208">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11207">
              <SourceParameter reference="Parameter_6061"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2375" name="Decay of RAF1-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2375">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_452" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6062" name="r85845_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2414" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11204">
              <SourceParameter reference="Metabolite_452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11205">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11206">
              <SourceParameter reference="Parameter_6062"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2376" name="Drug Inhibition of MutAA[V600E]-BRAF-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2376">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_450" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6055" name="r85918_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6056" name="r85918_kd_DrugTargetInteraction" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2415" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11212">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11211">
              <SourceParameter reference="Metabolite_450"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11210">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11213">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11214">
              <SourceParameter reference="Parameter_6055"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11215">
              <SourceParameter reference="Parameter_6056"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2377" name="Decay of MutAA[V600E]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2377">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_450" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6057" name="r85919_k0" value="1.69386"/>
        </ListOfConstants>
        <KineticLaw function="Function_2416" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11221">
              <SourceParameter reference="Metabolite_450"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11220">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11219">
              <SourceParameter reference="Parameter_6057"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2378" name="Drug Inhibition of MutAA[G466R]-BRAF-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2378">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_448" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6058" name="r85930_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6051" name="r85930_kd_DrugTargetInteraction" value="330"/>
        </ListOfConstants>
        <KineticLaw function="Function_2417" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11216">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11217">
              <SourceParameter reference="Metabolite_448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11218">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11222">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11223">
              <SourceParameter reference="Parameter_6058"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11224">
              <SourceParameter reference="Parameter_6051"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2379" name="Decay of MutAA[G466R]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2379">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_448" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6052" name="r85931_k0" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_2418" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11230">
              <SourceParameter reference="Metabolite_448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11229">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11228">
              <SourceParameter reference="Parameter_6052"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2380" name="Protein Synthesis of MutAA[G12V]-NRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2380">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6053" name="r8644_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6054" name="r8644_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2419" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11225">
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11226">
              <SourceParameter reference="Parameter_6053"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11227">
              <SourceParameter reference="Parameter_6054"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2381" name="Decay of MutAA[G12V]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2381">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6047" name="r8645_k0" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_2420" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11233">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11232">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11231">
              <SourceParameter reference="Parameter_6047"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2382" name="Translocation of MutAA[G12V]-NRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2382">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6048" name="r8650_k0" value="1.01302"/>
          <Constant key="Parameter_6049" name="r8650_kd" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2421" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11236">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11235">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11234">
              <SourceParameter reference="Parameter_6048"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11237">
              <SourceParameter reference="Parameter_6049"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2383" name="Decay of MutAA[G12V]-NRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2383">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6050" name="r8651_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_2422" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11241">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11240">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11239">
              <SourceParameter reference="Parameter_6050"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2384" name="ComplexFormation of P[S729]-BRAF-001:P[S621]-RAF1-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2384">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6043" name="r8654_kE1" value="0.987148"/>
          <Constant key="Parameter_6044" name="r8654_kd" value="0.979915"/>
        </ListOfConstants>
        <KineticLaw function="Function_2423" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11243">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11242">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11238">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11244">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11245">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11246">
              <SourceParameter reference="Parameter_6043"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11247">
              <SourceParameter reference="Parameter_6044"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2385" name="Self-Formation of P[S338;S621]-RAF1-001_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2385">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6045" name="r8655_kE1" value="0.994457"/>
          <Constant key="Parameter_6046" name="r8655_kd" value="0.990685"/>
        </ListOfConstants>
        <KineticLaw function="Function_2424" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11254">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11253">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11252">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11251">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11250">
              <SourceParameter reference="Parameter_6045"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11249">
              <SourceParameter reference="Parameter_6046"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2386" name="Self-Formation of P[S621]-RAF1-001[2x]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2386">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6039" name="r8656_kE1" value="0.998051"/>
          <Constant key="Parameter_6040" name="r8656_kd" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2425" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11259">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11258">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11257">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11256">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11255">
              <SourceParameter reference="Parameter_6039"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11248">
              <SourceParameter reference="Parameter_6040"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2387" name="Self-Formation of P[S729]-BRAF-001[2x]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2387">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6041" name="r8657_kE1" value="1.00557"/>
          <Constant key="Parameter_6042" name="r8657_kd" value="0.90081"/>
        </ListOfConstants>
        <KineticLaw function="Function_2426" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11265">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11264">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11263">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11262">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11261">
              <SourceParameter reference="Parameter_6041"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11260">
              <SourceParameter reference="Parameter_6042"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2388" name="Complex Formation of GTP:MutAA[G12V]-NRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2388">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6035" name="r8658_k0" value="0.999346"/>
          <Constant key="Parameter_6036" name="r8658_kd" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2427" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11271">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11270">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11269">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11268">
              <SourceParameter reference="Parameter_6035"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11267">
              <SourceParameter reference="Parameter_6036"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2389" name="Decay of GTP:MutAA[G12V]-NRAS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2389">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6037" name="r8660_k0" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_2428" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11275">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11274">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11273">
              <SourceParameter reference="Parameter_6037"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2390" name="Protein Synthesis of MutAA[V600E]-BRAF" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2390">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_6038" name="r8662_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_6031" name="r8662_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2429" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11276">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11266">
              <SourceParameter reference="Parameter_6038"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11272">
              <SourceParameter reference="Parameter_6031"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2391" name="Decay of MutAA[V600E]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2391">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6032" name="r8663_k0" value="0.763863"/>
        </ListOfConstants>
        <KineticLaw function="Function_2430" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11279">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11278">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11277">
              <SourceParameter reference="Parameter_6032"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2392" name="Translocation of MutAA[V600E]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2392">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6033" name="r8664_k0" value="0.886271"/>
          <Constant key="Parameter_6034" name="r8664_kd" value="0.731315"/>
        </ListOfConstants>
        <KineticLaw function="Function_2431" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11282">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11281">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11280">
              <SourceParameter reference="Parameter_6033"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11283">
              <SourceParameter reference="Parameter_6034"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2393" name="Decay of MutAA[V600E]-BRAF-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2393">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6027" name="r8665_k0" value="0.359475"/>
        </ListOfConstants>
        <KineticLaw function="Function_2432" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11287">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11286">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11285">
              <SourceParameter reference="Parameter_6027"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2394" name="Self Formation of MutAA[V600E]-BRAF-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2394">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6028" name="r8669_k0" value="1.5605"/>
          <Constant key="Parameter_6029" name="r8669_kd" value="0.649851"/>
        </ListOfConstants>
        <KineticLaw function="Function_2433" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11289">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11288">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11284">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11290">
              <SourceParameter reference="Parameter_6028"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11291">
              <SourceParameter reference="Parameter_6029"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2395" name="Complex Formation of MutAA[V600E]-BRAF-001:P[S621]-RAF1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2395">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6030" name="r8672_k0" value="1.61818"/>
          <Constant key="Parameter_6023" name="r8672_kd" value="0.632286"/>
        </ListOfConstants>
        <KineticLaw function="Function_2434" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11296">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11295">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11294">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11293">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11292">
              <SourceParameter reference="Parameter_6030"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11297">
              <SourceParameter reference="Parameter_6023"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2396" name="Drug Translocation of Selumetinib [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2396">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6024" name="r87163_k_DrugTranslocation" value="1.8119"/>
          <Constant key="Parameter_6025" name="r87163_kd_DrugTranslocation" value="0.723988"/>
        </ListOfConstants>
        <KineticLaw function="Function_2435" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11303">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11302">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11301">
              <SourceParameter reference="Parameter_6024"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11300">
              <SourceParameter reference="Parameter_6025"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2397" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2397">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6026" name="r87164_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6019" name="r87164_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2436" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11305">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11304">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11298">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11299">
              <SourceParameter reference="Parameter_6026"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11306">
              <SourceParameter reference="Parameter_6019"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2398" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2398">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6020" name="r87165_k0" value="0.853342"/>
        </ListOfConstants>
        <KineticLaw function="Function_2437" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11311">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11310">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11309">
              <SourceParameter reference="Parameter_6020"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2399" name="Drug Inhibition of MAP2K1-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2399">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6021" name="r87166_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6022" name="r87166_kd_DrugTargetInteraction" value="99"/>
        </ListOfConstants>
        <KineticLaw function="Function_2438" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11312">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11307">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11308">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11313">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11314">
              <SourceParameter reference="Parameter_6021"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11315">
              <SourceParameter reference="Parameter_6022"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2400" name="Decay of MAP2K1-001:Selumetinib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2400">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6015" name="r87167_k0" value="0.972305"/>
        </ListOfConstants>
        <KineticLaw function="Function_2439" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11321">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11320">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11319">
              <SourceParameter reference="Parameter_6015"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2401" name="Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2401">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_356" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6016" name="r87168_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6017" name="r87168_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2440" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11316">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11317">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11318">
              <SourceParameter reference="Metabolite_356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11322">
              <SourceParameter reference="Parameter_6016"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11323">
              <SourceParameter reference="Parameter_6017"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2402" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2402">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_356" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6018" name="r87169_k0" value="2.0915"/>
        </ListOfConstants>
        <KineticLaw function="Function_2441" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11328">
              <SourceParameter reference="Metabolite_356"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11327">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11326">
              <SourceParameter reference="Parameter_6018"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2403" name="Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2403">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6011" name="r87172_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6012" name="r87172_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2442" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11329">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11324">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11325">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11330">
              <SourceParameter reference="Parameter_6011"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11331">
              <SourceParameter reference="Parameter_6012"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2404" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2404">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6013" name="r87173_k0" value="1.05305"/>
        </ListOfConstants>
        <KineticLaw function="Function_2443" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11336">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11335">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11334">
              <SourceParameter reference="Parameter_6013"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2405" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2405">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6014" name="r87174_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6007" name="r87174_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2444" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11337">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11332">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11333">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11338">
              <SourceParameter reference="Parameter_6014"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11339">
              <SourceParameter reference="Parameter_6007"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2406" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2406">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6008" name="r87175_k0" value="1.2249"/>
        </ListOfConstants>
        <KineticLaw function="Function_2445" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11344">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11343">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11342">
              <SourceParameter reference="Parameter_6008"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2407" name="Drug Inhibition of MAP2K2-201 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2407">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_364" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6009" name="r87176_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6010" name="r87176_kd_DrugTargetInteraction" value="530"/>
        </ListOfConstants>
        <KineticLaw function="Function_2446" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11345">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11340">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11341">
              <SourceParameter reference="Metabolite_364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11346">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11347">
              <SourceParameter reference="Parameter_6009"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11348">
              <SourceParameter reference="Parameter_6010"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2408" name="Decay of MAP2K2-201:Selumetinib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2408">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_364" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6003" name="r87177_k0" value="6.76672"/>
        </ListOfConstants>
        <KineticLaw function="Function_2447" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11354">
              <SourceParameter reference="Metabolite_364"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11353">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11352">
              <SourceParameter reference="Parameter_6003"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2409" name="Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2409">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_358" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6004" name="r87178_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6005" name="r87178_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2448" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11349">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11350">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11351">
              <SourceParameter reference="Metabolite_358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11355">
              <SourceParameter reference="Parameter_6004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11356">
              <SourceParameter reference="Parameter_6005"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2410" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2410">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_358" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6006" name="r87179_k0" value="0.973066"/>
        </ListOfConstants>
        <KineticLaw function="Function_2449" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11361">
              <SourceParameter reference="Metabolite_358"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11360">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11359">
              <SourceParameter reference="Parameter_6006"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2411" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2411">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5999" name="r87182_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_6000" name="r87182_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2450" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11362">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11357">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11358">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11363">
              <SourceParameter reference="Parameter_5999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11364">
              <SourceParameter reference="Parameter_6000"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2412" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2412">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_6001" name="r87183_k0" value="0.807385"/>
        </ListOfConstants>
        <KineticLaw function="Function_2451" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11369">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11368">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11367">
              <SourceParameter reference="Parameter_6001"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2413" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2413">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_362" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6002" name="r87184_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5995" name="r87184_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2452" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11370">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11365">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11366">
              <SourceParameter reference="Metabolite_362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11371">
              <SourceParameter reference="Parameter_6002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11372">
              <SourceParameter reference="Parameter_5995"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2414" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2414">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_362" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5996" name="r87185_k0" value="0.971923"/>
        </ListOfConstants>
        <KineticLaw function="Function_2453" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11377">
              <SourceParameter reference="Metabolite_362"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11376">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11375">
              <SourceParameter reference="Parameter_5996"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2415" name="Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2415">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5997" name="r87186_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5998" name="r87186_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2454" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11378">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11373">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11374">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11379">
              <SourceParameter reference="Parameter_5997"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11380">
              <SourceParameter reference="Parameter_5998"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2416" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2416">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5991" name="r87187_k0" value="0.657991"/>
        </ListOfConstants>
        <KineticLaw function="Function_2455" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11385">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11384">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11383">
              <SourceParameter reference="Parameter_5991"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2417" name="Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2417">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5992" name="r87188_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5993" name="r87188_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2456" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11386">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11381">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11382">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11387">
              <SourceParameter reference="Parameter_5992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11388">
              <SourceParameter reference="Parameter_5993"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2418" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2418">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5994" name="r87189_k0" value="0.978464"/>
        </ListOfConstants>
        <KineticLaw function="Function_2457" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11393">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11392">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11391">
              <SourceParameter reference="Parameter_5994"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2419" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2419">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_365" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5987" name="r87190_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5988" name="r87190_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2458" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11394">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11389">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11390">
              <SourceParameter reference="Metabolite_365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11395">
              <SourceParameter reference="Parameter_5987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11396">
              <SourceParameter reference="Parameter_5988"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2420" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2420">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_365" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5989" name="r87191_k0" value="0.766048"/>
        </ListOfConstants>
        <KineticLaw function="Function_2459" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11401">
              <SourceParameter reference="Metabolite_365"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11400">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11399">
              <SourceParameter reference="Parameter_5989"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2421" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2421">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_363" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5990" name="r87192_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5983" name="r87192_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2460" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11402">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11397">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11398">
              <SourceParameter reference="Metabolite_363"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11403">
              <SourceParameter reference="Parameter_5990"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11404">
              <SourceParameter reference="Parameter_5983"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2422" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2422">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_363" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5984" name="r87193_k0" value="1.0013"/>
        </ListOfConstants>
        <KineticLaw function="Function_2461" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11409">
              <SourceParameter reference="Metabolite_363"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11408">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11407">
              <SourceParameter reference="Parameter_5984"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2423" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2423">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_361" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5985" name="r87194_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5986" name="r87194_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2462" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11410">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11405">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11406">
              <SourceParameter reference="Metabolite_361"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11411">
              <SourceParameter reference="Parameter_5985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11412">
              <SourceParameter reference="Parameter_5986"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2424" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2424">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_361" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5979" name="r87195_k0" value="0.169155"/>
        </ListOfConstants>
        <KineticLaw function="Function_2463" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11417">
              <SourceParameter reference="Metabolite_361"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11416">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11415">
              <SourceParameter reference="Parameter_5979"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2425" name="Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2425">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_366" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5980" name="r87196_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5981" name="r87196_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2464" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11418">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11413">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11414">
              <SourceParameter reference="Metabolite_366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11419">
              <SourceParameter reference="Parameter_5980"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11420">
              <SourceParameter reference="Parameter_5981"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2426" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2426">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_366" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5982" name="r87197_k0" value="0.667137"/>
        </ListOfConstants>
        <KineticLaw function="Function_2465" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11425">
              <SourceParameter reference="Metabolite_366"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11424">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11423">
              <SourceParameter reference="Parameter_5982"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2427" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2427">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_357" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7660" name="r87202_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5533" name="r87202_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2466" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11426">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11421">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11422">
              <SourceParameter reference="Metabolite_357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11427">
              <SourceParameter reference="Parameter_7660"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11428">
              <SourceParameter reference="Parameter_5533"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2428" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2428">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_357" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5818" name="r87203_k0" value="0.888256"/>
        </ListOfConstants>
        <KineticLaw function="Function_2467" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11433">
              <SourceParameter reference="Metabolite_357"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11432">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11431">
              <SourceParameter reference="Parameter_5818"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2429" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2429">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5859" name="r87204_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5971" name="r87204_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2468" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11434">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11429">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11430">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11435">
              <SourceParameter reference="Parameter_5859"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11436">
              <SourceParameter reference="Parameter_5971"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2430" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2430">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5972" name="r87205_k0" value="2.21887"/>
        </ListOfConstants>
        <KineticLaw function="Function_2469" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11441">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11440">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11439">
              <SourceParameter reference="Parameter_5972"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2431" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2431">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_359" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5970" name="r87212_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5865" name="r87212_kd_DrugTargetInteraction" value="7000"/>
        </ListOfConstants>
        <KineticLaw function="Function_2470" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11442">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11437">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11438">
              <SourceParameter reference="Metabolite_359"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11443">
              <SourceParameter reference="Parameter_5970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11444">
              <SourceParameter reference="Parameter_5865"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2432" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Selumetinib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2432">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_359" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5973" name="r87213_k0" value="1.01305"/>
        </ListOfConstants>
        <KineticLaw function="Function_2471" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11449">
              <SourceParameter reference="Metabolite_359"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11448">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11447">
              <SourceParameter reference="Parameter_5973"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2433" name="Drug Translocation of Sorafenib [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2433">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_367" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5966" name="r87266_k_DrugTranslocation" value="0.995597"/>
          <Constant key="Parameter_5967" name="r87266_kd_DrugTranslocation" value="1.00322"/>
        </ListOfConstants>
        <KineticLaw function="Function_2472" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11450">
              <SourceParameter reference="Metabolite_367"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11445">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11446">
              <SourceParameter reference="Parameter_5966"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11451">
              <SourceParameter reference="Parameter_5967"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2434" name="Drug Inhibition of BRAF-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2434">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_372" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5968" name="r87269_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5969" name="r87269_kd_DrugTargetInteraction" value="540"/>
        </ListOfConstants>
        <KineticLaw function="Function_2473" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11455">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11454">
              <SourceParameter reference="Metabolite_372"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11453">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11452">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11456">
              <SourceParameter reference="Parameter_5968"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11457">
              <SourceParameter reference="Parameter_5969"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2435" name="Decay of BRAF-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2435">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_372" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5962" name="r87270_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2474" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11463">
              <SourceParameter reference="Metabolite_372"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11462">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11461">
              <SourceParameter reference="Parameter_5962"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2436" name="Drug Inhibition of RAF1-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2436">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1326" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_369" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5963" name="r87287_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5964" name="r87287_kd_DrugTargetInteraction" value="230"/>
        </ListOfConstants>
        <KineticLaw function="Function_2475" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11458">
              <SourceParameter reference="Metabolite_1326"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11459">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11460">
              <SourceParameter reference="Metabolite_369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11464">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11465">
              <SourceParameter reference="Parameter_5963"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11466">
              <SourceParameter reference="Parameter_5964"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2437" name="Decay of RAF1-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2437">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_369" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5965" name="r87288_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2476" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11472">
              <SourceParameter reference="Metabolite_369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11471">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11470">
              <SourceParameter reference="Parameter_5965"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2438" name="Drug Inhibition of ABL1-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2438">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_936" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_370" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5958" name="r87329_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5959" name="r87329_kd_DrugTargetInteraction" value="130"/>
        </ListOfConstants>
        <KineticLaw function="Function_2477" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11467">
              <SourceParameter reference="Metabolite_936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11468">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11469">
              <SourceParameter reference="Metabolite_370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11473">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11474">
              <SourceParameter reference="Parameter_5958"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11475">
              <SourceParameter reference="Parameter_5959"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2439" name="Decay of ABL1-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2439">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_370" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5960" name="r87330_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2478" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11481">
              <SourceParameter reference="Metabolite_370"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11480">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11479">
              <SourceParameter reference="Parameter_5960"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2440" name="Drug Inhibition of MutAA[V600E]-BRAF-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2440">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_374" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5961" name="r87355_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5954" name="r87355_kd_DrugTargetInteraction" value="260"/>
        </ListOfConstants>
        <KineticLaw function="Function_2479" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11476">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11477">
              <SourceParameter reference="Metabolite_374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11478">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11482">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11483">
              <SourceParameter reference="Parameter_5961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11484">
              <SourceParameter reference="Parameter_5954"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2441" name="Decay of MutAA[V600E]-BRAF-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2441">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_374" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5955" name="r87356_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2480" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11490">
              <SourceParameter reference="Metabolite_374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11489">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11488">
              <SourceParameter reference="Parameter_5955"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2442" name="Drug Inhibition of MutAA[G466R]-BRAF-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2442">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_373" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5956" name="r87367_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5957" name="r87367_kd_DrugTargetInteraction" value="540"/>
        </ListOfConstants>
        <KineticLaw function="Function_2481" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11485">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11486">
              <SourceParameter reference="Metabolite_373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11487">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11491">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11492">
              <SourceParameter reference="Parameter_5956"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11493">
              <SourceParameter reference="Parameter_5957"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2443" name="Decay of MutAA[G466R]-BRAF-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2443">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_373" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5950" name="r87368_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2482" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11499">
              <SourceParameter reference="Metabolite_373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11498">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11497">
              <SourceParameter reference="Parameter_5950"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2444" name="Drug Translocation of Vandetanib [drug in extracellular]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2444">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_375" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5951" name="r89337_k_DrugTranslocation" value="1.32181"/>
          <Constant key="Parameter_5952" name="r89337_kd_DrugTranslocation" value="3.33733"/>
        </ListOfConstants>
        <KineticLaw function="Function_2483" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11494">
              <SourceParameter reference="Metabolite_375"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11495">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11496">
              <SourceParameter reference="Parameter_5951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11500">
              <SourceParameter reference="Parameter_5952"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2445" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2445">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_528" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_378" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5953" name="r89342_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5946" name="r89342_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2484" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11504">
              <SourceParameter reference="Metabolite_528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11503">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11502">
              <SourceParameter reference="Metabolite_378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11501">
              <SourceParameter reference="Parameter_5953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11505">
              <SourceParameter reference="Parameter_5946"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2446" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EREG receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2446">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_378" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5947" name="r89343_k0" value="1.19155"/>
        </ListOfConstants>
        <KineticLaw function="Function_2485" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11510">
              <SourceParameter reference="Metabolite_378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11509">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11508">
              <SourceParameter reference="Parameter_5947"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2447" name="Drug Inhibition of MAP2K1-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2447">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_379" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5948" name="r89344_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5949" name="r89344_kd_DrugTargetInteraction" value="1800"/>
        </ListOfConstants>
        <KineticLaw function="Function_2486" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11511">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11506">
              <SourceParameter reference="Metabolite_379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11507">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11512">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11513">
              <SourceParameter reference="Parameter_5948"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11514">
              <SourceParameter reference="Parameter_5949"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2448" name="Decay of MAP2K1-001:Vandetanib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2448">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_379" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5942" name="r89345_k0" value="0.686312"/>
        </ListOfConstants>
        <KineticLaw function="Function_2487" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11520">
              <SourceParameter reference="Metabolite_379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11519">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11518">
              <SourceParameter reference="Parameter_5942"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2449" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2449">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1240" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_397" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5943" name="r89346_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5944" name="r89346_kd_DrugTargetInteraction" value="160"/>
        </ListOfConstants>
        <KineticLaw function="Function_2488" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11515">
              <SourceParameter reference="Metabolite_1240"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11516">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11517">
              <SourceParameter reference="Metabolite_397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11521">
              <SourceParameter reference="Parameter_5943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11522">
              <SourceParameter reference="Parameter_5944"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2450" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG1 receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2450">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_397" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5945" name="r89347_k0" value="1.0241"/>
        </ListOfConstants>
        <KineticLaw function="Function_2489" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11527">
              <SourceParameter reference="Metabolite_397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11526">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11525">
              <SourceParameter reference="Parameter_5945"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2451" name="Drug Inhibition of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2451">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_360" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_392" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5938" name="r89348_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5939" name="r89348_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2490" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11528">
              <SourceParameter reference="Metabolite_360"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11523">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11524">
              <SourceParameter reference="Metabolite_392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11529">
              <SourceParameter reference="Parameter_5938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11530">
              <SourceParameter reference="Parameter_5939"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2452" name="Decay of AREG receptor-binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2452">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_392" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5940" name="r89349_k0" value="2.07491"/>
        </ListOfConstants>
        <KineticLaw function="Function_2491" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11535">
              <SourceParameter reference="Metabolite_392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11534">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11533">
              <SourceParameter reference="Parameter_5940"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2453" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2453">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_983" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_405" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5941" name="r89352_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5934" name="r89352_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2492" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11536">
              <SourceParameter reference="Metabolite_983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11531">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11532">
              <SourceParameter reference="Metabolite_405"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11537">
              <SourceParameter reference="Parameter_5941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11538">
              <SourceParameter reference="Parameter_5934"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2454" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG1 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2454">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_405" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5935" name="r89353_k0" value="2.03987"/>
        </ListOfConstants>
        <KineticLaw function="Function_2493" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11543">
              <SourceParameter reference="Metabolite_405"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11542">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11541">
              <SourceParameter reference="Parameter_5935"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2455" name="Drug Inhibition of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2455">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_858" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_388" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5936" name="r89360_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5937" name="r89360_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2494" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11544">
              <SourceParameter reference="Metabolite_858"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11539">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11540">
              <SourceParameter reference="Metabolite_388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11545">
              <SourceParameter reference="Parameter_5936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11546">
              <SourceParameter reference="Parameter_5937"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2456" name="Decay of AREG receptor-binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2456">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_388" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5930" name="r89361_k0" value="0.598639"/>
        </ListOfConstants>
        <KineticLaw function="Function_2495" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11551">
              <SourceParameter reference="Metabolite_388"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11550">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11549">
              <SourceParameter reference="Parameter_5930"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2457" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2457">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_683" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_381" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5931" name="r89366_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5932" name="r89366_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2496" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11552">
              <SourceParameter reference="Metabolite_683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11547">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11548">
              <SourceParameter reference="Metabolite_381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11553">
              <SourceParameter reference="Parameter_5931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11554">
              <SourceParameter reference="Parameter_5932"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2458" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:EPGN receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2458">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_381" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5933" name="r89367_k0" value="1.51777"/>
        </ListOfConstants>
        <KineticLaw function="Function_2497" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11559">
              <SourceParameter reference="Metabolite_381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11558">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11557">
              <SourceParameter reference="Parameter_5933"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2459" name="Drug Inhibition of MAP2K2-201 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2459">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_411" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5926" name="r89368_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5927" name="r89368_kd_DrugTargetInteraction" value="1100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2498" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11560">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11555">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11556">
              <SourceParameter reference="Metabolite_411"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11561">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11562">
              <SourceParameter reference="Parameter_5926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11563">
              <SourceParameter reference="Parameter_5927"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2460" name="Decay of MAP2K2-201:Vandetanib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2460">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_411" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5928" name="r89369_k0" value="0.34478"/>
        </ListOfConstants>
        <KineticLaw function="Function_2499" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11569">
              <SourceParameter reference="Metabolite_411"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11568">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11567">
              <SourceParameter reference="Parameter_5928"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2461" name="Drug Inhibition of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2461">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_717" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_399" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5929" name="r89370_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5922" name="r89370_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2500" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11564">
              <SourceParameter reference="Metabolite_717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11565">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11566">
              <SourceParameter reference="Metabolite_399"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11570">
              <SourceParameter reference="Parameter_5929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11571">
              <SourceParameter reference="Parameter_5922"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2462" name="Decay of Betacellulin receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2462">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_399" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5923" name="r89371_k0" value="0.945664"/>
        </ListOfConstants>
        <KineticLaw function="Function_2501" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11576">
              <SourceParameter reference="Metabolite_399"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11575">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11574">
              <SourceParameter reference="Parameter_5923"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2463" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2463">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_804" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_380" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5924" name="r89374_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5925" name="r89374_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2502" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11577">
              <SourceParameter reference="Metabolite_804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11572">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11573">
              <SourceParameter reference="Metabolite_380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11578">
              <SourceParameter reference="Parameter_5924"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11579">
              <SourceParameter reference="Parameter_5925"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2464" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2464">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_380" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5918" name="r89375_k0" value="1.19359"/>
        </ListOfConstants>
        <KineticLaw function="Function_2503" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11584">
              <SourceParameter reference="Metabolite_380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11583">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11582">
              <SourceParameter reference="Parameter_5918"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2465" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2465">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_910" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_408" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5919" name="r89376_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5920" name="r89376_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2504" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11585">
              <SourceParameter reference="Metabolite_910"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11580">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11581">
              <SourceParameter reference="Metabolite_408"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11586">
              <SourceParameter reference="Parameter_5919"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11587">
              <SourceParameter reference="Parameter_5920"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2466" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:TGFA receptor-binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2466">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_408" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5921" name="r89377_k0" value="0.778473"/>
        </ListOfConstants>
        <KineticLaw function="Function_2505" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11592">
              <SourceParameter reference="Metabolite_408"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11591">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11590">
              <SourceParameter reference="Parameter_5921"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2467" name="Drug Inhibition of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2467">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_761" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_389" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5914" name="r89384_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5915" name="r89384_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2506" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11593">
              <SourceParameter reference="Metabolite_761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11588">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11589">
              <SourceParameter reference="Metabolite_389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11594">
              <SourceParameter reference="Parameter_5914"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11595">
              <SourceParameter reference="Parameter_5915"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2468" name="Decay of EGF receptor binding form:P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2468">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_389" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5916" name="r89385_k0" value="4.79693"/>
        </ListOfConstants>
        <KineticLaw function="Function_2507" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11600">
              <SourceParameter reference="Metabolite_389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11599">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11598">
              <SourceParameter reference="Parameter_5916"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2469" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2469">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1242" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_398" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5917" name="r89390_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5910" name="r89390_kd_DrugTargetInteraction" value="160"/>
        </ListOfConstants>
        <KineticLaw function="Function_2508" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11601">
              <SourceParameter reference="Metabolite_1242"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11596">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11597">
              <SourceParameter reference="Metabolite_398"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11602">
              <SourceParameter reference="Parameter_5917"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11603">
              <SourceParameter reference="Parameter_5910"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2470" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:NRG2 receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2470">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_398" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5911" name="r89391_k0" value="0.982696"/>
        </ListOfConstants>
        <KineticLaw function="Function_2509" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11608">
              <SourceParameter reference="Metabolite_398"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11607">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11606">
              <SourceParameter reference="Parameter_5911"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2471" name="Drug Inhibition of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2471">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_582" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5912" name="r89400_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5913" name="r89400_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2510" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11609">
              <SourceParameter reference="Metabolite_582"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11604">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11605">
              <SourceParameter reference="Metabolite_390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11610">
              <SourceParameter reference="Parameter_5912"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11611">
              <SourceParameter reference="Parameter_5913"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2472" name="Decay of EGF receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2472">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_390" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5906" name="r89401_k0" value="0.492078"/>
        </ListOfConstants>
        <KineticLaw function="Function_2511" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11616">
              <SourceParameter reference="Metabolite_390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11615">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11614">
              <SourceParameter reference="Parameter_5906"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2473" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2473">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_564" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_420" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5907" name="r89402_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5908" name="r89402_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2512" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11617">
              <SourceParameter reference="Metabolite_564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11612">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11613">
              <SourceParameter reference="Metabolite_420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11618">
              <SourceParameter reference="Parameter_5907"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11619">
              <SourceParameter reference="Parameter_5908"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2474" name="Decay of Betacellulin receptor binding form[2x]:P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2474">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_420" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5909" name="r89403_k0" value="1.05251"/>
        </ListOfConstants>
        <KineticLaw function="Function_2513" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11624">
              <SourceParameter reference="Metabolite_420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11623">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11622">
              <SourceParameter reference="Parameter_5909"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2475" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2475">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_977" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_409" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5902" name="r89416_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5903" name="r89416_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2514" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11625">
              <SourceParameter reference="Metabolite_977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11620">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11621">
              <SourceParameter reference="Metabolite_409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11626">
              <SourceParameter reference="Parameter_5902"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11627">
              <SourceParameter reference="Parameter_5903"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2476" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG2 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2476">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_409" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5904" name="r89417_k0" value="1.08988"/>
        </ListOfConstants>
        <KineticLaw function="Function_2515" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11632">
              <SourceParameter reference="Metabolite_409"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11631">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11630">
              <SourceParameter reference="Parameter_5904"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2477" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2477">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1268" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_396" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5905" name="r89422_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5898" name="r89422_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2516" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11633">
              <SourceParameter reference="Metabolite_1268"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11628">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11629">
              <SourceParameter reference="Metabolite_396"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11634">
              <SourceParameter reference="Parameter_5905"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11635">
              <SourceParameter reference="Parameter_5898"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2478" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2478">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_396" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5899" name="r89423_k0" value="1.16552"/>
        </ListOfConstants>
        <KineticLaw function="Function_2517" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11640">
              <SourceParameter reference="Metabolite_396"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11639">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11638">
              <SourceParameter reference="Parameter_5899"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2479" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2479">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1264" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_386" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5900" name="r89424_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5901" name="r89424_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2518" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11641">
              <SourceParameter reference="Metabolite_1264"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11636">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11637">
              <SourceParameter reference="Metabolite_386"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11642">
              <SourceParameter reference="Parameter_5900"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11643">
              <SourceParameter reference="Parameter_5901"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2480" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:EREG receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2480">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_386" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5894" name="r89425_k0" value="0.835303"/>
        </ListOfConstants>
        <KineticLaw function="Function_2519" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11648">
              <SourceParameter reference="Metabolite_386"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11647">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11646">
              <SourceParameter reference="Parameter_5894"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2481" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2481">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_985" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_403" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5895" name="r89426_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5896" name="r89426_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2520" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11649">
              <SourceParameter reference="Metabolite_985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11644">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11645">
              <SourceParameter reference="Metabolite_403"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11650">
              <SourceParameter reference="Parameter_5895"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11651">
              <SourceParameter reference="Parameter_5896"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2482" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG1 receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2482">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_403" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5897" name="r89427_k0" value="0.917862"/>
        </ListOfConstants>
        <KineticLaw function="Function_2521" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11656">
              <SourceParameter reference="Metabolite_403"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11655">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11654">
              <SourceParameter reference="Parameter_5897"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2483" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2483">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_545" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_410" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5890" name="r89428_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5891" name="r89428_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2522" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11657">
              <SourceParameter reference="Metabolite_545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11652">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11653">
              <SourceParameter reference="Metabolite_410"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11658">
              <SourceParameter reference="Parameter_5890"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11659">
              <SourceParameter reference="Parameter_5891"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2484" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:HBEGF receptor-binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2484">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_410" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5892" name="r89429_k0" value="1.07403"/>
        </ListOfConstants>
        <KineticLaw function="Function_2523" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11664">
              <SourceParameter reference="Metabolite_410"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11663">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11662">
              <SourceParameter reference="Parameter_5892"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2485" name="Drug Inhibition of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2485">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_607" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_407" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5893" name="r89438_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5886" name="r89438_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2524" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11665">
              <SourceParameter reference="Metabolite_607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11660">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11661">
              <SourceParameter reference="Metabolite_407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11666">
              <SourceParameter reference="Parameter_5893"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11667">
              <SourceParameter reference="Parameter_5886"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2486" name="Decay of P[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197]-EGFR-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2486">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_407" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5887" name="r89439_k0" value="1.13751"/>
        </ListOfConstants>
        <KineticLaw function="Function_2525" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11672">
              <SourceParameter reference="Metabolite_407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11671">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11670">
              <SourceParameter reference="Parameter_5887"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2487" name="Drug Inhibition of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x] [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2487">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_421" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5888" name="r89440_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5889" name="r89440_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2526" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11673">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11668">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11669">
              <SourceParameter reference="Metabolite_421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11674">
              <SourceParameter reference="Parameter_5888"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11675">
              <SourceParameter reference="Parameter_5889"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2488" name="Decay of P[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138]-EGFR-001[2x]:TGFA receptor-binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2488">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_421" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5882" name="r89441_k0" value="6.89505"/>
        </ListOfConstants>
        <KineticLaw function="Function_2527" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11680">
              <SourceParameter reference="Metabolite_421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11679">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11678">
              <SourceParameter reference="Parameter_5882"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2489" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2489">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1248" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_414" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5883" name="r89444_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5884" name="r89444_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2528" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11681">
              <SourceParameter reference="Metabolite_1248"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11676">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11677">
              <SourceParameter reference="Metabolite_414"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11682">
              <SourceParameter reference="Parameter_5883"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11683">
              <SourceParameter reference="Parameter_5884"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2490" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG3 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2490">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_414" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5885" name="r89445_k0" value="2.58287"/>
        </ListOfConstants>
        <KineticLaw function="Function_2529" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11688">
              <SourceParameter reference="Metabolite_414"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11687">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11686">
              <SourceParameter reference="Parameter_5885"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2491" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2491">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1250" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_413" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5878" name="r89446_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5879" name="r89446_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2530" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11689">
              <SourceParameter reference="Metabolite_1250"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11684">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11685">
              <SourceParameter reference="Metabolite_413"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11690">
              <SourceParameter reference="Parameter_5878"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11691">
              <SourceParameter reference="Parameter_5879"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2492" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG4 receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2492">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_413" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5880" name="r89447_k0" value="0.988093"/>
        </ListOfConstants>
        <KineticLaw function="Function_2531" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11696">
              <SourceParameter reference="Metabolite_413"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11695">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11694">
              <SourceParameter reference="Parameter_5880"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2493" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2493">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1246" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_417" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5881" name="r89448_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5874" name="r89448_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2532" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11697">
              <SourceParameter reference="Metabolite_1246"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11692">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11693">
              <SourceParameter reference="Metabolite_417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11698">
              <SourceParameter reference="Parameter_5881"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11699">
              <SourceParameter reference="Parameter_5874"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2494" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG3 receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2494">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_417" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5875" name="r89449_k0" value="1.00304"/>
        </ListOfConstants>
        <KineticLaw function="Function_2533" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11704">
              <SourceParameter reference="Metabolite_417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11703">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11702">
              <SourceParameter reference="Parameter_5875"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2495" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2495">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1252" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_412" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5876" name="r89450_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5877" name="r89450_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2534" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11705">
              <SourceParameter reference="Metabolite_1252"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11700">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11701">
              <SourceParameter reference="Metabolite_412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11706">
              <SourceParameter reference="Parameter_5876"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11707">
              <SourceParameter reference="Parameter_5877"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2496" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:NRG4 receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2496">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_412" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5870" name="r89451_k0" value="0.923826"/>
        </ListOfConstants>
        <KineticLaw function="Function_2535" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11712">
              <SourceParameter reference="Metabolite_412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11711">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11710">
              <SourceParameter reference="Parameter_5870"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2497" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2497">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_999" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_387" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5871" name="r89452_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5872" name="r89452_kd_DrugTargetInteraction" value="160"/>
        </ListOfConstants>
        <KineticLaw function="Function_2536" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11713">
              <SourceParameter reference="Metabolite_999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11708">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11709">
              <SourceParameter reference="Metabolite_387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11714">
              <SourceParameter reference="Parameter_5871"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11715">
              <SourceParameter reference="Parameter_5872"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2498" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328]-ERBB3-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2498">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_387" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5873" name="r89453_k0" value="0.110717"/>
        </ListOfConstants>
        <KineticLaw function="Function_2537" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11720">
              <SourceParameter reference="Metabolite_387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11719">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11718">
              <SourceParameter reference="Parameter_5873"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2499" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2499">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1001" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_377" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5866" name="r89454_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5867" name="r89454_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2538" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11721">
              <SourceParameter reference="Metabolite_1001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11716">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11717">
              <SourceParameter reference="Metabolite_377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11722">
              <SourceParameter reference="Parameter_5866"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11723">
              <SourceParameter reference="Parameter_5867"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2500" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2500">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_377" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5868" name="r89455_k0" value="0.974487"/>
        </ListOfConstants>
        <KineticLaw function="Function_2539" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11728">
              <SourceParameter reference="Metabolite_377"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11727">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11726">
              <SourceParameter reference="Parameter_5868"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2501" name="Drug Inhibition of SRC-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2501">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1182" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_401" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5869" name="r89460_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5860" name="r89460_kd_DrugTargetInteraction" value="70"/>
        </ListOfConstants>
        <KineticLaw function="Function_2540" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11729">
              <SourceParameter reference="Metabolite_1182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11724">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11725">
              <SourceParameter reference="Metabolite_401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11730">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11731">
              <SourceParameter reference="Parameter_5869"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11732">
              <SourceParameter reference="Parameter_5860"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2502" name="Decay of SRC-001:Vandetanib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2502">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_401" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5861" name="r89461_k0" value="0.112363"/>
        </ListOfConstants>
        <KineticLaw function="Function_2541" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11738">
              <SourceParameter reference="Metabolite_401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11737">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11736">
              <SourceParameter reference="Parameter_5861"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2503" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001 [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2503">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_776" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_395" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5862" name="r89472_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5863" name="r89472_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2542" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11733">
              <SourceParameter reference="Metabolite_776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11734">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11735">
              <SourceParameter reference="Metabolite_395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11739">
              <SourceParameter reference="Parameter_5862"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11740">
              <SourceParameter reference="Parameter_5863"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2504" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:EPGN receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2504">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_395" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5864" name="r89473_k0" value="1.41343"/>
        </ListOfConstants>
        <KineticLaw function="Function_2543" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11745">
              <SourceParameter reference="Metabolite_395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11744">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11743">
              <SourceParameter reference="Parameter_5864"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2505" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2505">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_886" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_391" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5833" name="r89496_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5834" name="r89496_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2544" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11746">
              <SourceParameter reference="Metabolite_886"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11741">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11742">
              <SourceParameter reference="Metabolite_391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11747">
              <SourceParameter reference="Parameter_5833"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11748">
              <SourceParameter reference="Parameter_5834"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2506" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:EREG receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2506">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_391" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5855" name="r89497_k0" value="1.02985"/>
        </ListOfConstants>
        <KineticLaw function="Function_2545" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11753">
              <SourceParameter reference="Metabolite_391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11752">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11751">
              <SourceParameter reference="Parameter_5855"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2507" name="Drug Inhibition of ABL1-001 [protein in cytoplasm]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2507">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_936" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_419" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5857" name="r89498_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5856" name="r89498_kd_DrugTargetInteraction" value="48"/>
        </ListOfConstants>
        <KineticLaw function="Function_2546" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11754">
              <SourceParameter reference="Metabolite_936"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11749">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11750">
              <SourceParameter reference="Metabolite_419"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11755">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11756">
              <SourceParameter reference="Parameter_5857"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11757">
              <SourceParameter reference="Parameter_5856"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2508" name="Decay of ABL1-001:Vandetanib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2508">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_419" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5858" name="r89499_k0" value="0.526366"/>
        </ListOfConstants>
        <KineticLaw function="Function_2547" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11763">
              <SourceParameter reference="Metabolite_419"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11762">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11761">
              <SourceParameter reference="Parameter_5858"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2509" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2509">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_825" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_406" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5851" name="r89508_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5852" name="r89508_kd_DrugTargetInteraction" value="2600"/>
        </ListOfConstants>
        <KineticLaw function="Function_2548" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11758">
              <SourceParameter reference="Metabolite_825"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11759">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11760">
              <SourceParameter reference="Metabolite_406"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11764">
              <SourceParameter reference="Parameter_5851"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11765">
              <SourceParameter reference="Parameter_5852"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2510" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2510">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_406" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5853" name="r89509_k0" value="0.914902"/>
        </ListOfConstants>
        <KineticLaw function="Function_2549" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11770">
              <SourceParameter reference="Metabolite_406"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11769">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11768">
              <SourceParameter reference="Parameter_5853"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2511" name="Drug Inhibition of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form [complex in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2511">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_743" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_400" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5854" name="r89520_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5847" name="r89520_kd_DrugTargetInteraction" value="9.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_2550" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11771">
              <SourceParameter reference="Metabolite_743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11766">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11767">
              <SourceParameter reference="Metabolite_400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11772">
              <SourceParameter reference="Parameter_5854"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11773">
              <SourceParameter reference="Parameter_5847"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2512" name="Decay of P[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069]-EGFR-001:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:HBEGF receptor-binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2512">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_400" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5848" name="r89521_k0" value="1.54338"/>
        </ListOfConstants>
        <KineticLaw function="Function_2551" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11778">
              <SourceParameter reference="Metabolite_400"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11777">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11776">
              <SourceParameter reference="Parameter_5848"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2513" name="Drug Inhibition of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2513">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1262" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_384" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5849" name="r89558_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5850" name="r89558_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2552" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11779">
              <SourceParameter reference="Metabolite_1262"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11774">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11775">
              <SourceParameter reference="Metabolite_384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11780">
              <SourceParameter reference="Parameter_5849"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11781">
              <SourceParameter reference="Parameter_5850"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2514" name="Decay of Betacellulin receptor binding form[2x]:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2514">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_384" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5843" name="r89559_k0" value="0.830204"/>
        </ListOfConstants>
        <KineticLaw function="Function_2553" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11786">
              <SourceParameter reference="Metabolite_384"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11785">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11784">
              <SourceParameter reference="Parameter_5843"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2515" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2515">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1254" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_418" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5844" name="r89560_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5845" name="r89560_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2554" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11787">
              <SourceParameter reference="Metabolite_1254"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11782">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11783">
              <SourceParameter reference="Metabolite_418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11788">
              <SourceParameter reference="Parameter_5844"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11789">
              <SourceParameter reference="Parameter_5845"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2516" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:HBEGF receptor-binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2516">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_418" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5846" name="r89561_k0" value="1.0008"/>
        </ListOfConstants>
        <KineticLaw function="Function_2555" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11794">
              <SourceParameter reference="Metabolite_418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11793">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11792">
              <SourceParameter reference="Parameter_5846"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2517" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2517">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1258" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_385" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5839" name="r89562_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5840" name="r89562_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2556" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11795">
              <SourceParameter reference="Metabolite_1258"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11790">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11791">
              <SourceParameter reference="Metabolite_385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11796">
              <SourceParameter reference="Parameter_5839"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11797">
              <SourceParameter reference="Parameter_5840"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2518" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:HBEGF receptor-binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2518">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_385" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5841" name="r89563_k0" value="1.02744"/>
        </ListOfConstants>
        <KineticLaw function="Function_2557" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11802">
              <SourceParameter reference="Metabolite_385"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11801">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11800">
              <SourceParameter reference="Parameter_5841"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2519" name="Drug Inhibition of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001 [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2519">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1260" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_383" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5842" name="r89564_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5835" name="r89564_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2558" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11803">
              <SourceParameter reference="Metabolite_1260"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11798">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11799">
              <SourceParameter reference="Metabolite_383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11804">
              <SourceParameter reference="Parameter_5842"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11805">
              <SourceParameter reference="Parameter_5835"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2520" name="Decay of Betacellulin receptor binding form:P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2520">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5836" name="r89565_k0" value="0.201361"/>
        </ListOfConstants>
        <KineticLaw function="Function_2559" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11810">
              <SourceParameter reference="Metabolite_383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11809">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11808">
              <SourceParameter reference="Parameter_5836"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2521" name="Drug Inhibition of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2521">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_975" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_394" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5837" name="r89566_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5838" name="r89566_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2560" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11811">
              <SourceParameter reference="Metabolite_975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11806">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11807">
              <SourceParameter reference="Metabolite_394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11812">
              <SourceParameter reference="Parameter_5837"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11813">
              <SourceParameter reference="Parameter_5838"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2522" name="Decay of P[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248]-ERBB2-001:P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001:NRG2 receptor binding form:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2522">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_394" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5819" name="r89567_k0" value="0.974257"/>
        </ListOfConstants>
        <KineticLaw function="Function_2561" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11818">
              <SourceParameter reference="Metabolite_394"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11817">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11816">
              <SourceParameter reference="Parameter_5819"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2523" name="Drug Inhibition of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x] [complex in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2523">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1267" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_376" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_402" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5820" name="r89582_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5829" name="r89582_kd_DrugTargetInteraction" value="480"/>
        </ListOfConstants>
        <KineticLaw function="Function_2562" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11819">
              <SourceParameter reference="Metabolite_1267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11814">
              <SourceParameter reference="Metabolite_376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11815">
              <SourceParameter reference="Metabolite_402"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11820">
              <SourceParameter reference="Parameter_5820"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11821">
              <SourceParameter reference="Parameter_5829"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2524" name="Decay of P[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284]-ERBB4-001[2x]:EREG receptor binding form[2x]:Vandetanib [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2524">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_402" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5830" name="r89583_k0" value="1.04548"/>
        </ListOfConstants>
        <KineticLaw function="Function_2563" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11826">
              <SourceParameter reference="Metabolite_402"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11825">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11824">
              <SourceParameter reference="Parameter_5830"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2525" name="ProteinSynthesis of PHLPP1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2525">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_1297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5831" name="r928_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5832" name="r928_k_RPKM2protein" value="4.27675"/>
        </ListOfConstants>
        <KineticLaw function="Function_2564" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11827">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11822">
              <SourceParameter reference="Parameter_5831"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11823">
              <SourceParameter reference="Parameter_5832"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2526" name="Decay of PHLPP1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2526">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5825" name="r929_k0" value="1.79742"/>
        </ListOfConstants>
        <KineticLaw function="Function_2565" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11830">
              <SourceParameter reference="Metabolite_1297"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11829">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11828">
              <SourceParameter reference="Parameter_5825"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2527" name="Decay of HRAS-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2527">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_925" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5826" name="r9293_k0" value="1.67041"/>
        </ListOfConstants>
        <KineticLaw function="Function_2566" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11833">
              <SourceParameter reference="Metabolite_925"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11832">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11831">
              <SourceParameter reference="Parameter_5826"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2528" name="Decay of NRAS-001:GDP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2528">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_929" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5827" name="r9294_k0" value="2.34175"/>
        </ListOfConstants>
        <KineticLaw function="Function_2567" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11836">
              <SourceParameter reference="Metabolite_929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11835">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11834">
              <SourceParameter reference="Parameter_5827"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2529" name="ProteinSynthesis of CASP9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2529">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_857" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5828" name="r931_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5821" name="r931_k_RPKM2protein" value="2.34216"/>
        </ListOfConstants>
        <KineticLaw function="Function_2568" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11839">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11838">
              <SourceParameter reference="Parameter_5828"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11837">
              <SourceParameter reference="Parameter_5821"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2530" name="Decay of CASP9-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2530">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_857" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5822" name="r932_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2569" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11842">
              <SourceParameter reference="Metabolite_857"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11841">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11840">
              <SourceParameter reference="Parameter_5822"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2531" name="Protein Synthesis of STAT1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2531">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_664" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_662" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5823" name="r9420_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5824" name="r9420_k_RPKM2protein" value="21.9232"/>
        </ListOfConstants>
        <KineticLaw function="Function_2570" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11845">
              <SourceParameter reference="Metabolite_662"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11844">
              <SourceParameter reference="Parameter_5823"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11843">
              <SourceParameter reference="Parameter_5824"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2532" name="Decay of STAT1-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2532">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_664" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5534" name="r9421_k0" value="0.0266089"/>
        </ListOfConstants>
        <KineticLaw function="Function_2571" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11848">
              <SourceParameter reference="Metabolite_664"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11847">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11846">
              <SourceParameter reference="Parameter_5534"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2533" name="Protein Synthesis of MutAA[V600K]-BRAF [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2533">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_506" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_504" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5750" name="r95345_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5793" name="r95345_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2572" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11851">
              <SourceParameter reference="Metabolite_504"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11850">
              <SourceParameter reference="Parameter_5750"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11849">
              <SourceParameter reference="Parameter_5793"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2534" name="Decay of MutAA[V600K]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2534">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_506" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5815" name="r95346_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_2573" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11854">
              <SourceParameter reference="Metabolite_506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11853">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11852">
              <SourceParameter reference="Parameter_5815"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2535" name="Decay of MutAA[V600K]-BRAF-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2535">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_515" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5816" name="r95348_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2574" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11857">
              <SourceParameter reference="Metabolite_515"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11856">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11855">
              <SourceParameter reference="Parameter_5816"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2536" name="Self Formation of MutAA[V600K]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2536">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_515" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_517" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5814" name="r95351_k0" value="0.990586"/>
          <Constant key="Parameter_5817" name="r95351_kd" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_2575" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11860">
              <SourceParameter reference="Metabolite_517"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11859">
              <SourceParameter reference="Metabolite_515"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11858">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11861">
              <SourceParameter reference="Parameter_5814"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11862">
              <SourceParameter reference="Parameter_5817"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2537" name="Translocation of MutAA[V600K]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2537">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_506" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_515" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5810" name="r95352_k0" value="1.01302"/>
          <Constant key="Parameter_5811" name="r95352_kd" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_2576" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11867">
              <SourceParameter reference="Metabolite_515"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11866">
              <SourceParameter reference="Metabolite_506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11865">
              <SourceParameter reference="Parameter_5810"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11864">
              <SourceParameter reference="Parameter_5811"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2538" name="Protein Synthesis of MutAA[V600D]-BRAF [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2538">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_505" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_503" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5812" name="r95353_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5813" name="r95353_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2577" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11870">
              <SourceParameter reference="Metabolite_503"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11869">
              <SourceParameter reference="Parameter_5812"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11868">
              <SourceParameter reference="Parameter_5813"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2539" name="Decay of MutAA[V600D]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2539">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_505" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5806" name="r95354_k0" value="1.00442"/>
        </ListOfConstants>
        <KineticLaw function="Function_2578" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11872">
              <SourceParameter reference="Metabolite_505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11871">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11863">
              <SourceParameter reference="Parameter_5806"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2540" name="Decay of MutAA[V600D]-BRAF-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2540">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_516" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5807" name="r95356_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2579" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11875">
              <SourceParameter reference="Metabolite_516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11874">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11873">
              <SourceParameter reference="Parameter_5807"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2541" name="Self Formation of MutAA[V600D]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2541">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_516" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_518" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5808" name="r95359_k0" value="1.01302"/>
          <Constant key="Parameter_5809" name="r95359_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2580" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11878">
              <SourceParameter reference="Metabolite_518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11877">
              <SourceParameter reference="Metabolite_516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11876">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11879">
              <SourceParameter reference="Parameter_5808"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11880">
              <SourceParameter reference="Parameter_5809"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2542" name="Translocation of MutAA[V600D]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2542">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_505" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_516" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5802" name="r95360_k0" value="0.991816"/>
          <Constant key="Parameter_5803" name="r95360_kd" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_2581" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11885">
              <SourceParameter reference="Metabolite_516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11884">
              <SourceParameter reference="Metabolite_505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11883">
              <SourceParameter reference="Parameter_5802"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11882">
              <SourceParameter reference="Parameter_5803"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2543" name="Self Formation of P[Y705]-STAT3-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2543">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_668" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_673" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5804" name="r9686_k0" value="1.72928"/>
          <Constant key="Parameter_5805" name="r9686_kd" value="0.832304"/>
        </ListOfConstants>
        <KineticLaw function="Function_2582" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11888">
              <SourceParameter reference="Metabolite_668"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11887">
              <SourceParameter reference="Metabolite_673"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11886">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11881">
              <SourceParameter reference="Parameter_5804"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11889">
              <SourceParameter reference="Parameter_5805"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2544" name="Self Formation of P[Y699]-STAT5B-001[2x]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2544">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_870" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5798" name="r9691_k0" value="1.91407"/>
          <Constant key="Parameter_5799" name="r9691_kd" value="0.792548"/>
        </ListOfConstants>
        <KineticLaw function="Function_2583" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11894">
              <SourceParameter reference="Metabolite_870"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11893">
              <SourceParameter reference="Metabolite_1220"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11892">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11891">
              <SourceParameter reference="Parameter_5798"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11890">
              <SourceParameter reference="Parameter_5799"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2545" name="Phosphorylation of MAP2K1-001 [protein in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2545">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5800" name="r9776_kE2" value="1.11616"/>
          <Constant key="Parameter_5801" name="r9776_kE1" value="1.11223"/>
        </ListOfConstants>
        <KineticLaw function="Function_2584" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11899">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11898">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11897">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11896">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11895">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11900">
              <SourceParameter reference="Parameter_5801"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11901">
              <SourceParameter reference="Parameter_5800"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2546" name="Phosphorylation of MAP2K2-201 [protein in plasma membrane]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2546">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5794" name="r9777_kE2" value="1.77691"/>
          <Constant key="Parameter_5795" name="r9777_kE1" value="2.43476"/>
        </ListOfConstants>
        <KineticLaw function="Function_2585" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11908">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11907">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11906">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11905">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11904">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11903">
              <SourceParameter reference="Parameter_5795"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11902">
              <SourceParameter reference="Parameter_5794"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2547" name="Cleavage of EPGN-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2547">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_679" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_680" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5796" name="r98611_kE1" value="1.2858"/>
        </ListOfConstants>
        <KineticLaw function="Function_2586" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11915">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11914">
              <SourceParameter reference="Metabolite_679"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11913">
              <SourceParameter reference="Parameter_5796"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2548" name="Cleavage of EREG-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2548">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5797" name="r98612_kE1" value="0.580473"/>
        </ListOfConstants>
        <KineticLaw function="Function_2587" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11910">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11911">
              <SourceParameter reference="Metabolite_1289"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11912">
              <SourceParameter reference="Parameter_5797"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2549" name="Cleavage of HBEGF-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2549">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5756" name="r98613_kE1" value="0.348142"/>
        </ListOfConstants>
        <KineticLaw function="Function_2588" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11917">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11916">
              <SourceParameter reference="Metabolite_1279"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11909">
              <SourceParameter reference="Parameter_5756"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2550" name="Cleavage of NRG1-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2550">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1062" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1178" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5789" name="r98614_kE3" value="0.957665"/>
          <Constant key="Parameter_5790" name="r98614_kE2" value="0.995448"/>
          <Constant key="Parameter_5791" name="r98614_kE1" value="0.977246"/>
        </ListOfConstants>
        <KineticLaw function="Function_2589" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11920">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11919">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11918">
              <SourceParameter reference="Metabolite_1110"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11921">
              <SourceParameter reference="Metabolite_1178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11922">
              <SourceParameter reference="Parameter_5791"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11923">
              <SourceParameter reference="Parameter_5790"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11924">
              <SourceParameter reference="Parameter_5789"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2551" name="Cleavage of NRG2-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2551">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1075" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1178" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5792" name="r98615_kE3" value="1.04326"/>
          <Constant key="Parameter_5785" name="r98615_kE2" value="1.0145"/>
          <Constant key="Parameter_5786" name="r98615_kE1" value="0.993687"/>
        </ListOfConstants>
        <KineticLaw function="Function_2590" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11931">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11930">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11929">
              <SourceParameter reference="Metabolite_1112"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11928">
              <SourceParameter reference="Metabolite_1178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11927">
              <SourceParameter reference="Parameter_5786"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11926">
              <SourceParameter reference="Parameter_5785"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11925">
              <SourceParameter reference="Parameter_5792"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2552" name="Cleavage of NRG3-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2552">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1090" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1178" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5787" name="r98616_kE3" value="0.888769"/>
          <Constant key="Parameter_5788" name="r98616_kE2" value="0.970029"/>
          <Constant key="Parameter_5781" name="r98616_kE1" value="0.974371"/>
        </ListOfConstants>
        <KineticLaw function="Function_2591" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11938">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11937">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11936">
              <SourceParameter reference="Metabolite_1113"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11935">
              <SourceParameter reference="Metabolite_1178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11934">
              <SourceParameter reference="Parameter_5781"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11933">
              <SourceParameter reference="Parameter_5788"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11932">
              <SourceParameter reference="Parameter_5787"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2553" name="Cleavage of NRG4-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2553">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_232" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_1178" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5782" name="r98617_kE3" value="1.02983"/>
          <Constant key="Parameter_5783" name="r98617_kE2" value="1.03857"/>
          <Constant key="Parameter_5784" name="r98617_kE1" value="1.03305"/>
        </ListOfConstants>
        <KineticLaw function="Function_2592" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11945">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11944">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11943">
              <SourceParameter reference="Metabolite_1126"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11942">
              <SourceParameter reference="Metabolite_1178"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11941">
              <SourceParameter reference="Parameter_5784"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11940">
              <SourceParameter reference="Parameter_5783"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11939">
              <SourceParameter reference="Parameter_5782"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2554" name="Cleavage of TGFA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2554">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1277" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5777" name="r98618_kE1" value="0.217406"/>
        </ListOfConstants>
        <KineticLaw function="Function_2593" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11952">
              <SourceParameter reference="Metabolite_1277"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11951">
              <SourceParameter reference="Metabolite_1291"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11950">
              <SourceParameter reference="Parameter_5777"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2555" name="Autophosphorylation of BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2555">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_425" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_426" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5778" name="r98619_k0" value="0.261502"/>
        </ListOfConstants>
        <KineticLaw function="Function_2594" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11947">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11948">
              <SourceParameter reference="Metabolite_425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11949">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11946">
              <SourceParameter reference="Parameter_5778"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2556" name="Autophosphorylation of BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2556">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_427" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_428" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5779" name="r98620_k0" value="0.539502"/>
        </ListOfConstants>
        <KineticLaw function="Function_2595" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11956">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11955">
              <SourceParameter reference="Metabolite_427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11954">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11953">
              <SourceParameter reference="Parameter_5779"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2557" name="Autophosphorylation of MutAA[G466R]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2557">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_429" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_430" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5780" name="r98621_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2596" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11960">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11959">
              <SourceParameter reference="Metabolite_429"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11958">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11957">
              <SourceParameter reference="Parameter_5780"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2558" name="Autophosphorylation of MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2558">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_432" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_433" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5773" name="r98622_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2597" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11964">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11963">
              <SourceParameter reference="Metabolite_432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11962">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11961">
              <SourceParameter reference="Parameter_5773"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2559" name="Autophosphorylation of PLX-4720:RAF1-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2559">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_434" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_435" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5774" name="r98623_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2598" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11968">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11967">
              <SourceParameter reference="Metabolite_434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11966">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11965">
              <SourceParameter reference="Parameter_5774"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2560" name="Complex Formation of BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2560">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_436" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_425" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5775" name="r98624_kE13" value="1.00427"/>
          <Constant key="Parameter_5776" name="r98624_kE12" value="1.00673"/>
          <Constant key="Parameter_5769" name="r98624_kE11" value="1.00804"/>
          <Constant key="Parameter_5770" name="r98624_kE10" value="0.99425"/>
          <Constant key="Parameter_5771" name="r98624_kE17" value="0.995597"/>
          <Constant key="Parameter_5772" name="r98624_kE16" value="0.995989"/>
          <Constant key="Parameter_5765" name="r98624_kE15" value="1.00804"/>
          <Constant key="Parameter_5766" name="r98624_kE14" value="0.999189"/>
          <Constant key="Parameter_5767" name="r98624_kE19" value="1.00825"/>
          <Constant key="Parameter_5768" name="r98624_kE18" value="1.00027"/>
          <Constant key="Parameter_5761" name="r98624_k0" value="0.251329"/>
          <Constant key="Parameter_5762" name="r98624_kE20" value="0.979393"/>
          <Constant key="Parameter_5763" name="r98624_kE21" value="1.00335"/>
          <Constant key="Parameter_5764" name="r98624_kd" value="3.8444"/>
          <Constant key="Parameter_5757" name="r98624_kE9" value="0.991891"/>
          <Constant key="Parameter_5758" name="r98624_kE8" value="1.00673"/>
          <Constant key="Parameter_5759" name="r98624_kE7" value="0.996795"/>
          <Constant key="Parameter_5760" name="r98624_kE6" value="1.0118"/>
          <Constant key="Parameter_5751" name="r98624_kE5" value="1.00725"/>
          <Constant key="Parameter_5752" name="r98624_kE4" value="0.999346"/>
          <Constant key="Parameter_5753" name="r98624_kE3" value="1.00196"/>
          <Constant key="Parameter_5754" name="r98624_kE2" value="0.990088"/>
          <Constant key="Parameter_5755" name="r98624_kE1" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2599" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_11972">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11971">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11970">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11969">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11973">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11974">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11975">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11976">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11977">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11978">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11979">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11980">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11981">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11982">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11983">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11984">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11985">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11986">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11987">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11988">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11989">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11990">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11991">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11992">
              <SourceParameter reference="Metabolite_425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11993">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11994">
              <SourceParameter reference="Parameter_5761"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11995">
              <SourceParameter reference="Parameter_5755"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11996">
              <SourceParameter reference="Parameter_5770"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11997">
              <SourceParameter reference="Parameter_5769"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11998">
              <SourceParameter reference="Parameter_5776"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_11999">
              <SourceParameter reference="Parameter_5775"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12000">
              <SourceParameter reference="Parameter_5766"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12001">
              <SourceParameter reference="Parameter_5765"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12002">
              <SourceParameter reference="Parameter_5772"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12003">
              <SourceParameter reference="Parameter_5771"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12004">
              <SourceParameter reference="Parameter_5768"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12005">
              <SourceParameter reference="Parameter_5767"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12006">
              <SourceParameter reference="Parameter_5754"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12007">
              <SourceParameter reference="Parameter_5762"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12008">
              <SourceParameter reference="Parameter_5763"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12009">
              <SourceParameter reference="Parameter_5753"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12010">
              <SourceParameter reference="Parameter_5752"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12011">
              <SourceParameter reference="Parameter_5751"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12012">
              <SourceParameter reference="Parameter_5760"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12013">
              <SourceParameter reference="Parameter_5759"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12014">
              <SourceParameter reference="Parameter_5758"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12015">
              <SourceParameter reference="Parameter_5757"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12016">
              <SourceParameter reference="Parameter_5764"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2561" name="Complex Formation of BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2561">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_438" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5535" name="r98625_k0" value="0.995597"/>
          <Constant key="Parameter_5721" name="r98625_kd" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2600" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12064">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12063">
              <SourceParameter reference="Metabolite_438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12062">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12061">
              <SourceParameter reference="Parameter_5535"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12060">
              <SourceParameter reference="Parameter_5721"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2562" name="Complex Formation of BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2562">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_436" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_439" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5746" name="r98626_kE13" value="0.993318"/>
          <Constant key="Parameter_5747" name="r98626_kE12" value="0.990586"/>
          <Constant key="Parameter_5748" name="r98626_kE11" value="1.00825"/>
          <Constant key="Parameter_5749" name="r98626_kE10" value="0.993318"/>
          <Constant key="Parameter_5742" name="r98626_kE17" value="1.00557"/>
          <Constant key="Parameter_5743" name="r98626_kE16" value="0.987148"/>
          <Constant key="Parameter_5744" name="r98626_kE15" value="1.0095"/>
          <Constant key="Parameter_5745" name="r98626_kE14" value="0.999346"/>
          <Constant key="Parameter_5738" name="r98626_kE19" value="1.00442"/>
          <Constant key="Parameter_5739" name="r98626_kE18" value="1.00442"/>
          <Constant key="Parameter_5740" name="r98626_kE20" value="0.987148"/>
          <Constant key="Parameter_5741" name="r98626_kE21" value="1.00322"/>
          <Constant key="Parameter_5734" name="r98626_kd" value="0.999346"/>
          <Constant key="Parameter_5735" name="r98626_kE9" value="0.995597"/>
          <Constant key="Parameter_5736" name="r98626_kE8" value="1.00804"/>
          <Constant key="Parameter_5737" name="r98626_kE7" value="1.00195"/>
          <Constant key="Parameter_5730" name="r98626_kE6" value="1.00195"/>
          <Constant key="Parameter_5731" name="r98626_kE5" value="1.00673"/>
          <Constant key="Parameter_5732" name="r98626_kE4" value="0.991816"/>
          <Constant key="Parameter_5733" name="r98626_kE3" value="1.00804"/>
          <Constant key="Parameter_5726" name="r98626_kE2" value="1.00825"/>
          <Constant key="Parameter_5727" name="r98626_kE1" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2601" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12055">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12056">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12057">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12058">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12059">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12054">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12053">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12052">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12051">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12050">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12049">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12048">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12047">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12046">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12045">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12044">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12043">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12042">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12041">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12040">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12039">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12038">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12037">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12036">
              <SourceParameter reference="Metabolite_439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12035">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12034">
              <SourceParameter reference="Parameter_5727"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12033">
              <SourceParameter reference="Parameter_5749"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12032">
              <SourceParameter reference="Parameter_5748"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12031">
              <SourceParameter reference="Parameter_5747"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12030">
              <SourceParameter reference="Parameter_5746"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12029">
              <SourceParameter reference="Parameter_5745"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12028">
              <SourceParameter reference="Parameter_5744"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12027">
              <SourceParameter reference="Parameter_5743"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12026">
              <SourceParameter reference="Parameter_5742"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12025">
              <SourceParameter reference="Parameter_5739"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12024">
              <SourceParameter reference="Parameter_5738"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12023">
              <SourceParameter reference="Parameter_5726"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12022">
              <SourceParameter reference="Parameter_5740"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12021">
              <SourceParameter reference="Parameter_5741"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12020">
              <SourceParameter reference="Parameter_5733"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12019">
              <SourceParameter reference="Parameter_5732"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12018">
              <SourceParameter reference="Parameter_5731"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12017">
              <SourceParameter reference="Parameter_5730"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12065">
              <SourceParameter reference="Parameter_5737"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12066">
              <SourceParameter reference="Parameter_5736"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12067">
              <SourceParameter reference="Parameter_5735"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12068">
              <SourceParameter reference="Parameter_5734"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2563" name="Complex Formation of BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2563">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_436" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_427" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5728" name="r98627_kE13" value="0.999346"/>
          <Constant key="Parameter_5729" name="r98627_kE12" value="0.998051"/>
          <Constant key="Parameter_5722" name="r98627_kE11" value="0.539232"/>
          <Constant key="Parameter_5723" name="r98627_kE10" value="0.99804"/>
          <Constant key="Parameter_5724" name="r98627_kE17" value="0.984143"/>
          <Constant key="Parameter_5725" name="r98627_kE16" value="0.991004"/>
          <Constant key="Parameter_5652" name="r98627_kE15" value="0.995332"/>
          <Constant key="Parameter_5717" name="r98627_kE14" value="1.0095"/>
          <Constant key="Parameter_5718" name="r98627_kE19" value="0.936984"/>
          <Constant key="Parameter_5719" name="r98627_kE18" value="0.958818"/>
          <Constant key="Parameter_5720" name="r98627_kE20" value="0.987148"/>
          <Constant key="Parameter_5713" name="r98627_kE21" value="1.00195"/>
          <Constant key="Parameter_5714" name="r98627_kd" value="1.8623"/>
          <Constant key="Parameter_5715" name="r98627_kE9" value="1.00673"/>
          <Constant key="Parameter_5716" name="r98627_kE8" value="1.00673"/>
          <Constant key="Parameter_5709" name="r98627_kE7" value="1.00804"/>
          <Constant key="Parameter_5710" name="r98627_kE6" value="1.01911"/>
          <Constant key="Parameter_5711" name="r98627_kE5" value="0.962266"/>
          <Constant key="Parameter_5712" name="r98627_kE4" value="0.999346"/>
          <Constant key="Parameter_5705" name="r98627_kE3" value="1.00557"/>
          <Constant key="Parameter_5706" name="r98627_kE2" value="0.993509"/>
          <Constant key="Parameter_5707" name="r98627_kE1" value="0.991731"/>
        </ListOfConstants>
        <KineticLaw function="Function_2602" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12115">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12114">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12113">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12112">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12111">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12110">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12109">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12108">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12107">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12106">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12105">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12104">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12103">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12102">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12101">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12100">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12099">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12098">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12097">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12096">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12095">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12094">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12093">
              <SourceParameter reference="Metabolite_427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12092">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12091">
              <SourceParameter reference="Parameter_5707"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12090">
              <SourceParameter reference="Parameter_5723"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12089">
              <SourceParameter reference="Parameter_5722"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12088">
              <SourceParameter reference="Parameter_5729"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12087">
              <SourceParameter reference="Parameter_5728"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12086">
              <SourceParameter reference="Parameter_5717"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12085">
              <SourceParameter reference="Parameter_5652"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12084">
              <SourceParameter reference="Parameter_5725"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12083">
              <SourceParameter reference="Parameter_5724"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12082">
              <SourceParameter reference="Parameter_5719"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12081">
              <SourceParameter reference="Parameter_5718"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12080">
              <SourceParameter reference="Parameter_5706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12079">
              <SourceParameter reference="Parameter_5720"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12078">
              <SourceParameter reference="Parameter_5713"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12077">
              <SourceParameter reference="Parameter_5705"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12076">
              <SourceParameter reference="Parameter_5712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12075">
              <SourceParameter reference="Parameter_5711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12074">
              <SourceParameter reference="Parameter_5710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12073">
              <SourceParameter reference="Parameter_5709"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12072">
              <SourceParameter reference="Parameter_5716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12071">
              <SourceParameter reference="Parameter_5715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12070">
              <SourceParameter reference="Parameter_5714"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2564" name="Complex Formation of MutAA[G466R]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2564">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_440" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_429" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5708" name="r98628_kE13" value="0.992022"/>
          <Constant key="Parameter_5701" name="r98628_kE12" value="1.00065"/>
          <Constant key="Parameter_5702" name="r98628_kE11" value="0.995597"/>
          <Constant key="Parameter_5703" name="r98628_kE10" value="1.00825"/>
          <Constant key="Parameter_5704" name="r98628_kE17" value="0.999346"/>
          <Constant key="Parameter_5697" name="r98628_kE16" value="0.996795"/>
          <Constant key="Parameter_5698" name="r98628_kE15" value="1.00825"/>
          <Constant key="Parameter_5699" name="r98628_kE14" value="0.998051"/>
          <Constant key="Parameter_5700" name="r98628_kE19" value="0.995597"/>
          <Constant key="Parameter_5693" name="r98628_kE18" value="1.00804"/>
          <Constant key="Parameter_5694" name="r98628_k0" value="1.00442"/>
          <Constant key="Parameter_5695" name="r98628_kE20" value="0.987148"/>
          <Constant key="Parameter_5696" name="r98628_kE21" value="1.00322"/>
          <Constant key="Parameter_5689" name="r98628_kd" value="1.00557"/>
          <Constant key="Parameter_5690" name="r98628_kE9" value="1.00322"/>
          <Constant key="Parameter_5691" name="r98628_kE8" value="0.992022"/>
          <Constant key="Parameter_5692" name="r98628_kE7" value="0.998051"/>
          <Constant key="Parameter_5685" name="r98628_kE6" value="0.987148"/>
          <Constant key="Parameter_5686" name="r98628_kE5" value="0.987148"/>
          <Constant key="Parameter_5687" name="r98628_kE4" value="0.992022"/>
          <Constant key="Parameter_5688" name="r98628_kE3" value="0.999346"/>
          <Constant key="Parameter_5681" name="r98628_kE2" value="1.00065"/>
          <Constant key="Parameter_5682" name="r98628_kE1" value="1.00804"/>
        </ListOfConstants>
        <KineticLaw function="Function_2603" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12160">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12159">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12158">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12157">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12156">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12155">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12154">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12153">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12152">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12151">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12150">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12149">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12148">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12147">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12146">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12145">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12144">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12143">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12142">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12141">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12140">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12139">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12138">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12137">
              <SourceParameter reference="Metabolite_429"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12136">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12135">
              <SourceParameter reference="Parameter_5694"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12134">
              <SourceParameter reference="Parameter_5682"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12133">
              <SourceParameter reference="Parameter_5703"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12132">
              <SourceParameter reference="Parameter_5702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12131">
              <SourceParameter reference="Parameter_5701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12130">
              <SourceParameter reference="Parameter_5708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12129">
              <SourceParameter reference="Parameter_5699"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12128">
              <SourceParameter reference="Parameter_5698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12127">
              <SourceParameter reference="Parameter_5697"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12126">
              <SourceParameter reference="Parameter_5704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12125">
              <SourceParameter reference="Parameter_5693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12124">
              <SourceParameter reference="Parameter_5700"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12123">
              <SourceParameter reference="Parameter_5681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12122">
              <SourceParameter reference="Parameter_5695"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12121">
              <SourceParameter reference="Parameter_5696"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12120">
              <SourceParameter reference="Parameter_5688"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12119">
              <SourceParameter reference="Parameter_5687"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12118">
              <SourceParameter reference="Parameter_5686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12117">
              <SourceParameter reference="Parameter_5685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12116">
              <SourceParameter reference="Parameter_5692"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12069">
              <SourceParameter reference="Parameter_5691"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12161">
              <SourceParameter reference="Parameter_5690"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12162">
              <SourceParameter reference="Parameter_5689"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2565" name="Complex Formation of MutAA[G466R]-BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2565">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_440" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_441" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5683" name="r98629_kE13" value="0.999346"/>
          <Constant key="Parameter_5684" name="r98629_kE12" value="0.987148"/>
          <Constant key="Parameter_5677" name="r98629_kE11" value="0.992022"/>
          <Constant key="Parameter_5678" name="r98629_kE10" value="1.00825"/>
          <Constant key="Parameter_5679" name="r98629_kE17" value="0.992022"/>
          <Constant key="Parameter_5680" name="r98629_kE16" value="0.990586"/>
          <Constant key="Parameter_5673" name="r98629_kE15" value="1.00195"/>
          <Constant key="Parameter_5674" name="r98629_kE14" value="1.00442"/>
          <Constant key="Parameter_5675" name="r98629_kE19" value="0.992022"/>
          <Constant key="Parameter_5676" name="r98629_kE18" value="0.992022"/>
          <Constant key="Parameter_5669" name="r98629_kE20" value="1.00442"/>
          <Constant key="Parameter_5670" name="r98629_kE21" value="1.00673"/>
          <Constant key="Parameter_5671" name="r98629_kd" value="1.00195"/>
          <Constant key="Parameter_5672" name="r98629_kE9" value="1.01302"/>
          <Constant key="Parameter_5665" name="r98629_kE8" value="1.0095"/>
          <Constant key="Parameter_5666" name="r98629_kE7" value="0.999346"/>
          <Constant key="Parameter_5667" name="r98629_kE6" value="1.00322"/>
          <Constant key="Parameter_5668" name="r98629_kE5" value="1.00195"/>
          <Constant key="Parameter_5661" name="r98629_kE4" value="1.00065"/>
          <Constant key="Parameter_5662" name="r98629_kE3" value="1.01302"/>
          <Constant key="Parameter_5663" name="r98629_kE2" value="1.00825"/>
          <Constant key="Parameter_5664" name="r98629_kE1" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_2604" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12210">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12209">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12208">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12207">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12206">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12205">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12204">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12203">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12202">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12201">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12200">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12199">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12198">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12197">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12196">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12195">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12194">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12193">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12192">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12191">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12190">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12189">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12188">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12187">
              <SourceParameter reference="Metabolite_441"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12186">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12185">
              <SourceParameter reference="Parameter_5664"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12184">
              <SourceParameter reference="Parameter_5678"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12183">
              <SourceParameter reference="Parameter_5677"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12182">
              <SourceParameter reference="Parameter_5684"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12181">
              <SourceParameter reference="Parameter_5683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12180">
              <SourceParameter reference="Parameter_5674"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12179">
              <SourceParameter reference="Parameter_5673"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12178">
              <SourceParameter reference="Parameter_5680"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12177">
              <SourceParameter reference="Parameter_5679"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12176">
              <SourceParameter reference="Parameter_5676"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12175">
              <SourceParameter reference="Parameter_5675"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12174">
              <SourceParameter reference="Parameter_5663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12173">
              <SourceParameter reference="Parameter_5669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12172">
              <SourceParameter reference="Parameter_5670"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12171">
              <SourceParameter reference="Parameter_5662"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12170">
              <SourceParameter reference="Parameter_5661"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12169">
              <SourceParameter reference="Parameter_5668"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12168">
              <SourceParameter reference="Parameter_5667"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12167">
              <SourceParameter reference="Parameter_5666"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12166">
              <SourceParameter reference="Parameter_5665"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12165">
              <SourceParameter reference="Parameter_5672"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12164">
              <SourceParameter reference="Parameter_5671"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2566" name="Complex Formation of MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2566">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_440" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_432" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5657" name="r98630_kE13" value="0.994457"/>
          <Constant key="Parameter_5658" name="r98630_kE12" value="1.00442"/>
          <Constant key="Parameter_5659" name="r98630_kE11" value="1.00825"/>
          <Constant key="Parameter_5660" name="r98630_kE10" value="0.992022"/>
          <Constant key="Parameter_5653" name="r98630_kE17" value="1.00065"/>
          <Constant key="Parameter_5654" name="r98630_kE16" value="1.00322"/>
          <Constant key="Parameter_5655" name="r98630_kE15" value="1.00673"/>
          <Constant key="Parameter_5656" name="r98630_kE14" value="1.00322"/>
          <Constant key="Parameter_5583" name="r98630_kE19" value="0.994457"/>
          <Constant key="Parameter_5648" name="r98630_kE18" value="0.990586"/>
          <Constant key="Parameter_5649" name="r98630_kE20" value="1.00557"/>
          <Constant key="Parameter_5650" name="r98630_kE21" value="0.994457"/>
          <Constant key="Parameter_5651" name="r98630_kd" value="0.993318"/>
          <Constant key="Parameter_5644" name="r98630_kE9" value="0.999346"/>
          <Constant key="Parameter_5645" name="r98630_kE8" value="1.00322"/>
          <Constant key="Parameter_5646" name="r98630_kE7" value="1.00065"/>
          <Constant key="Parameter_5647" name="r98630_kE6" value="0.990586"/>
          <Constant key="Parameter_5640" name="r98630_kE5" value="1.01302"/>
          <Constant key="Parameter_5641" name="r98630_kE4" value="1.00322"/>
          <Constant key="Parameter_5642" name="r98630_kE3" value="0.987148"/>
          <Constant key="Parameter_5643" name="r98630_kE2" value="0.992022"/>
          <Constant key="Parameter_5636" name="r98630_kE1" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2605" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12256">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12255">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12254">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12253">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12252">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12251">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12250">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12249">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12248">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12247">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12246">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12245">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12244">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12243">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12242">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12241">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12240">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12239">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12238">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12237">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12236">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12235">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12234">
              <SourceParameter reference="Metabolite_432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12233">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12232">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12231">
              <SourceParameter reference="Parameter_5636"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12230">
              <SourceParameter reference="Parameter_5660"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12229">
              <SourceParameter reference="Parameter_5659"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12228">
              <SourceParameter reference="Parameter_5658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12227">
              <SourceParameter reference="Parameter_5657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12226">
              <SourceParameter reference="Parameter_5656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12225">
              <SourceParameter reference="Parameter_5655"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12224">
              <SourceParameter reference="Parameter_5654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12223">
              <SourceParameter reference="Parameter_5653"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12222">
              <SourceParameter reference="Parameter_5648"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12221">
              <SourceParameter reference="Parameter_5583"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12220">
              <SourceParameter reference="Parameter_5643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12219">
              <SourceParameter reference="Parameter_5649"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12218">
              <SourceParameter reference="Parameter_5650"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12217">
              <SourceParameter reference="Parameter_5642"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12216">
              <SourceParameter reference="Parameter_5641"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12215">
              <SourceParameter reference="Parameter_5640"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12214">
              <SourceParameter reference="Parameter_5647"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12213">
              <SourceParameter reference="Parameter_5646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12212">
              <SourceParameter reference="Parameter_5645"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12211">
              <SourceParameter reference="Parameter_5644"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12163">
              <SourceParameter reference="Parameter_5651"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2567" name="Complex Formation of MutAA[V600E]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2567">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_443" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_444" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5637" name="r98631_kE13" value="1.00557"/>
          <Constant key="Parameter_5638" name="r98631_kE12" value="0.898045"/>
          <Constant key="Parameter_5639" name="r98631_kE11" value="1.00825"/>
          <Constant key="Parameter_5632" name="r98631_kE10" value="1.01302"/>
          <Constant key="Parameter_5633" name="r98631_kE17" value="0.997797"/>
          <Constant key="Parameter_5634" name="r98631_kE16" value="1.00673"/>
          <Constant key="Parameter_5635" name="r98631_kE15" value="0.997492"/>
          <Constant key="Parameter_5628" name="r98631_kE14" value="1.00065"/>
          <Constant key="Parameter_5629" name="r98631_kE19" value="0.993318"/>
          <Constant key="Parameter_5630" name="r98631_kE18" value="1.00322"/>
          <Constant key="Parameter_5631" name="r98631_k0" value="0.632278"/>
          <Constant key="Parameter_5624" name="r98631_kE20" value="1.00195"/>
          <Constant key="Parameter_5625" name="r98631_kE21" value="1.0095"/>
          <Constant key="Parameter_5626" name="r98631_kd" value="1.41426"/>
          <Constant key="Parameter_5627" name="r98631_kE9" value="1.00442"/>
          <Constant key="Parameter_5620" name="r98631_kE8" value="1.00804"/>
          <Constant key="Parameter_5621" name="r98631_kE7" value="0.993318"/>
          <Constant key="Parameter_5622" name="r98631_kE6" value="1.00673"/>
          <Constant key="Parameter_5623" name="r98631_kE5" value="1.00065"/>
          <Constant key="Parameter_5616" name="r98631_kE4" value="1.0095"/>
          <Constant key="Parameter_5617" name="r98631_kE3" value="0.991816"/>
          <Constant key="Parameter_5618" name="r98631_kE2" value="1.00195"/>
          <Constant key="Parameter_5619" name="r98631_kE1" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2606" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12303">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12302">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12301">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12300">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12299">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12298">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12297">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12296">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12295">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12294">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12293">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12292">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12291">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12290">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12289">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12288">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12287">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12286">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12285">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12284">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12283">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12282">
              <SourceParameter reference="Metabolite_443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12281">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12280">
              <SourceParameter reference="Metabolite_444"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12279">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12278">
              <SourceParameter reference="Parameter_5631"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12277">
              <SourceParameter reference="Parameter_5619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12276">
              <SourceParameter reference="Parameter_5632"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12275">
              <SourceParameter reference="Parameter_5639"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12274">
              <SourceParameter reference="Parameter_5638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12273">
              <SourceParameter reference="Parameter_5637"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12272">
              <SourceParameter reference="Parameter_5628"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12271">
              <SourceParameter reference="Parameter_5635"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12270">
              <SourceParameter reference="Parameter_5634"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12269">
              <SourceParameter reference="Parameter_5633"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12268">
              <SourceParameter reference="Parameter_5630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12267">
              <SourceParameter reference="Parameter_5629"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12266">
              <SourceParameter reference="Parameter_5618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12265">
              <SourceParameter reference="Parameter_5624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12264">
              <SourceParameter reference="Parameter_5625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12263">
              <SourceParameter reference="Parameter_5617"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12262">
              <SourceParameter reference="Parameter_5616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12261">
              <SourceParameter reference="Parameter_5623"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12260">
              <SourceParameter reference="Parameter_5622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12259">
              <SourceParameter reference="Parameter_5621"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12258">
              <SourceParameter reference="Parameter_5620"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12257">
              <SourceParameter reference="Parameter_5627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12304">
              <SourceParameter reference="Parameter_5626"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2568" name="Complex Formation of PLX-4720:RAF1-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2568">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_434" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5612" name="r98633_k0" value="1.00195"/>
          <Constant key="Parameter_5613" name="r98633_kd" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2607" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12352">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12351">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12350">
              <SourceParameter reference="Metabolite_434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12349">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12348">
              <SourceParameter reference="Parameter_5612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12347">
              <SourceParameter reference="Parameter_5613"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2569" name="Complex Formation of P[S729]-BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2569">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_445" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5614" name="r98634_kE13" value="0.991816"/>
          <Constant key="Parameter_5615" name="r98634_kE12" value="0.996795"/>
          <Constant key="Parameter_5608" name="r98634_kE11" value="0.994457"/>
          <Constant key="Parameter_5609" name="r98634_kE10" value="0.990586"/>
          <Constant key="Parameter_5610" name="r98634_kE17" value="1.0095"/>
          <Constant key="Parameter_5611" name="r98634_kE16" value="0.987148"/>
          <Constant key="Parameter_5604" name="r98634_kE15" value="0.993318"/>
          <Constant key="Parameter_5605" name="r98634_kE14" value="0.987148"/>
          <Constant key="Parameter_5606" name="r98634_kE19" value="1.00195"/>
          <Constant key="Parameter_5607" name="r98634_kE18" value="0.990586"/>
          <Constant key="Parameter_5600" name="r98634_kE20" value="1.00673"/>
          <Constant key="Parameter_5601" name="r98634_kE21" value="0.999346"/>
          <Constant key="Parameter_5602" name="r98634_kd" value="1.00825"/>
          <Constant key="Parameter_5603" name="r98634_kE9" value="0.996795"/>
          <Constant key="Parameter_5596" name="r98634_kE8" value="0.995597"/>
          <Constant key="Parameter_5597" name="r98634_kE7" value="0.999346"/>
          <Constant key="Parameter_5598" name="r98634_kE6" value="1.01302"/>
          <Constant key="Parameter_5599" name="r98634_kE5" value="1.00195"/>
          <Constant key="Parameter_5592" name="r98634_kE4" value="0.996795"/>
          <Constant key="Parameter_5593" name="r98634_kE3" value="1.00825"/>
          <Constant key="Parameter_5594" name="r98634_kE2" value="1.00825"/>
          <Constant key="Parameter_5595" name="r98634_kE1" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2608" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12341">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12342">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12343">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12344">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12345">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12346">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12340">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12339">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12338">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12337">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12336">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12335">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12334">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12333">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12332">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12331">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12330">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12329">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12328">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12327">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12326">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12325">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12324">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12323">
              <SourceParameter reference="Metabolite_445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12322">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12321">
              <SourceParameter reference="Parameter_5595"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12320">
              <SourceParameter reference="Parameter_5609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12319">
              <SourceParameter reference="Parameter_5608"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12318">
              <SourceParameter reference="Parameter_5615"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12317">
              <SourceParameter reference="Parameter_5614"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12316">
              <SourceParameter reference="Parameter_5605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12315">
              <SourceParameter reference="Parameter_5604"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12314">
              <SourceParameter reference="Parameter_5611"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12313">
              <SourceParameter reference="Parameter_5610"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12312">
              <SourceParameter reference="Parameter_5607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12311">
              <SourceParameter reference="Parameter_5606"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12310">
              <SourceParameter reference="Parameter_5594"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12309">
              <SourceParameter reference="Parameter_5600"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12308">
              <SourceParameter reference="Parameter_5601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12307">
              <SourceParameter reference="Parameter_5593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12306">
              <SourceParameter reference="Parameter_5592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12305">
              <SourceParameter reference="Parameter_5599"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12353">
              <SourceParameter reference="Parameter_5598"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12354">
              <SourceParameter reference="Parameter_5597"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12355">
              <SourceParameter reference="Parameter_5596"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12356">
              <SourceParameter reference="Parameter_5603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12357">
              <SourceParameter reference="Parameter_5602"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2570" name="Decay of BRAF-001:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2570">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_436" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5588" name="r98635_k0" value="0.361552"/>
        </ListOfConstants>
        <KineticLaw function="Function_2609" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12404">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12403">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12402">
              <SourceParameter reference="Parameter_5588"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2571" name="Decay of BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2571">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_426" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5589" name="r98636_k0" value="1.74999"/>
        </ListOfConstants>
        <KineticLaw function="Function_2610" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12399">
              <SourceParameter reference="Metabolite_426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12400">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12401">
              <SourceParameter reference="Parameter_5589"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2572" name="Decay of BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2572">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_438" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5590" name="r98637_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2611" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12396">
              <SourceParameter reference="Metabolite_438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12397">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12398">
              <SourceParameter reference="Parameter_5590"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2573" name="Decay of BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2573">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_439" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5591" name="r98638_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2612" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12393">
              <SourceParameter reference="Metabolite_439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12394">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12395">
              <SourceParameter reference="Parameter_5591"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2574" name="Decay of BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2574">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_447" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5584" name="r98639_k0" value="1.35074"/>
        </ListOfConstants>
        <KineticLaw function="Function_2613" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12390">
              <SourceParameter reference="Metabolite_447"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12391">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12392">
              <SourceParameter reference="Parameter_5584"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2575" name="Decay of MutAA[G466R]-BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2575">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_430" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5585" name="r98640_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2614" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12387">
              <SourceParameter reference="Metabolite_430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12388">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12389">
              <SourceParameter reference="Parameter_5585"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2576" name="Decay of MutAA[G466R]-BRAF-001:PLX-4720[2x]:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2576">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_441" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5586" name="r98641_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2615" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12384">
              <SourceParameter reference="Metabolite_441"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12385">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12386">
              <SourceParameter reference="Parameter_5586"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2577" name="Decay of MutAA[G466R]-BRAF-001:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2577">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_440" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5587" name="r98642_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2616" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12381">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12382">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12383">
              <SourceParameter reference="Parameter_5587"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2578" name="Decay of MutAA[G466R]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2578">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_449" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5578" name="r98643_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2617" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12378">
              <SourceParameter reference="Metabolite_449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12379">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12380">
              <SourceParameter reference="Parameter_5578"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2579" name="Decay of MutAA[V600E]-BRAF-001:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2579">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_443" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5579" name="r98644_k0" value="1.17551"/>
        </ListOfConstants>
        <KineticLaw function="Function_2618" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12375">
              <SourceParameter reference="Metabolite_443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12376">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12377">
              <SourceParameter reference="Parameter_5579"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2580" name="Decay of MutAA[V600E]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2580">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_444" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5580" name="r98645_k0" value="1.37587"/>
        </ListOfConstants>
        <KineticLaw function="Function_2619" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12372">
              <SourceParameter reference="Metabolite_444"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12373">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12374">
              <SourceParameter reference="Parameter_5580"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2581" name="Decay of MutAA[V600E]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2581">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_451" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5581" name="r98647_k0" value="1.1485"/>
        </ListOfConstants>
        <KineticLaw function="Function_2620" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12369">
              <SourceParameter reference="Metabolite_451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12370">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12371">
              <SourceParameter reference="Parameter_5581"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2582" name="Decay of PLX-4720:RAF1-001:P[S338;S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2582">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_435" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5582" name="r98648_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_2621" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12366">
              <SourceParameter reference="Metabolite_435"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12367">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12368">
              <SourceParameter reference="Parameter_5582"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2583" name="Decay of P[S729]-BRAF-001:PLX-4720:RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2583">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_445" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5541" name="r98649_k0" value="0.993318"/>
        </ListOfConstants>
        <KineticLaw function="Function_2622" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12363">
              <SourceParameter reference="Metabolite_445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12364">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12365">
              <SourceParameter reference="Parameter_5541"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2584" name="Decay of P[S729]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2584">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_428" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5574" name="r98650_k0" value="1.41238"/>
        </ListOfConstants>
        <KineticLaw function="Function_2623" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12360">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12361">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12362">
              <SourceParameter reference="Parameter_5574"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2585" name="Decay of P[S729]-MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2585">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_433" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5575" name="r98651_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2624" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12405">
              <SourceParameter reference="Metabolite_433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12358">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12359">
              <SourceParameter reference="Parameter_5575"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2586" name="Decay of RAF1-001:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2586">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_437" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5576" name="r98652_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2625" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12408">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12407">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12406">
              <SourceParameter reference="Parameter_5576"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2587" name="Decay of PLX-4720[2x]:RAF1-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2587">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_454" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5577" name="r98653_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2626" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12411">
              <SourceParameter reference="Metabolite_454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12410">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12409">
              <SourceParameter reference="Parameter_5577"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2588" name="Dephosphorylation of BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2588">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_426" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_425" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5570" name="r98654_k0" value="2.48018"/>
        </ListOfConstants>
        <KineticLaw function="Function_2627" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12414">
              <SourceParameter reference="Metabolite_426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12413">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12412">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12415">
              <SourceParameter reference="Parameter_5570"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2589" name="Dephosphorylation of MutAA[G466R]-BRAF-001:PLX-4720:P[S338;S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2589">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:53Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_430" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_429" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5571" name="r98655_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2628" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12419">
              <SourceParameter reference="Metabolite_430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12418">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12417">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12416">
              <SourceParameter reference="Parameter_5571"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2590" name="Dephosphorylation of PLX-4720:RAF1-001:P[S338;S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2590">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_435" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_434" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5572" name="r98656_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2629" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12423">
              <SourceParameter reference="Metabolite_435"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12422">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12421">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12420">
              <SourceParameter reference="Parameter_5572"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2591" name="Dephosphorylation of P[S729]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2591">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_428" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_427" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5573" name="r98657_k0" value="1.31398"/>
        </ListOfConstants>
        <KineticLaw function="Function_2630" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12427">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12426">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12425">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12424">
              <SourceParameter reference="Parameter_5573"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2592" name="Dephosphorylation of P[S729]-MutAA[G466R]-BRAF-001[2x]:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2592">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_433" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_835" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_432" stoichiometry="1"/>
          <Product metabolite="Metabolite_846" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5566" name="r98658_k0" value="0.998051"/>
        </ListOfConstants>
        <KineticLaw function="Function_2631" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12431">
              <SourceParameter reference="Metabolite_433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12430">
              <SourceParameter reference="Metabolite_835"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12429">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12428">
              <SourceParameter reference="Parameter_5566"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2593" name="Self Formation of BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2593">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_436" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_447" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5567" name="r98661_k0" value="2.16302"/>
          <Constant key="Parameter_5568" name="r98661_kd" value="0.749772"/>
        </ListOfConstants>
        <KineticLaw function="Function_2632" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12435">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12434">
              <SourceParameter reference="Metabolite_447"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12433">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12432">
              <SourceParameter reference="Parameter_5567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12436">
              <SourceParameter reference="Parameter_5568"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2594" name="Self Formation of MutAA[G466R]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2594">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_440" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_449" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5569" name="r98662_k0" value="1.00804"/>
          <Constant key="Parameter_5562" name="r98662_kd" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2633" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12441">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12440">
              <SourceParameter reference="Metabolite_449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12439">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12438">
              <SourceParameter reference="Parameter_5569"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12437">
              <SourceParameter reference="Parameter_5562"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2595" name="Self Formation of MutAA[V600E]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2595">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_443" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_451" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5563" name="r98663_k0" value="1.3454"/>
          <Constant key="Parameter_5564" name="r98663_kd" value="0.881676"/>
        </ListOfConstants>
        <KineticLaw function="Function_2634" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12446">
              <SourceParameter reference="Metabolite_443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12445">
              <SourceParameter reference="Metabolite_451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12444">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12443">
              <SourceParameter reference="Parameter_5563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12442">
              <SourceParameter reference="Parameter_5564"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2596" name="Self Formation of PLX-4720[2x]:RAF1-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2596">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_437" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_454" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5565" name="r98664_k0" value="0.991816"/>
          <Constant key="Parameter_5558" name="r98664_kd" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_2635" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12451">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12450">
              <SourceParameter reference="Metabolite_454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12449">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12448">
              <SourceParameter reference="Parameter_5565"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12447">
              <SourceParameter reference="Parameter_5558"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2597" name="Translocation of BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2597">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_446" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_436" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5559" name="r98665_k0" value="1.0996"/>
          <Constant key="Parameter_5560" name="r98665_kd" value="5.54848"/>
        </ListOfConstants>
        <KineticLaw function="Function_2636" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12456">
              <SourceParameter reference="Metabolite_436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12455">
              <SourceParameter reference="Metabolite_446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12454">
              <SourceParameter reference="Parameter_5559"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12453">
              <SourceParameter reference="Parameter_5560"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2598" name="Translocation of MutAA[G466R]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2598">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_448" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_440" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5561" name="r98666_k0" value="0.993318"/>
          <Constant key="Parameter_5554" name="r98666_kd" value="0.994457"/>
        </ListOfConstants>
        <KineticLaw function="Function_2637" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12459">
              <SourceParameter reference="Metabolite_440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12458">
              <SourceParameter reference="Metabolite_448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12457">
              <SourceParameter reference="Parameter_5561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12452">
              <SourceParameter reference="Parameter_5554"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2599" name="Translocation of MutAA[V600E]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2599">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_450" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_443" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5555" name="r98667_k0" value="2.08055"/>
          <Constant key="Parameter_5556" name="r98667_kd" value="0.815965"/>
        </ListOfConstants>
        <KineticLaw function="Function_2638" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12463">
              <SourceParameter reference="Metabolite_443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12462">
              <SourceParameter reference="Metabolite_450"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12461">
              <SourceParameter reference="Parameter_5555"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12460">
              <SourceParameter reference="Parameter_5556"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2600" name="Translocation of RAF1-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2600">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_452" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_437" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5557" name="r98668_k0" value="1.00065"/>
          <Constant key="Parameter_5550" name="r98668_kd" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2639" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12467">
              <SourceParameter reference="Metabolite_437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12466">
              <SourceParameter reference="Metabolite_452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12465">
              <SourceParameter reference="Parameter_5557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12464">
              <SourceParameter reference="Parameter_5550"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2601" name="Protein Synthesis of MutAA[G12D]-KRAS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2601">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5551" name="r9873_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5552" name="r9873_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2640" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12471">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12470">
              <SourceParameter reference="Parameter_5551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12469">
              <SourceParameter reference="Parameter_5552"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2602" name="Decay of MutAA[G12D]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2602">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5553" name="r9874_k0" value="0.454346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2641" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12473">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12472">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12468">
              <SourceParameter reference="Parameter_5553"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2603" name="Translocation of MutAA[G12D]-KRAS-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2603">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5546" name="r9875_k0" value="2.19413"/>
          <Constant key="Parameter_5547" name="r9875_kd" value="0.832712"/>
        </ListOfConstants>
        <KineticLaw function="Function_2642" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12476">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12475">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12474">
              <SourceParameter reference="Parameter_5546"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12477">
              <SourceParameter reference="Parameter_5547"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2604" name="Decay of MutAA[G12D]-KRAS-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2604">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5548" name="r9876_k0" value="0.430389"/>
        </ListOfConstants>
        <KineticLaw function="Function_2643" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12481">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12480">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12479">
              <SourceParameter reference="Parameter_5548"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2605" name="Self-Formation of P[S729]-BRAF-001[2x]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2605">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5549" name="r9880_kE1" value="0.138234"/>
          <Constant key="Parameter_5542" name="r9880_kd" value="1.04098"/>
        </ListOfConstants>
        <KineticLaw function="Function_2644" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12483">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12482">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12478">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12484">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12485">
              <SourceParameter reference="Parameter_5549"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12486">
              <SourceParameter reference="Parameter_5542"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2606" name="ComplexFormation of P[S729]-BRAF-001:P[S621]-RAF1-001_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2606">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1381" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1390" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5543" name="r9881_kE1" value="0.983604"/>
          <Constant key="Parameter_5544" name="r9881_kd" value="0.985124"/>
        </ListOfConstants>
        <KineticLaw function="Function_2645" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12492">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12491">
              <SourceParameter reference="Metabolite_1381"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12490">
              <SourceParameter reference="Metabolite_1390"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12489">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12488">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12487">
              <SourceParameter reference="Parameter_5543"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12493">
              <SourceParameter reference="Parameter_5544"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2607" name="Self-Formation of P[S621]-RAF1-001[2x]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2607">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1383" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5545" name="r9882_kE1" value="1.00555"/>
          <Constant key="Parameter_5536" name="r9882_kd" value="1.00672"/>
        </ListOfConstants>
        <KineticLaw function="Function_2646" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12500">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12499">
              <SourceParameter reference="Metabolite_1333"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12498">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12497">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12496">
              <SourceParameter reference="Parameter_5545"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12495">
              <SourceParameter reference="Parameter_5536"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2608" name="Self-Formation of P[S338;S621]-RAF1-001_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2608">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5537" name="r9883_kE1" value="0.992081"/>
          <Constant key="Parameter_5538" name="r9883_kd" value="1.01187"/>
        </ListOfConstants>
        <KineticLaw function="Function_2647" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12505">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12504">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12503">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12502">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12501">
              <SourceParameter reference="Parameter_5537"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12494">
              <SourceParameter reference="Parameter_5538"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2609" name="Decay of MutAA[G12D]-KRAS-001:GTP [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2609">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5539" name="r9884_k0" value="2.57809"/>
        </ListOfConstants>
        <KineticLaw function="Function_2648" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12511">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12510">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12509">
              <SourceParameter reference="Parameter_5539"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2610" name="Complex Formation of GTP:MutAA[G12D]-KRAS-001:PIK3CA-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2610">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_711" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5540" name="r9886_k0" value="1.62356"/>
          <Constant key="Parameter_7659" name="r9886_kd" value="0.86617"/>
        </ListOfConstants>
        <KineticLaw function="Function_2649" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12506">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12507">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12508">
              <SourceParameter reference="Metabolite_711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12512">
              <SourceParameter reference="Parameter_5540"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12513">
              <SourceParameter reference="Parameter_7659"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2611" name="Decay of GTP:MutAA[G12D]-KRAS-001:PIK3CA-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2611">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5526" name="r9887_k0" value="1.14634"/>
        </ListOfConstants>
        <KineticLaw function="Function_2650" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12518">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12517">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12516">
              <SourceParameter reference="Parameter_5526"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2612" name="Decay of MutAA[H1047L]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2612">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_460" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5527" name="r98882_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2651" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12519">
              <SourceParameter reference="Metabolite_460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12514">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12515">
              <SourceParameter reference="Parameter_5527"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2613" name="Decay of MutAA[H1047T]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2613">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_483" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5529" name="r98885_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2652" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12522">
              <SourceParameter reference="Metabolite_483"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12521">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12520">
              <SourceParameter reference="Parameter_5529"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2614" name="Protein Synthesis of MutAA[E545A]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2614">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_470" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_466" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5530" name="r98889_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5531" name="r98889_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2653" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12525">
              <SourceParameter reference="Metabolite_466"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12524">
              <SourceParameter reference="Parameter_5530"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12523">
              <SourceParameter reference="Parameter_5531"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2615" name="Complex Formation of GTP:MutAA[G12D]-KRAS-001:RGL1-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2615">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5528" name="r9889_k0" value="1.60248"/>
          <Constant key="Parameter_5532" name="r9889_kd" value="0.814064"/>
        </ListOfConstants>
        <KineticLaw function="Function_2654" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12528">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12527">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12526">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12529">
              <SourceParameter reference="Parameter_5528"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12530">
              <SourceParameter reference="Parameter_5532"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2616" name="Decay of MutAA[E545A]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2616">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_470" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5411" name="r98890_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2655" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12535">
              <SourceParameter reference="Metabolite_470"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12534">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12533">
              <SourceParameter reference="Parameter_5411"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2617" name="Protein Synthesis of MutAA[E545D]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2617">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_471" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_467" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5412" name="r98891_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5413" name="r98891_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2656" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12536">
              <SourceParameter reference="Metabolite_467"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12531">
              <SourceParameter reference="Parameter_5412"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12532">
              <SourceParameter reference="Parameter_5413"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2618" name="Decay of MutAA[E545D]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2618">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_471" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5523" name="r98892_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2657" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12539">
              <SourceParameter reference="Metabolite_471"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12538">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12537">
              <SourceParameter reference="Parameter_5523"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2619" name="Protein Synthesis of MutAA[E545V]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2619">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_472" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_469" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5524" name="r98893_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5522" name="r98893_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2658" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12542">
              <SourceParameter reference="Metabolite_469"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12541">
              <SourceParameter reference="Parameter_5524"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12540">
              <SourceParameter reference="Parameter_5522"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2620" name="Decay of MutAA[E545V]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2620">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_472" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5525" name="r98894_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2659" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12545">
              <SourceParameter reference="Metabolite_472"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12544">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12543">
              <SourceParameter reference="Parameter_5525"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2621" name="Protein Synthesis of MutAA[H1047L]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2621">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_460" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_477" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5518" name="r98895_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5519" name="r98895_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2660" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12548">
              <SourceParameter reference="Metabolite_477"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12547">
              <SourceParameter reference="Parameter_5518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12546">
              <SourceParameter reference="Parameter_5519"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2622" name="Protein Synthesis of MutAA[H1047T]-PIK3CA [gene in nucleus]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2622">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_483" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_479" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5520" name="r98896_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5521" name="r98896_k_RPKM2protein" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_2661" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12551">
              <SourceParameter reference="Metabolite_479"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12550">
              <SourceParameter reference="Parameter_5520"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12549">
              <SourceParameter reference="Parameter_5521"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2623" name="Translocation of MutAA[E542K]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2623">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_457" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_485" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5514" name="r98897_k0" value="1.42769"/>
          <Constant key="Parameter_5515" name="r98897_kd" value="0.807565"/>
        </ListOfConstants>
        <KineticLaw function="Function_2662" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12554">
              <SourceParameter reference="Metabolite_485"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12553">
              <SourceParameter reference="Metabolite_457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12552">
              <SourceParameter reference="Parameter_5514"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12555">
              <SourceParameter reference="Parameter_5515"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2624" name="Translocation of MutAA[E545A]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2624">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_470" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_487" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5516" name="r98898_k0" value="1.00673"/>
          <Constant key="Parameter_5517" name="r98898_kd" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_2663" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12559">
              <SourceParameter reference="Metabolite_487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12558">
              <SourceParameter reference="Metabolite_470"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12557">
              <SourceParameter reference="Parameter_5516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12556">
              <SourceParameter reference="Parameter_5517"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2625" name="Translocation of MutAA[E545D]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2625">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_471" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_488" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5510" name="r98899_k0" value="1.00442"/>
          <Constant key="Parameter_5511" name="r98899_kd" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2664" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12563">
              <SourceParameter reference="Metabolite_488"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12562">
              <SourceParameter reference="Metabolite_471"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12561">
              <SourceParameter reference="Parameter_5510"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12560">
              <SourceParameter reference="Parameter_5511"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2626" name="Complex Formation of GTP:MutAA[G12D]-KRAS-001:RGL2-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2626">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5512" name="r9890_k0" value="0.998597"/>
          <Constant key="Parameter_5513" name="r9890_kd" value="1.01608"/>
        </ListOfConstants>
        <KineticLaw function="Function_2665" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12567">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12566">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12565">
              <SourceParameter reference="Metabolite_1325"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12564">
              <SourceParameter reference="Parameter_5512"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12568">
              <SourceParameter reference="Parameter_5513"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2627" name="Translocation of MutAA[E545V]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2627">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_472" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_491" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5506" name="r98900_k0" value="1.00557"/>
          <Constant key="Parameter_5507" name="r98900_kd" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2666" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12573">
              <SourceParameter reference="Metabolite_491"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12572">
              <SourceParameter reference="Metabolite_472"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12571">
              <SourceParameter reference="Parameter_5506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12570">
              <SourceParameter reference="Parameter_5507"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2628" name="Translocation of MutAA[H1047L]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2628">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_460" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_492" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5508" name="r98901_k0" value="0.992022"/>
          <Constant key="Parameter_5509" name="r98901_kd" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2667" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12576">
              <SourceParameter reference="Metabolite_492"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12575">
              <SourceParameter reference="Metabolite_460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12574">
              <SourceParameter reference="Parameter_5508"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12569">
              <SourceParameter reference="Parameter_5509"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2629" name="Translocation of MutAA[H1047T]-PIK3CA-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2629">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_483" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_494" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5502" name="r98902_k0" value="1.00804"/>
          <Constant key="Parameter_5503" name="r98902_kd" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2668" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12580">
              <SourceParameter reference="Metabolite_494"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12579">
              <SourceParameter reference="Metabolite_483"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12578">
              <SourceParameter reference="Parameter_5502"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12577">
              <SourceParameter reference="Parameter_5503"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2630" name="Decay of MutAA[E542K]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2630">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_485" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5504" name="r98903_k0" value="0.577371"/>
        </ListOfConstants>
        <KineticLaw function="Function_2669" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12584">
              <SourceParameter reference="Metabolite_485"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12583">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12582">
              <SourceParameter reference="Parameter_5504"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2631" name="Decay of MutAA[E545A]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2631">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_487" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5505" name="r98904_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2670" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12586">
              <SourceParameter reference="Metabolite_487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12585">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12581">
              <SourceParameter reference="Parameter_5505"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2632" name="Decay of MutAA[E545D]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2632">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_488" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5498" name="r98905_k0" value="0.992022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2671" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12589">
              <SourceParameter reference="Metabolite_488"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12588">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12587">
              <SourceParameter reference="Parameter_5498"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2633" name="Decay of MutAA[E545V]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2633">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_491" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5499" name="r98906_k0" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2672" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12592">
              <SourceParameter reference="Metabolite_491"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12591">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12590">
              <SourceParameter reference="Parameter_5499"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2634" name="Decay of MutAA[H1047L]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2634">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_492" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5500" name="r98907_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2673" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12595">
              <SourceParameter reference="Metabolite_492"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12594">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12593">
              <SourceParameter reference="Parameter_5500"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2635" name="Decay of MutAA[H1047T]-PIK3CA-001 [protein in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2635">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_494" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5501" name="r98908_k0" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2674" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12598">
              <SourceParameter reference="Metabolite_494"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12597">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12596">
              <SourceParameter reference="Parameter_5501"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2636" name="Complex Formation of GTP:MutAA[G12D]-KRAS-001:RALGDS-001" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2636">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5494" name="r9891_k0" value="1.20623"/>
          <Constant key="Parameter_5495" name="r9891_kd" value="0.924405"/>
        </ListOfConstants>
        <KineticLaw function="Function_2675" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12601">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12600">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12599">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12602">
              <SourceParameter reference="Parameter_5494"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12603">
              <SourceParameter reference="Parameter_5495"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2637" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2637">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_485" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5496" name="r98910_kE1" value="2.09879"/>
        </ListOfConstants>
        <KineticLaw function="Function_2676" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12608">
              <SourceParameter reference="Metabolite_485"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12607">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12606">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12605">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12604">
              <SourceParameter reference="Parameter_5496"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2638" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2638">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_487" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5497" name="r98911_kE1" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2677" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12613">
              <SourceParameter reference="Metabolite_487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12612">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12611">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12610">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12609">
              <SourceParameter reference="Parameter_5497"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2639" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2639">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_488" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5490" name="r98912_kE1" value="0.987148"/>
        </ListOfConstants>
        <KineticLaw function="Function_2678" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12618">
              <SourceParameter reference="Metabolite_488"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12617">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12616">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12615">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12614">
              <SourceParameter reference="Parameter_5490"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2640" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2640">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_491" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5491" name="r98913_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2679" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12623">
              <SourceParameter reference="Metabolite_491"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12622">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12621">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12620">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12619">
              <SourceParameter reference="Parameter_5491"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2641" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2641">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_492" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5492" name="r98914_kE1" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2680" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12628">
              <SourceParameter reference="Metabolite_492"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12627">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12626">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12625">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12624">
              <SourceParameter reference="Parameter_5492"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2642" name="Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4,5-bisphosphate [metabolite in plasma membrane]_9" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2642">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1002" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_957" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_494" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5493" name="r98915_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2681" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12633">
              <SourceParameter reference="Metabolite_494"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12632">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12631">
              <SourceParameter reference="Metabolite_1002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12630">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12629">
              <SourceParameter reference="Parameter_5493"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2643" name="GTP Activation of RALA-001:GDP_11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2643">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1378" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1328" stoichiometry="1"/>
          <Product metabolite="Metabolite_797" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_64" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_63" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5486" name="r9892_kE3" value="1.01366"/>
          <Constant key="Parameter_5487" name="r9892_kE2" value="1.0372"/>
          <Constant key="Parameter_5488" name="r9892_kE1" value="1.0022"/>
        </ListOfConstants>
        <KineticLaw function="Function_2682" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12638">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12637">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12636">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12635">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12634">
              <SourceParameter reference="Metabolite_1378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12639">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12640">
              <SourceParameter reference="Parameter_5488"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12641">
              <SourceParameter reference="Parameter_5487"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12642">
              <SourceParameter reference="Parameter_5486"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2644" name="Decay of GTP:MutAA[G12D]-KRAS-001:RALGDS-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2644">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5489" name="r9893_k0" value="1.04481"/>
        </ListOfConstants>
        <KineticLaw function="Function_2683" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12651">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12650">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12649">
              <SourceParameter reference="Parameter_5489"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2645" name="Drug Inhibition of MutAA[V600K]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2645">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_506" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_507" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5482" name="r98931_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5483" name="r98931_kd_DrugTargetInteraction" value="330"/>
        </ListOfConstants>
        <KineticLaw function="Function_2684" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12646">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12647">
              <SourceParameter reference="Metabolite_507"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12648">
              <SourceParameter reference="Metabolite_506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12645">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12644">
              <SourceParameter reference="Parameter_5482"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12643">
              <SourceParameter reference="Parameter_5483"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2646" name="Drug Inhibition of MutAA[V600K]-BRAF-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2646">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_506" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_510" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5484" name="r98932_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5485" name="r98932_kd_DrugTargetInteraction" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2685" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12657">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12656">
              <SourceParameter reference="Metabolite_510"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12655">
              <SourceParameter reference="Metabolite_506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12654">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12653">
              <SourceParameter reference="Parameter_5484"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12652">
              <SourceParameter reference="Parameter_5485"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2647" name="Drug Inhibition of MutAA[V600K]-BRAF-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2647">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_506" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_511" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5478" name="r98933_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5479" name="r98933_kd_DrugTargetInteraction" value="260"/>
        </ListOfConstants>
        <KineticLaw function="Function_2686" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12663">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12662">
              <SourceParameter reference="Metabolite_511"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12661">
              <SourceParameter reference="Metabolite_506"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12660">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12659">
              <SourceParameter reference="Parameter_5478"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12658">
              <SourceParameter reference="Parameter_5479"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2648" name="Drug Inhibition of MutAA[V600D]-BRAF-001 [protein in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2648">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_505" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_512" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5480" name="r98934_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5481" name="r98934_kd_DrugTargetInteraction" value="330"/>
        </ListOfConstants>
        <KineticLaw function="Function_2687" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12669">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12668">
              <SourceParameter reference="Metabolite_505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12667">
              <SourceParameter reference="Metabolite_512"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12666">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12665">
              <SourceParameter reference="Parameter_5480"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12664">
              <SourceParameter reference="Parameter_5481"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2649" name="Drug Inhibition of MutAA[V600D]-BRAF-001 [protein in cytoplasm]_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2649">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_505" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_424" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_513" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5474" name="r98935_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5475" name="r98935_kd_DrugTargetInteraction" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_2688" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12675">
              <SourceParameter reference="Metabolite_424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12674">
              <SourceParameter reference="Metabolite_505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12673">
              <SourceParameter reference="Metabolite_513"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12672">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12671">
              <SourceParameter reference="Parameter_5474"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12670">
              <SourceParameter reference="Parameter_5475"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2650" name="Drug Inhibition of MutAA[V600D]-BRAF-001 [protein in cytoplasm]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2650">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_505" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_368" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_514" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5476" name="r98936_k_DrugTargetInteraction" value="1"/>
          <Constant key="Parameter_5477" name="r98936_kd_DrugTargetInteraction" value="260"/>
        </ListOfConstants>
        <KineticLaw function="Function_2689" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12681">
              <SourceParameter reference="Metabolite_368"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12680">
              <SourceParameter reference="Metabolite_505"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12679">
              <SourceParameter reference="Metabolite_514"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12678">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12677">
              <SourceParameter reference="Parameter_5476"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12676">
              <SourceParameter reference="Parameter_5477"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2651" name="Decay of MutAA[V600D]-BRAF-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2651">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_512" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5470" name="r98937_k0" value="1.00825"/>
        </ListOfConstants>
        <KineticLaw function="Function_2690" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12687">
              <SourceParameter reference="Metabolite_512"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12686">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12685">
              <SourceParameter reference="Parameter_5470"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2652" name="Decay of MutAA[V600D]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2652">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_513" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5471" name="r98938_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2691" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12682">
              <SourceParameter reference="Metabolite_513"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12683">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12684">
              <SourceParameter reference="Parameter_5471"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2653" name="Decay of MutAA[V600D]-BRAF-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2653">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_514" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5472" name="r98939_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2692" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12690">
              <SourceParameter reference="Metabolite_514"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12689">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12688">
              <SourceParameter reference="Parameter_5472"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2654" name="Decay of GTP:MutAA[G12D]-KRAS-001:RGL1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2654">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5473" name="r9894_k0" value="1.20217"/>
        </ListOfConstants>
        <KineticLaw function="Function_2693" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12693">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12692">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12691">
              <SourceParameter reference="Parameter_5473"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2655" name="Decay of MutAA[V600K]-BRAF-001:CHIR-265 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2655">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_507" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5466" name="r98940_k0" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2694" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12696">
              <SourceParameter reference="Metabolite_507"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12695">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12694">
              <SourceParameter reference="Parameter_5466"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2656" name="Decay of MutAA[V600K]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2656">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_510" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5467" name="r98941_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2695" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12699">
              <SourceParameter reference="Metabolite_510"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12698">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12697">
              <SourceParameter reference="Parameter_5467"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2657" name="Decay of MutAA[V600K]-BRAF-001:Sorafenib [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2657">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_511" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5468" name="r98942_k0" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2696" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12702">
              <SourceParameter reference="Metabolite_511"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12701">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12700">
              <SourceParameter reference="Parameter_5468"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2658" name="Phosphorylation of MAP2K2-201 [protein in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2658">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_426" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_430" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_445" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_433" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_428" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5469" name="r98943_kE5" value="1.0095"/>
          <Constant key="Parameter_5462" name="r98943_kE4" value="0.991816"/>
          <Constant key="Parameter_5463" name="r98943_kE3" value="0.557269"/>
          <Constant key="Parameter_5464" name="r98943_kE2" value="0.269037"/>
          <Constant key="Parameter_5465" name="r98943_kE1" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2697" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12705">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12704">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12703">
              <SourceParameter reference="Metabolite_426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12706">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12707">
              <SourceParameter reference="Metabolite_430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12708">
              <SourceParameter reference="Metabolite_433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12709">
              <SourceParameter reference="Metabolite_445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12710">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12711">
              <SourceParameter reference="Parameter_5465"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12712">
              <SourceParameter reference="Parameter_5464"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12713">
              <SourceParameter reference="Parameter_5463"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12714">
              <SourceParameter reference="Parameter_5462"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12715">
              <SourceParameter reference="Parameter_5469"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2659" name="Phosphorylation of MAP2K1-001 [protein in plasma membrane]_3" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2659">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_426" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_430" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_445" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_428" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_433" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5458" name="r98944_kE5" value="0.982803"/>
          <Constant key="Parameter_5459" name="r98944_kE4" value="0.886622"/>
          <Constant key="Parameter_5460" name="r98944_kE3" value="1.00195"/>
          <Constant key="Parameter_5461" name="r98944_kE2" value="0.987148"/>
          <Constant key="Parameter_5454" name="r98944_kE1" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2698" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12728">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12727">
              <SourceParameter reference="Metabolite_426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12726">
              <SourceParameter reference="Metabolite_428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12725">
              <SourceParameter reference="Metabolite_430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12724">
              <SourceParameter reference="Metabolite_433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12723">
              <SourceParameter reference="Metabolite_445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12722">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12721">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12720">
              <SourceParameter reference="Parameter_5454"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12719">
              <SourceParameter reference="Parameter_5461"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12718">
              <SourceParameter reference="Parameter_5460"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12717">
              <SourceParameter reference="Parameter_5459"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12716">
              <SourceParameter reference="Parameter_5458"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2660" name="Complex Formation of MutAA[V600K]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2660">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_519" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_521" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5455" name="r98945_kE13" value="0.999346"/>
          <Constant key="Parameter_5456" name="r98945_kE12" value="1.01302"/>
          <Constant key="Parameter_5457" name="r98945_kE11" value="1.00557"/>
          <Constant key="Parameter_5450" name="r98945_kE10" value="0.998051"/>
          <Constant key="Parameter_5451" name="r98945_kE17" value="0.993318"/>
          <Constant key="Parameter_5452" name="r98945_kE16" value="0.987148"/>
          <Constant key="Parameter_5453" name="r98945_kE15" value="0.990586"/>
          <Constant key="Parameter_5446" name="r98945_kE14" value="1.00195"/>
          <Constant key="Parameter_5447" name="r98945_kE19" value="1.00322"/>
          <Constant key="Parameter_5448" name="r98945_kE18" value="0.995597"/>
          <Constant key="Parameter_5449" name="r98945_k0" value="1.0095"/>
          <Constant key="Parameter_5442" name="r98945_kE20" value="1.00804"/>
          <Constant key="Parameter_5443" name="r98945_kE21" value="0.996795"/>
          <Constant key="Parameter_5444" name="r98945_kd" value="0.993318"/>
          <Constant key="Parameter_5445" name="r98945_kE9" value="1.00442"/>
          <Constant key="Parameter_5438" name="r98945_kE8" value="0.998051"/>
          <Constant key="Parameter_5439" name="r98945_kE7" value="0.999346"/>
          <Constant key="Parameter_5440" name="r98945_kE6" value="1.0095"/>
          <Constant key="Parameter_5441" name="r98945_kE5" value="0.999346"/>
          <Constant key="Parameter_5434" name="r98945_kE4" value="1.00804"/>
          <Constant key="Parameter_5435" name="r98945_kE3" value="1.00825"/>
          <Constant key="Parameter_5436" name="r98945_kE2" value="1.00195"/>
          <Constant key="Parameter_5437" name="r98945_kE1" value="1.00065"/>
        </ListOfConstants>
        <KineticLaw function="Function_2699" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12741">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12740">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12739">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12738">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12737">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12736">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12735">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12734">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12733">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12732">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12731">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12730">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12729">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12742">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12743">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12744">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12745">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12746">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12747">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12748">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12749">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12750">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12751">
              <SourceParameter reference="Metabolite_519"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12752">
              <SourceParameter reference="Metabolite_521"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12753">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12754">
              <SourceParameter reference="Parameter_5449"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12755">
              <SourceParameter reference="Parameter_5437"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12756">
              <SourceParameter reference="Parameter_5450"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12757">
              <SourceParameter reference="Parameter_5457"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12758">
              <SourceParameter reference="Parameter_5456"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12759">
              <SourceParameter reference="Parameter_5455"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12760">
              <SourceParameter reference="Parameter_5446"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12761">
              <SourceParameter reference="Parameter_5453"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12762">
              <SourceParameter reference="Parameter_5452"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12763">
              <SourceParameter reference="Parameter_5451"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12764">
              <SourceParameter reference="Parameter_5448"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12765">
              <SourceParameter reference="Parameter_5447"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12766">
              <SourceParameter reference="Parameter_5436"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12767">
              <SourceParameter reference="Parameter_5442"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12768">
              <SourceParameter reference="Parameter_5443"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12769">
              <SourceParameter reference="Parameter_5435"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12770">
              <SourceParameter reference="Parameter_5434"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12771">
              <SourceParameter reference="Parameter_5441"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12772">
              <SourceParameter reference="Parameter_5440"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12773">
              <SourceParameter reference="Parameter_5439"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12774">
              <SourceParameter reference="Parameter_5438"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12775">
              <SourceParameter reference="Parameter_5445"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12776">
              <SourceParameter reference="Parameter_5444"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2661" name="Complex Formation of MutAA[V600D]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2661">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_522" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_523" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_928" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_926" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_60" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_123" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_128" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_134" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_139" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_145" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_930" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_46" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_203" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_54" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_73" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_117" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_27" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_81" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_99" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_90" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5430" name="r98946_kE13" value="0.998051"/>
          <Constant key="Parameter_5431" name="r98946_kE12" value="1.00065"/>
          <Constant key="Parameter_5432" name="r98946_kE11" value="1.0095"/>
          <Constant key="Parameter_5433" name="r98946_kE10" value="1.00673"/>
          <Constant key="Parameter_5426" name="r98946_kE17" value="1.00673"/>
          <Constant key="Parameter_5427" name="r98946_kE16" value="0.998051"/>
          <Constant key="Parameter_5428" name="r98946_kE15" value="0.995597"/>
          <Constant key="Parameter_5429" name="r98946_kE14" value="1.00804"/>
          <Constant key="Parameter_5422" name="r98946_kE19" value="1.00442"/>
          <Constant key="Parameter_5423" name="r98946_kE18" value="1.00673"/>
          <Constant key="Parameter_5424" name="r98946_k0" value="1.00673"/>
          <Constant key="Parameter_5425" name="r98946_kE20" value="0.996795"/>
          <Constant key="Parameter_5418" name="r98946_kE21" value="0.992022"/>
          <Constant key="Parameter_5419" name="r98946_kd" value="1.00442"/>
          <Constant key="Parameter_5420" name="r98946_kE9" value="0.996795"/>
          <Constant key="Parameter_5421" name="r98946_kE8" value="0.992022"/>
          <Constant key="Parameter_5414" name="r98946_kE7" value="1.00065"/>
          <Constant key="Parameter_5415" name="r98946_kE6" value="1.00673"/>
          <Constant key="Parameter_5416" name="r98946_kE5" value="1.00557"/>
          <Constant key="Parameter_5417" name="r98946_kE4" value="0.994457"/>
          <Constant key="Parameter_7658" name="r98946_kE3" value="1.00065"/>
          <Constant key="Parameter_5373" name="r98946_kE2" value="0.992022"/>
          <Constant key="Parameter_5374" name="r98946_kE1" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2700" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12824">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12823">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12822">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12821">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12820">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12819">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12818">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12817">
              <SourceParameter reference="Metabolite_926"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12816">
              <SourceParameter reference="Metabolite_930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12815">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12814">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12813">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12812">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12811">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12810">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12809">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12808">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12807">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12806">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12805">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12804">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12803">
              <SourceParameter reference="Metabolite_928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12802">
              <SourceParameter reference="Metabolite_522"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12801">
              <SourceParameter reference="Metabolite_523"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12800">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12799">
              <SourceParameter reference="Parameter_5424"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12798">
              <SourceParameter reference="Parameter_5374"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12797">
              <SourceParameter reference="Parameter_5433"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12796">
              <SourceParameter reference="Parameter_5432"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12795">
              <SourceParameter reference="Parameter_5431"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12794">
              <SourceParameter reference="Parameter_5430"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12793">
              <SourceParameter reference="Parameter_5429"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12792">
              <SourceParameter reference="Parameter_5428"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12791">
              <SourceParameter reference="Parameter_5427"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12790">
              <SourceParameter reference="Parameter_5426"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12789">
              <SourceParameter reference="Parameter_5423"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12788">
              <SourceParameter reference="Parameter_5422"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12787">
              <SourceParameter reference="Parameter_5373"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12786">
              <SourceParameter reference="Parameter_5425"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12785">
              <SourceParameter reference="Parameter_5418"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12784">
              <SourceParameter reference="Parameter_7658"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12783">
              <SourceParameter reference="Parameter_5417"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12782">
              <SourceParameter reference="Parameter_5416"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12781">
              <SourceParameter reference="Parameter_5415"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12780">
              <SourceParameter reference="Parameter_5414"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12779">
              <SourceParameter reference="Parameter_5421"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12778">
              <SourceParameter reference="Parameter_5420"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12777">
              <SourceParameter reference="Parameter_5419"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2662" name="Decay of MutAA[V600D]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2662">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_523" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5408" name="r98947_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2701" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12872">
              <SourceParameter reference="Metabolite_523"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12871">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12870">
              <SourceParameter reference="Parameter_5408"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2663" name="Decay of MutAA[V600K]-BRAF-001:PLX-4720:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2663">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_521" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5409" name="r98948_k0" value="1.00673"/>
        </ListOfConstants>
        <KineticLaw function="Function_2702" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12867">
              <SourceParameter reference="Metabolite_521"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12868">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12869">
              <SourceParameter reference="Parameter_5409"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2664" name="Complex Formation of MutAA[V600K]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2664">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_515" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_524" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5407" name="r98949_k0" value="1.00825"/>
          <Constant key="Parameter_5410" name="r98949_kd" value="1.01302"/>
        </ListOfConstants>
        <KineticLaw function="Function_2703" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12864">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12865">
              <SourceParameter reference="Metabolite_524"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12866">
              <SourceParameter reference="Metabolite_515"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12863">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12862">
              <SourceParameter reference="Parameter_5407"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12861">
              <SourceParameter reference="Parameter_5410"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2665" name="Decay of GTP:MutAA[G12D]-KRAS-001:RGL2-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2665">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5403" name="r9895_k0" value="0.984602"/>
        </ListOfConstants>
        <KineticLaw function="Function_2704" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12855">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12856">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12857">
              <SourceParameter reference="Parameter_5403"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2666" name="Complex Formation of MutAA[V600D]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2666">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_516" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_1383" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_525" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5404" name="r98950_k0" value="1.00557"/>
          <Constant key="Parameter_5405" name="r98950_kd" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_2705" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12860">
              <SourceParameter reference="Metabolite_1383"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12859">
              <SourceParameter reference="Metabolite_516"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12858">
              <SourceParameter reference="Metabolite_525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12854">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12853">
              <SourceParameter reference="Parameter_5404"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12852">
              <SourceParameter reference="Parameter_5405"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2667" name="Decay of MutAA[V600D]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2667">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_525" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5406" name="r98951_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2706" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12846">
              <SourceParameter reference="Metabolite_525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12847">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12848">
              <SourceParameter reference="Parameter_5406"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2668" name="Decay of MutAA[V600K]-BRAF-001:P[S621]-RAF1-001 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2668">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_524" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5399" name="r98952_k0" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2707" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12851">
              <SourceParameter reference="Metabolite_524"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12850">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12849">
              <SourceParameter reference="Parameter_5399"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2669" name="Phosphorylation of MAP2K1-001 [protein in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2669">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_518" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_525" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5400" name="r98953_kE2" value="1.00065"/>
          <Constant key="Parameter_5401" name="r98953_kE1" value="1.00557"/>
        </ListOfConstants>
        <KineticLaw function="Function_2708" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12843">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12844">
              <SourceParameter reference="Metabolite_518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12845">
              <SourceParameter reference="Metabolite_525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12842">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12841">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12840">
              <SourceParameter reference="Parameter_5401"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12839">
              <SourceParameter reference="Parameter_5400"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2670" name="Phosphorylation of MAP2K2-201_2" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2670">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_518" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_525" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5402" name="r98954_kE2" value="1.00065"/>
          <Constant key="Parameter_5395" name="r98954_kE1" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2709" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12832">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12833">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12834">
              <SourceParameter reference="Metabolite_518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12835">
              <SourceParameter reference="Metabolite_525"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12836">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12837">
              <SourceParameter reference="Parameter_5395"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12838">
              <SourceParameter reference="Parameter_5402"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2671" name="Phosphorylation of MAP2K1-001 [protein in plasma membrane]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2671">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_517" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_524" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5396" name="r98955_kE2" value="0.987148"/>
          <Constant key="Parameter_5397" name="r98955_kE1" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2710" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12825">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12826">
              <SourceParameter reference="Metabolite_517"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12827">
              <SourceParameter reference="Metabolite_524"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12828">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12829">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12830">
              <SourceParameter reference="Parameter_5397"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12831">
              <SourceParameter reference="Parameter_5396"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2672" name="Phosphorylation of MAP2K2-201 [protein in plasma membrane]_4" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2672">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_517" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_524" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5398" name="r98956_kE2" value="1.00195"/>
          <Constant key="Parameter_5391" name="r98956_kE1" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2711" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12879">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12878">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12877">
              <SourceParameter reference="Metabolite_517"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12876">
              <SourceParameter reference="Metabolite_524"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12875">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12874">
              <SourceParameter reference="Parameter_5391"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12873">
              <SourceParameter reference="Parameter_5398"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2673" name="Self Formation of MutAA[V600K]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2673">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_519" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_526" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5392" name="r98957_k0" value="0.987148"/>
          <Constant key="Parameter_5393" name="r98957_kd" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2712" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12886">
              <SourceParameter reference="Metabolite_519"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12885">
              <SourceParameter reference="Metabolite_526"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12884">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12883">
              <SourceParameter reference="Parameter_5392"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12882">
              <SourceParameter reference="Parameter_5393"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2674" name="Decay of MutAA[V600K]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2674">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_526" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5394" name="r98958_k0" value="1.00195"/>
        </ListOfConstants>
        <KineticLaw function="Function_2713" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12889">
              <SourceParameter reference="Metabolite_526"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12888">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12887">
              <SourceParameter reference="Parameter_5394"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2675" name="Self Formation of MutAA[V600D]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2675">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_522" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_527" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5387" name="r98959_k0" value="0.998051"/>
          <Constant key="Parameter_5388" name="r98959_kd" value="0.999346"/>
        </ListOfConstants>
        <KineticLaw function="Function_2714" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12890">
              <SourceParameter reference="Metabolite_522"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12881">
              <SourceParameter reference="Metabolite_527"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12880">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12891">
              <SourceParameter reference="Parameter_5387"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12892">
              <SourceParameter reference="Parameter_5388"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2676" name="Complex Formation of MutAA[G12D]-KRAS-001:GTP" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2676">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_622" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5389" name="r9896_k0" value="2.63707"/>
          <Constant key="Parameter_5390" name="r9896_kd" value="1.22209"/>
        </ListOfConstants>
        <KineticLaw function="Function_2715" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12897">
              <SourceParameter reference="Metabolite_622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12896">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12895">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12894">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12893">
              <SourceParameter reference="Parameter_5389"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12898">
              <SourceParameter reference="Parameter_5390"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2677" name="Decay of MutAA[V600D]-BRAF-001[2x]:PLX-4720[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2677">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_527" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5383" name="r98960_k0" value="0.995597"/>
        </ListOfConstants>
        <KineticLaw function="Function_2716" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12904">
              <SourceParameter reference="Metabolite_527"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12903">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12902">
              <SourceParameter reference="Parameter_5383"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2678" name="Decay of MutAA[V600D]-BRAF-001:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2678">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_522" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5384" name="r98961_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2717" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12899">
              <SourceParameter reference="Metabolite_522"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12900">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12901">
              <SourceParameter reference="Parameter_5384"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2679" name="Decay of MutAA[V600K]-BRAF-001:PLX-4720 [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2679">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_519" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5385" name="r98962_k0" value="0.996795"/>
        </ListOfConstants>
        <KineticLaw function="Function_2718" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12907">
              <SourceParameter reference="Metabolite_519"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12906">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12905">
              <SourceParameter reference="Parameter_5385"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2680" name="Phosphorylation of MAP2K1-001 [protein in plasma membrane]_6" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2680">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_523" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_444" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_521" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5386" name="r98965_kE3" value="1.00804"/>
          <Constant key="Parameter_5379" name="r98965_kE2" value="1.00798"/>
          <Constant key="Parameter_5380" name="r98965_kE1" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2719" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12910">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12909">
              <SourceParameter reference="Metabolite_444"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12908">
              <SourceParameter reference="Metabolite_521"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12911">
              <SourceParameter reference="Metabolite_523"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12912">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12913">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12914">
              <SourceParameter reference="Parameter_5380"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12915">
              <SourceParameter reference="Parameter_5379"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12916">
              <SourceParameter reference="Parameter_5386"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2681" name="Phosphorylation of MAP2K2-201 [protein in plasma membrane]_5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2681">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_521" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_444" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_523" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5381" name="r98966_kE3" value="0.513175"/>
          <Constant key="Parameter_5382" name="r98966_kE2" value="0.995597"/>
          <Constant key="Parameter_5375" name="r98966_kE1" value="0.991816"/>
        </ListOfConstants>
        <KineticLaw function="Function_2720" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12925">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12924">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12923">
              <SourceParameter reference="Metabolite_444"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12922">
              <SourceParameter reference="Metabolite_521"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12921">
              <SourceParameter reference="Metabolite_523"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12920">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12919">
              <SourceParameter reference="Parameter_5375"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12918">
              <SourceParameter reference="Parameter_5382"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12917">
              <SourceParameter reference="Parameter_5381"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2682" name="Translocation of MutAA[V600D]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2682">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_513" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_522" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5376" name="r98967_k0" value="0.987148"/>
          <Constant key="Parameter_5377" name="r98967_kd" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2721" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12934">
              <SourceParameter reference="Metabolite_522"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12933">
              <SourceParameter reference="Metabolite_513"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12932">
              <SourceParameter reference="Parameter_5376"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12931">
              <SourceParameter reference="Parameter_5377"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2683" name="Translocation of MutAA[V600K]-BRAF-001:PLX-4720 [complex in cytoplasm]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2683">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_510" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_519" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5378" name="r98968_k0" value="0.990586"/>
          <Constant key="Parameter_7657" name="r98968_kd" value="1.0095"/>
        </ListOfConstants>
        <KineticLaw function="Function_2722" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12927">
              <SourceParameter reference="Metabolite_519"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12928">
              <SourceParameter reference="Metabolite_510"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12929">
              <SourceParameter reference="Parameter_5378"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12930">
              <SourceParameter reference="Parameter_7657"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2684" name="Decay of MutAA[V600D]-BRAF-001[2x] [complex in plasma membrane]" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2684">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_518" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_5292" name="r98970_k0" value="0.990586"/>
        </ListOfConstants>
        <KineticLaw function="Function_2723" unitType="Default" scalingCompartment="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12937">
              <SourceParameter reference="Metabolite_518"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12936">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12935">
              <SourceParameter reference="Parameter_5292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2685" name="ProteinSynthesis of AKT1" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Reaction_2685">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-12-23T15:55:54Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5369" name="r99_k_GeneSpecificScaling" value="1"/>
          <Constant key="Parameter_5370" name="r99_k_RPKM2protein" value="21.0678"/>
        </ListOfConstants>
        <KineticLaw function="Function_2724" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_12939">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12938">
              <SourceParameter reference="Parameter_5369"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_12926">
              <SourceParameter reference="Parameter_5370"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelParameterSet_1">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:26Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus]" value="1" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[AKT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S9\]-GSK3B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ATP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO4]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[SPRED3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NF1-001:SPRED3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T202;Y204\]-MAPK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T185;Y187\]-MAPK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[V600E\]-BRAF]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600E\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600E\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO6]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600E\]-BRAF-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600E\]-BRAF-001:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12V\]-HRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12V\]-HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12V\]-HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-HRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-HRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-HRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[GSK3B]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-HRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-HRAS-001:TIAM1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G13C\]-HRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G13C\]-HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G13C\]-HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-HRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-HRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-HRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[XIAP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-HRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-HRAS-001:TIAM1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[A146T\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[A146T\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[A146T\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[A146T\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[A146T\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[A146T\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[A146T\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MDM2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[A146T\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[D119E\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[D119E\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[D119E\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[D119E\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[D119E\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[D119E\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[D119E\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[D119E\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12A\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[phosphate(3-)]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12A\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12A\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12A\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12A\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12A\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12A\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12A\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-KRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-KRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ATP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-KRAS-001:RGL1-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-KRAS-001:RGL2-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-KRAS-001:RALGDS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12D\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12D\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12S\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12S\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12S\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ADP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12S\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12S\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12S\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12S\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12S\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12V\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12V\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12V\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[AKT1S1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12V\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G13C\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G13C\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G13C\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[TSC2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13C\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G13D\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G13D\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G13D\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13D\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13D\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13D\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[H2O]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13D\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G13D\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[Q22K\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q22K\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q22K\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[Q22K\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[Q22K\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[Q22K\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[Q22K\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[Q22K\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAP3K5]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12D\]-NRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12D\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12D\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12D\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12V\]-NRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PHLPP1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12V\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12V\]-NRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12V\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12V\]-NRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[Q61H\]-NRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61H\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61H\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61H\]-NRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61H\]-NRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CASP9]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[Q61K\]-NRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61K\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61K\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61K\]-NRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61K\]-NRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[Q61L\]-NRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61L\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61L\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61L\]-NRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61L\]-NRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[AKT1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[Q61R\]-NRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61R\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61R\]-NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[Q61R\]-NRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[Q61R\]-NRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S133\]-CREB1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[DUSP3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S63;S73\]-JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[DUSP6-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S374;T325;T331\]-FOS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[DUSP9-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ELK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S87\]-BCL2L11-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ATF2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T69;T71\]-ATF2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MAP2K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K2-201]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MAP2K2-201]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAPK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAPK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[NF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PPP5C-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S218;S222\]-MAP2K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S222;S226\]-MAP2K2-201]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S298;S218;S222\]-MAP2K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S298\]-MAP2K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:RALGDS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S324;S383\]-ELK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S338;S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S338;S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S338;S621\]-RAF1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S50;S154;T436\]-PAK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[phosphate(3-)]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S729;S365\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[YWHAQ-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S729\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-BRAF-001:P\[S338;S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-BRAF-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T185;Y187;T190\]-MAPK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:RGL1-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S63;S73\]-JUN-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T202;Y204;T207\]-MAPK3-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T292\]-MAP2K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T423\]-PAK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G12C\]-KRAS]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G12C\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G12C\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12C\]-KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12C\]-KRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12C\]-KRAS-001:RALGDS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12C\]-KRAS-001:RGL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12C\]-KRAS-001:RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S243\]-JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOSL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[GSK3B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S243;T239;S249\]-JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ATF2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOS]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOSL1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[JUN]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FBXW7]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FBXW7-201]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FBXW7-201]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G466R\]-BRAF]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G466R\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FOS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FOSL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[JUN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ATF2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S252;S265\]-FOSL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T202;Y204;T207\]-MAPK3-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SGK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T185;Y187;T190\]-MAPK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[EGF]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[EGF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ADAM10-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SGK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[CHIR-265]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600E\]-BRAF-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RAF1-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SRC-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CBL-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ABL1-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[BRAF-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[Erlotinib]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SRC-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ABL1-001:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Erlotinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[Lapatinib]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SGK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K7-001:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Lapatinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[PD0325901]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PD0325901]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K1-001:PD0325901]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K2-201:PD0325901]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[Selumetinib]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K1-001:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K2-201:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Selumetinib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[Sorafenib]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RAF1-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ABL1-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PTPRJ-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[BRAF-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600E\]-BRAF-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[Vandetanib]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K1-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SRC-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K2-201:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ABL1-001:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Vandetanib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[PLX-4720]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001:PLX-4720:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001\[2x\]:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-BRAF-001\[2x\]:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[PLX-4720:RAF1-001:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[PLX-4720:RAF1-001:P\[S338;S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RAF1-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001:PLX-4720:RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001:PLX-4720\[2x\]:RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600E\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-BRAF-001:PLX-4720:RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BRAF-001\[2x\]:PLX-4720\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G466R\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600E\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600E\]-BRAF-001\[2x\]:PLX-4720\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RAF1-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[PLX-4720\[2x\]:RAF1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001\[2x\]:EREG receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[C420R\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[E542K\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[E545G\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[E545K\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[H1047L\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[H1047R\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[H1047Y\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[R38H\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[R88Q\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[E545A\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[E545D\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[E545G\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[E545V\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[E545A\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[E545D\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[E545V\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[E545K\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[C420R\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[E542K\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[H1047L\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[H1047R\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[H1047T\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[H1047Y\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[R38H\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[R88Q\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[H1047T\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[C420R\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[E542K\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[E545A\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[E545D\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[E545G\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[E545K\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[E545V\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[H1047L\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[H1047R\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[H1047T\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[H1047Y\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[R38H\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[R88Q\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[G1049R\]-PIK3CA]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[G1049R\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[G1049R\]-PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP:MutAA\[G12D\]-NRAS-001:PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[V600D\]-BRAF]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MutAA\[V600K\]-BRAF]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600D\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600K\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600K\]-BRAF-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600K\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600K\]-BRAF-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600D\]-BRAF-001:CHIR-265]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600D\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MutAA\[V600D\]-BRAF-001:Sorafenib]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600K\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600D\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600K\]-BRAF-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600D\]-BRAF-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600K\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600D\]-BRAF-001:PLX-4720]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600K\]-BRAF-001:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600D\]-BRAF-001:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600K\]-BRAF-001\[2x\]:PLX-4720\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[MutAA\[V600D\]-BRAF-001\[2x\]:PLX-4720\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RASA1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S99\]-BAD-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO6-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RASA1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T145\]-CDKN1A-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[EGFR]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T157;T187;T198\]-CDKN1B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T32;S253;S315\]-FOXO3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[HRAS]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FOXO4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T308;S473\]-AKT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PLCG1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[TGFA]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T32;S197;S262\]-FOXO4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GTP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ATP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[NRAS]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:PLCG1-005:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ADP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T24;S256;S319\]-FOXO1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S196\]-CASP9-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[1\,2-diacyl-sn-glycerol]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[1D-myo-inositol 1\,4\,5-trisphosphate]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SHC1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S87\]-XIAP-002]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[STAT3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[STAT5A]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[STAT1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[STAT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[STAT3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[STAT5A-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y701\]-STAT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y705\]-STAT3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y694\]-STAT5A-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S939;T1462\]-TSC2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y694\]-STAT5A-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y701\]-STAT1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y705\]-STAT3-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y694\]-STAT5A-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[GRB2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y701\]-STAT1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y705\]-STAT3-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[EPGN]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EPGN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[EPGN receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T246\]-AKT1S1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001\[2x\]:EPGN receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[GRB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S83\]-MAP3K5-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PIK3CA]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CHEK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PIK3CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CHEK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:EGFR-001:ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PTPN2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PIK3R1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S280\]-CHEK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CREB1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001:ERBB2-001:HBEGF receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CREB1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MDM2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S133\]-CREB1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ERBB2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:EGFR-001:ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PPP2CA]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001:EPGN receptor binding form:ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[WNK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[KRAS-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[WNK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[GDP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T60\]-WNK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001:ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:P\[S241\]-PDPK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:PDPK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CBL]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[H2O]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S257;T261\]-MAP2K4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[phosphate(3-)]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S271;T275\]-MAP2K7-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CASP9-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:EGFR-001:ERBB2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S166;S186\]-MDM2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP3K5-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y699\]-STAT5B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[TSC2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001:ERBB2-001:EREG receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PPP2CA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T185;Y187\]-MAPK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[AKT1S1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T202;Y204\]-MAPK3-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001:ERBB2-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S422\]-SGK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SOS1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S422;T256\]-SGK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:GDP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001:GDP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRAS-001:GDP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRAS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RAC1-001:GDP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RAC1-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ABL1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PDPK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ABL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ABL1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y70\]-ABL1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y70;Y226;Y393\]-ABL1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CDC42]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CDC42-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[CDC42-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[CDC42-001:GDP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[CDC42-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[KRAS]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PDPK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ERBB3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ERBB4]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RAC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PTEN]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RAC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001:NRG2 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T308;S473\]-AKT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PTEN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001:NRG1 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[PTEN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PHLPP2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PTPRJ]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[AKT2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PTPN2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[AKT2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAP3K1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[NRG1 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[AKT3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP3K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[NRG2 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[AKT3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAP2K4]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T309;S474\]-AKT2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[TTC3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[NRG3 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[TTC3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[NRG4 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAP2K7]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRG1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T309\]-AKT2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRG2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRG3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[NRG4]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAP2K7-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T305\]-AKT3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRG4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PHLPP2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[VAV2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[NRG1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T305;S472\]-AKT3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[BACE1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T309;S474\]-AKT2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RAC1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[BAD-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SRC]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[BCL2L11-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[BACE1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SRC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CDKN1A-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ADAM17]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[STAT5B]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[T305;S472\]-AKT3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[CDKN1B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[STAT5B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FOXO1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[Y699\]-STAT5B-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FOXO3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[Y699\]-STAT5B-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[FOXO6-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[NRG2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[NRG3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB3-001:NRG1 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB3-001:NRG2 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001:NRG3 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T308\]-AKT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[GAB1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001:NRG4 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001:HBEGF receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T26;S184;T312\]-FOXO6-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[GAB1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:ERBB2-001:ERBB4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:ERBB4-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB2-001:ERBB4-001:EREG receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ERBB4-001\[2x\]:EREG receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[GSK3B-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MDM2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[ADAM17-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[HBEGF]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[HBEGF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[AREG]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[AREG-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[BTC]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[BTC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[AREG receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[Betacellulin receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[XIAP-002]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ADAM10]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[EREG]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[EREG-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[EREG receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[TGFA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[TGFA receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[EGF receptor binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[extracellular],Vector=Metabolites[HBEGF receptor-binding form]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PHLPP1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MYC]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S62\]-MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S62\]-MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S62;T58\]-MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MYCN]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MYCN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MAX-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ADP]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:MAPKAP1-201:MLST8-001:P\[S2159;T2164;T2446\]-MTOR-001:PRR5-001:RICTOR-001]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MYCN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S62\]-MYCN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX-001:P\[S62\]-MYCN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S62;T58\]-MYCN-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MXD1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[MXD1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[P\[S62;T58\]-MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MXD1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX-001:MXD1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S473\]-AKT1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAX-001:P\[S62\]-MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S474\]-AKT2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MYC-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RALA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RGL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RALA-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RALA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RASAL1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RASAL2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:RGL2-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[BAD]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S621\]-RAF1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[TIAM1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[HRAS-001:TIAM1-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[S602\]-PAK7-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[BRAF]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[DUSP3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[DUSP6]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[DUSP9]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[H2O]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[ELK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAP2K1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAP2K2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAPK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[MAPK3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[NF1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PPP5C]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RAF1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[BCL2L11]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RALA]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RALGDS]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001:RALGDS-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RASAL1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RASAL2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RGL1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RGL2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[TIAM1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001:RGL1-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CDKN1A]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[YWHAQ]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PAK3-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PAK1-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PAK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PAK3-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[RALBP1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RALA-001:RALBP1-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[KRAS-001:RGL2-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[RALBP1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[CDKN1B]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PAK1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PAK3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[P\[T1400;T1412\]-MAP3K1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[PAK7]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PAK7-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[PAK7-001\[2x\]]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[RALA-001:GDP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NRAS-001:PIK3CA-001:GTP]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-BRAF-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[ELK1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SPRED1]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[FOXO3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SPRED2]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SPRED1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SPRED2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[SPRED1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[P\[S729\]-BRAF-001:P\[S621\]-RAF1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[SPRED2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NF1-001:SPRED1-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[plasma_membrane],Vector=Metabolites[NF1-001:SPRED2-001]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[nucleus],Vector=Metabolites[SPRED3]" value="6.0221408570000002e+23" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Compartments[cytoplasm],Vector=Metabolites[SPRED3-001]" value="0" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_0]" value="0.69401022069525398" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_1]" value="0.38759956309129001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_2]" value="1.1116153170669101" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_3]" value="0.444570980630415" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_4]" value="0.79744002857281004" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_5]" value="2.5225031714576001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_6]" value="3.3348417972627198" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_7]" value="0.70962623207724196" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_8]" value="0.57906901598190996" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_9]" value="1.02307624090232" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_10]" value="2.6103064663522302" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_11]" value="2.9199519078259302" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_12]" value="1.1238198613010599" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_13]" value="0.71824987300229604" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_14]" value="10.472014175060499" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[weighting_factor_15]" value="0.15857287211247301" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Values[proliferation score]" value="0" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EGF]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EGF],ParameterGroup=Parameters,Parameter=r1_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EGF],ParameterGroup=Parameters,Parameter=r1_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r100_k0" value="1.47706" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10038_k0" value="0.77384600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10039_k0" value="0.53807899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10046_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10102_k0" value="0.27944000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10103_k0" value="0.73165500000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO1-001],ParameterGroup=Parameters,Parameter=r10214_kE3" value="1.9900500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO1-001],ParameterGroup=Parameters,Parameter=r10214_kE2" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO1-001],ParameterGroup=Parameters,Parameter=r10214_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T24;S256;S319\]-FOXO1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T24;S256;S319\]-FOXO1-001],ParameterGroup=Parameters,Parameter=r10215_k0" value="0.73917500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047R\]-PIK3CA]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047R\]-PIK3CA],ParameterGroup=Parameters,Parameter=r10220_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047R\]-PIK3CA],ParameterGroup=Parameters,Parameter=r10220_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047R\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10221_k0" value="1.3735900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10389_k0" value="2.7597999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10389_kd" value="0.59936900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10390_k0" value="1.6732499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10391_k0" value="1.2613300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r10392_k0" value="0.80101" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GDP:MutAA\[G12V\]-NRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GDP:MutAA\[G12V\]-NRAS-001],ParameterGroup=Parameters,Parameter=r10394_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GDP:MutAA\[G12V\]-NRAS-001],ParameterGroup=Parameters,Parameter=r10394_kd" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10396_k0" value="0.43111300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10396_kd" value="1.0708200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10397_k0" value="1.06809" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10397_kd" value="1.0845800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10398_k0" value="1.1721299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10398_kd" value="0.93968300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10399_k0" value="2.10006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10400_k0" value="1.06307" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10401_kE3" value="1.0189699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10401_kE2" value="1.2720499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10401_kE1" value="0.66398999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10402_k0" value="1.1138399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10403_k0" value="0.89861199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10404_k0" value="0.92718199999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10404_kd" value="1.0380799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10405_k0" value="0.94602900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10406_k0" value="0.92266099999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10407_k0" value="1.06281" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10409_k0" value="1.59711" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10409_kd" value="0.34949200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10410_k0" value="2.9343300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10411_k0" value="0.42389199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10412_k0" value="0.27512599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10416_k0" value="0.98843800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10417_k0" value="0.985043" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10418_k0" value="0.65433300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10419_k0" value="0.87754100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10419_kd" value="1.0738300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10420_k0" value="0.89850099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10420_kd" value="0.99422500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10421_k0" value="1.11832" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10421_kd" value="0.965642" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10422_k0" value="0.99351400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10422_kd" value="1.0054700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10423_k0" value="0.96779999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10423_kd" value="1.0087299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10424_k0" value="0.57712300000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10424_kd" value="1.5453399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10425_k0" value="0.97237200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10425_kd" value="0.79511900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10426_k0" value="0.96460599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10426_kd" value="1.00993" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10427_k0" value="1.03484" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10427_kd" value="1.07684" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10428_k0" value="0.623722" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10428_kd" value="1.2738700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r10429_k0" value="3.6406100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r10429_kd" value="0.54060900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10430_k0" value="1.2946500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10431_k0" value="0.87121599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10432_k0" value="1.0627899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10433_k0" value="1.0048600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10434_k0" value="1.1388799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10435_k0" value="1.06711" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10436_k0" value="1.0305299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10437_k0" value="0.99720699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10438_k0" value="1.0240800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10439_k0" value="1.3561000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10442_k0" value="1.2350699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10443_k0" value="0.99772700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r10444_k0" value="0.86699499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10445_k0" value="0.97768900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r10446_k0" value="1.0016499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10447_k0" value="0.961955" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r10448_k0" value="0.772984" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10449_k0" value="0.99013799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10451_kE3" value="1.0555099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10451_kE2" value="0.993116" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10451_kE1" value="1.00688" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10456_k0" value="0.80496000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:PLCG1-005],ParameterGroup=Parameters,Parameter=r10457_k0" value="0.698326" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10458_k0" value="1.1174500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10459_k0" value="0.54926900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10459_kd" value="1.3779300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10460_k0" value="1.8776299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10460_kd" value="0.84961399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10461_k0" value="2.3887499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10461_kd" value="0.69254899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10462_k0" value="0.72135300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10462_kd" value="1.27735" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:PLCG1-005],ParameterGroup=Parameters,Parameter=r10463_k0" value="0.62770700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:PLCG1-005],ParameterGroup=Parameters,Parameter=r10463_kd" value="1.30996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10464_k0" value="1.36707" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10464_kd" value="0.82884400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:EREG receptor binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:EREG receptor binding form],ParameterGroup=Parameters,Parameter=r10465_k0" value="3.0664099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:EREG receptor binding form],ParameterGroup=Parameters,Parameter=r10465_kd" value="0.64372799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10466_k0" value="1.3581099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10466_kd" value="0.99520399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10467_k0" value="0.81444099999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10467_kd" value="6.0910599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:SHC1-001],ParameterGroup=Parameters,Parameter=r10468_k0" value="11.176299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:SHC1-001],ParameterGroup=Parameters,Parameter=r10468_kd" value="0.49696499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10469_k0" value="0.90508500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10469_kd" value="1.07833" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10470_k0" value="0.38417400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10471_k0" value="2.7328899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10472_k0" value="1.3551200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10473_k0" value="0.88293900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10474_k0" value="1.87521" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10475_k0" value="0.265405" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10476_k0" value="0.94210000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10477_k0" value="0.78047599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10478_k0" value="0.94496000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10479_k0" value="0.89939599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10482_k0" value="0.67972699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10483_k0" value="1.1134900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r10484_k0" value="0.53050200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10485_k0" value="1.0782400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r10486_k0" value="1.1612899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10487_k0" value="1.0407500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y412;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y412;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r10488_k0" value="1.01816" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10489_k0" value="0.89777399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10491_kE3" value="0.99337399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10491_kE2" value="0.95619100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10491_kE1" value="0.892764" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10496_k0" value="0.98106599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10497_k0" value="0.97412799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10498_k0" value="0.77166699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10499_k0" value="0.82802600000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10499_kd" value="1.13544" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10500_k0" value="1.04634" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10500_kd" value="1.0024" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10501_k0" value="1.07717" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10501_kd" value="0.95311500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10502_k0" value="0.97591399999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10502_kd" value="1.0241199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10503_k0" value="0.97659600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10503_kd" value="1.0236499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10504_k0" value="0.70443699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10504_kd" value="1.2943899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10505_k0" value="3.2972800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10505_kd" value="0.62197400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10506_k0" value="0.98617600000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10506_kd" value="0.99906600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10507_k0" value="0.94681199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10507_kd" value="1.07219" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10508_k0" value="1.2706299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10508_kd" value="0.898227" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10509_k0" value="3.26301" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10509_kd" value="0.610321" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10510_k0" value="1.0641099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10511_k0" value="0.62644999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10512_k0" value="1.0477000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10513_k0" value="1.00397" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10514_k0" value="1.1814199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10515_k0" value="1.49407" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10516_k0" value="1.0430900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10517_k0" value="0.99488100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10518_k0" value="1.0236400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10519_k0" value="1.3138700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10522_k0" value="1.13842" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10523_k0" value="1.0074799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10524_k0" value="0.85623000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10525_k0" value="0.94918000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10526_k0" value="1.0090399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10527_k0" value="0.99162399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r10528_k0" value="0.80614300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10529_k0" value="0.98330799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10531_kE3" value="1.1109100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10531_kE2" value="0.99715900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10531_kE1" value="0.99827299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10536_k0" value="1.0053099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10537_k0" value="1.0304" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10538_k0" value="0.79740500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10539_k0" value="1.00979" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10539_kd" value="0.98835600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10540_k0" value="1.00031" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10540_kd" value="1.00091" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10541_k0" value="0.99813499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10541_kd" value="1.0116799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10542_k0" value="0.99672099999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10542_kd" value="1.01363" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10543_k0" value="1.05352" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r10543_kd" value="0.97580500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10544_k0" value="0.756691" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10544_kd" value="1.25437" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10545_k0" value="0.46971000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10545_kd" value="1.8051999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10546_k0" value="0.988062" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10546_kd" value="1.00909" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10547_k0" value="0.97910299999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10547_kd" value="1.00831" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10548_k0" value="0.93776000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10548_kd" value="1.0315000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r10549_k0" value="1.2446699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r10549_kd" value="0.87500800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S9\]-GSK3B-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S9\]-GSK3B-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1055_k0" value="0.63424000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10550_k0" value="1.1281000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10551_k0" value="1.00657" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10552_k0" value="0.98260999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10553_k0" value="1.0041" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10554_k0" value="1.0840000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10555_k0" value="0.96929799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10556_k0" value="0.99974799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10557_k0" value="1.0087200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10558_k0" value="1.01322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10559_k0" value="1.06525" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10562_k0" value="1.1097300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10563_k0" value="0.98867799999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r10564_k0" value="0.90623299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10565_k0" value="0.98079700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r10566_k0" value="0.98127900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10567_k0" value="0.99282099999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r10568_k0" value="0.93036700000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10569_k0" value="1.0035000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10571_kE3" value="0.98721400000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10571_kE2" value="1.00579" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10571_kE1" value="1.00084" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10576_k0" value="1.0336099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005],ParameterGroup=Parameters,Parameter=r10577_k0" value="0.91361700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10578_k0" value="0.80159199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10579_k0" value="0.93854899999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10579_kd" value="1.0289699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10580_k0" value="0.87429999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10580_kd" value="0.996865" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10581_k0" value="1.07552" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10581_kd" value="0.96689800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10582_k0" value="1.0525899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10582_kd" value="0.96346299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005],ParameterGroup=Parameters,Parameter=r10583_k0" value="0.87894000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:PLCG1-005],ParameterGroup=Parameters,Parameter=r10583_kd" value="1.08413" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10584_k0" value="0.72581300000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10584_kd" value="1.2548999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:HBEGF receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:HBEGF receptor-binding form],ParameterGroup=Parameters,Parameter=r10585_k0" value="1.05576" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001:HBEGF receptor-binding form],ParameterGroup=Parameters,Parameter=r10585_kd" value="0.92249899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10586_k0" value="0.99865099999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10586_kd" value="1.02894" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10587_k0" value="1.14672" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10587_kd" value="1.0022800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:SHC1-001],ParameterGroup=Parameters,Parameter=r10588_k0" value="0.87907999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:SHC1-001],ParameterGroup=Parameters,Parameter=r10588_kd" value="1.0090600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10589_k0" value="0.714472" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10589_kd" value="1.2663599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10590_k0" value="1.1431500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10591_k0" value="1.3540099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10592_k0" value="1.02816" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10593_k0" value="1.0083" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10594_k0" value="0.766316" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10595_k0" value="0.79639400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10596_k0" value="1.0191600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10597_k0" value="0.944604" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10598_k0" value="0.97505399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10599_k0" value="0.86347399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r10602_k0" value="1.1190199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10603_k0" value="0.98717100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r10604_k0" value="1.2952300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10605_k0" value="0.99836999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r10606_k0" value="1.06175" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10607_k0" value="1.0312300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y412;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r10608_k0" value="1.13168" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10609_k0" value="1.0114000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10611_kE3" value="0.99066500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10611_kE2" value="1.01528" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10611_kE1" value="1.00505" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10623_k0" value="1.04938" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10623_kE1" value="1.11138" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10624_k0" value="1.0418700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10624_kE1" value="1.1616299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10625_k0" value="0.31844699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10625_kE1" value="0.23588400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10627_k0" value="0.94252800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10627_kE1" value="0.75871599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10628_k0" value="0.90155600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10628_kE1" value="0.85268299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10640_kE3" value="1.3342000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10640_kE2" value="1.0083800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10640_kE1" value="0.96600699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10641_kE3" value="1.0120499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10641_kE2" value="1.17327" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10641_kE1" value="1.0172699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10642_kE3" value="1.28535" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10642_kE2" value="5.4503199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10642_kE1" value="0.99465599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10643_kE3" value="1.0075499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10643_kE2" value="2.2147800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10643_kE1" value="0.29666799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10644_kE3" value="1.02017" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10644_kE2" value="1.4412400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10644_kE1" value="0.99434500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10645_kE3" value="0.96329500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10645_kE2" value="0.97310700000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r10645_kE1" value="0.31182599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10648_k0" value="1.2445999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10649_k0" value="1.06107" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10650_k0" value="1.64432" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001:HBEGF receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001:HBEGF receptor-binding form],ParameterGroup=Parameters,Parameter=r10651_k0" value="1.07643" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001:EREG receptor binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001:EREG receptor binding form],ParameterGroup=Parameters,Parameter=r10652_k0" value="1.25217" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10653_k0" value="1.85697" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10654_k0" value="0.96826599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10655_k0" value="3.2868200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r10656_k0" value="1.1473500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10657_k0" value="0.97651100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10658_k0" value="1.03515" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r10659_k0" value="0.55235199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r10660_k0" value="1.8134399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r10662_k0" value="0.78256400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10664_k0" value="1.65201" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10665_k0" value="1.11639" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10666_k0" value="0.79009799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:SHC1-001],ParameterGroup=Parameters,Parameter=r10667_k0" value="0.99160599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r10668_k0" value="1.0532300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10669_k0" value="0.86307699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:SHC1-001],ParameterGroup=Parameters,Parameter=r10670_k0" value="2.0099999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:VAV2-001],ParameterGroup=Parameters,Parameter=r10671_k0" value="0.93732499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r10672_k0" value="0.91713800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61K\]-NRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61K\]-NRAS],ParameterGroup=Parameters,Parameter=r10973_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61K\]-NRAS],ParameterGroup=Parameters,Parameter=r10973_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61K\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61K\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10974_k0" value="2.16838" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61K\]-NRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61K\]-NRAS-001],ParameterGroup=Parameters,Parameter=r10975_k0" value="0.429122" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61K\]-NRAS-001],ParameterGroup=Parameters,Parameter=r10975_kd" value="2.2991600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61K\]-NRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61K\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r10976_k0" value="0.33577499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61K\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r10976_kd" value="1.76048" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r10977_kE1" value="0.98470100000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r10977_kd" value="0.98674399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61K\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61K\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10978_k0" value="2.2249300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61K\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61K\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10979_k0" value="0.56372999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61K\]-NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61K\]-NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10980_k0" value="1.8201099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r10982_kE1" value="0.99599899999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r10982_kd" value="0.99689399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r10983_kE1" value="0.98861399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r10983_kd" value="1.00993" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r10984_kE1" value="0.61167499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r10984_kd" value="1.0739700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61K\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61K\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10985_k0" value="0.44512200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61K\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10985_kd" value="1.29288" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61R\]-NRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61R\]-NRAS],ParameterGroup=Parameters,Parameter=r10986_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61R\]-NRAS],ParameterGroup=Parameters,Parameter=r10986_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61R\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61R\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10987_k0" value="0.99231800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61H\]-NRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61H\]-NRAS],ParameterGroup=Parameters,Parameter=r10988_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61H\]-NRAS],ParameterGroup=Parameters,Parameter=r10988_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61H\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61H\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10989_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61L\]-NRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61L\]-NRAS],ParameterGroup=Parameters,Parameter=r10990_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q61L\]-NRAS],ParameterGroup=Parameters,Parameter=r10990_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61L\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61L\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10991_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61R\]-NRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61R\]-NRAS-001],ParameterGroup=Parameters,Parameter=r10992_k0" value="1.21183" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61R\]-NRAS-001],ParameterGroup=Parameters,Parameter=r10992_kd" value="1.0582800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61R\]-NRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61R\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r10993_k0" value="1.7289300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61R\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r10993_kd" value="0.75161699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r10994_kE1" value="1.0079" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r10994_kd" value="1.01004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r10995_kE1" value="0.99329000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r10995_kd" value="1.0032099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_2],ParameterGroup=Parameters,Parameter=r10996_kE1" value="1.01233" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_2],ParameterGroup=Parameters,Parameter=r10996_kd" value="0.99577199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r10997_kE1" value="0.49618600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r10997_kd" value="1.0739700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61R\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61R\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r10998_k0" value="1.1852799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61R\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61R\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r10999_k0" value="1.3333699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61R\]-NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61R\]-NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11000_k0" value="0.88704899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61R\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61R\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11002_k0" value="1.0661499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61R\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11002_kd" value="0.99968500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61H\]-NRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61H\]-NRAS-001],ParameterGroup=Parameters,Parameter=r11003_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61H\]-NRAS-001],ParameterGroup=Parameters,Parameter=r11003_kd" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61H\]-NRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61H\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r11004_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61H\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r11004_kd" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r11005_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r11005_kd" value="0.99068500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r11006_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r11006_kd" value="1.0081800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_3],ParameterGroup=Parameters,Parameter=r11007_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_3],ParameterGroup=Parameters,Parameter=r11007_kd" value="0.99577199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r11008_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r11008_kd" value="1.0437799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61H\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61H\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11009_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61H\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61H\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11010_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61H\]-NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61H\]-NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11011_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61H\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61H\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11013_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61H\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11013_kd" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61L\]-NRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61L\]-NRAS-001],ParameterGroup=Parameters,Parameter=r11014_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61L\]-NRAS-001],ParameterGroup=Parameters,Parameter=r11014_kd" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61L\]-NRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61L\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r11015_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q61L\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r11015_kd" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_4],ParameterGroup=Parameters,Parameter=r11016_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_4],ParameterGroup=Parameters,Parameter=r11016_kd" value="0.99569700000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_4],ParameterGroup=Parameters,Parameter=r11017_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_4],ParameterGroup=Parameters,Parameter=r11017_kd" value="0.99804899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_4],ParameterGroup=Parameters,Parameter=r11018_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_4],ParameterGroup=Parameters,Parameter=r11018_kd" value="0.98854500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_4],ParameterGroup=Parameters,Parameter=r11019_kE1" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_4],ParameterGroup=Parameters,Parameter=r11019_kd" value="0.95339499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61L\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61L\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11020_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61L\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q61L\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11021_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61L\]-NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q61L\]-NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11022_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61L\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61L\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11024_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q61L\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11024_kd" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of GSK3B-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of GSK3B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11072_k0" value="0.78812400000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of GSK3B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11072_kd" value="1.6347100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S62\]-MYC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S62\]-MYC-001],ParameterGroup=Parameters,Parameter=r11073_kE1" value="0.35787000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r11075_k0" value="0.88542699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:P\[S62\]-MYC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:P\[S62\]-MYC-001],ParameterGroup=Parameters,Parameter=r11076_k0" value="2.0689500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:P\[S62\]-MYC-001],ParameterGroup=Parameters,Parameter=r11076_kd" value="0.372838" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11292_k0" value="1.21713" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11293_k0" value="0.99039299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11294_k0" value="1.01078" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11295_k0" value="1.0226900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11296_k0" value="0.81630899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r11297_k0" value="1.07423" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYC-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r11409_k0" value="0.59250100000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of JUN]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of JUN],ParameterGroup=Parameters,Parameter=r1254_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of JUN],ParameterGroup=Parameters,Parameter=r1254_k_RPKM2protein" value="9.3587699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S196\]-CASP9-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S196\]-CASP9-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1269_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of JUN-001],ParameterGroup=Parameters,Parameter=r1275_k0" value="0.38080599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of JUN-001],ParameterGroup=Parameters,Parameter=r1275_kd" value="0.19611400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r136_k0" value="0.64779100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of JUN-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of JUN-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r140_k0" value="2.63253" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ADAM17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ADAM17],ParameterGroup=Parameters,Parameter=r1523_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ADAM17],ParameterGroup=Parameters,Parameter=r1523_k_RPKM2protein" value="25.063600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ADAM17-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ADAM17-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r1524_k0" value="7.4076399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ADAM10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ADAM10],ParameterGroup=Parameters,Parameter=r1525_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ADAM10],ParameterGroup=Parameters,Parameter=r1525_k_RPKM2protein" value="20.7517" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ADAM10-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ADAM10-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r1526_k0" value="0.91274999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MDM2-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MDM2-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r15281_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T308;S473\]-AKT1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T308;S473\]-AKT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15297_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T308;S473\]-AKT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15297_kd" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T309;S474\]-AKT2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T309;S474\]-AKT2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15298_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T309;S474\]-AKT2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15298_kd" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T305;S472\]-AKT3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T305;S472\]-AKT3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15299_k0" value="0.56854300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T305;S472\]-AKT3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15299_kd" value="1.4320600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MDM2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MDM2-001],ParameterGroup=Parameters,Parameter=r15301_kE3" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MDM2-001],ParameterGroup=Parameters,Parameter=r15301_kE2" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MDM2-001],ParameterGroup=Parameters,Parameter=r15301_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S166;S186\]-MDM2-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S166;S186\]-MDM2-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r15302_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S166;S186\]-MDM2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S166;S186\]-MDM2-001],ParameterGroup=Parameters,Parameter=r15303_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FBXW7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FBXW7],ParameterGroup=Parameters,Parameter=r1535_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FBXW7],ParameterGroup=Parameters,Parameter=r1535_k_RPKM2protein" value="1.98461" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FBXW7-201 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FBXW7-201 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1536_k0" value="1.0556300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GSK3B-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GSK3B-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r15406_k0" value="0.93992799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001:P\[S62\]-MYC-001 \[complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001:P\[S62\]-MYC-001 \[complex in nucleus\]],ParameterGroup=Parameters,Parameter=r15407_k0" value="2.6422099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ATF2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ATF2],ParameterGroup=Parameters,Parameter=r15777_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ATF2],ParameterGroup=Parameters,Parameter=r15777_k_RPKM2protein" value="11.6912" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ATF2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ATF2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r15778_k0" value="1.33331" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NRG1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NRG1],ParameterGroup=Parameters,Parameter=r1592_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NRG1],ParameterGroup=Parameters,Parameter=r1592_k_RPKM2protein" value="3.1162000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r1593_k0" value="1.04932" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PPP2CA]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PPP2CA],ParameterGroup=Parameters,Parameter=r1615_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PPP2CA],ParameterGroup=Parameters,Parameter=r1615_k_RPKM2protein" value="47.830500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PPP2CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PPP2CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1616_k0" value="1.6881600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PPP5C]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PPP5C],ParameterGroup=Parameters,Parameter=r1617_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PPP5C],ParameterGroup=Parameters,Parameter=r1617_k_RPKM2protein" value="21.712" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S243\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S243\]-JUN-001],ParameterGroup=Parameters,Parameter=r16176_kE1" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S243;T239;S249\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S243;T239;S249\]-JUN-001],ParameterGroup=Parameters,Parameter=r16178_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PPP5C-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PPP5C-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1618_k0" value="0.97275900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MYC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MYC],ParameterGroup=Parameters,Parameter=r16181_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MYC],ParameterGroup=Parameters,Parameter=r16181_k_RPKM2protein" value="10.512" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MYC-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MYC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16182_k0" value="1.9476899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MYC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16182_kd" value="0.97722500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62\]-MYC-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62\]-MYC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16184_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62\]-MYC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62\]-MYC-001],ParameterGroup=Parameters,Parameter=r16185_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S62\]-MYC-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S62\]-MYC-001_2],ParameterGroup=Parameters,Parameter=r16186_kE1" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62;T58\]-MYC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62;T58\]-MYC-001],ParameterGroup=Parameters,Parameter=r16188_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYC-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16189_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16189_kE1" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r162_k0" value="7.6033499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r162_kd" value="0.51739599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SGK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SGK1],ParameterGroup=Parameters,Parameter=r1621_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SGK1],ParameterGroup=Parameters,Parameter=r1621_k_RPKM2protein" value="16.5778" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SGK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SGK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1622_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S243\]-JUN-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S243\]-JUN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r16237_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S243\]-JUN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r16237_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16259_k0" value="1.23736" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of YWHAQ]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of YWHAQ],ParameterGroup=Parameters,Parameter=r1627_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of YWHAQ],ParameterGroup=Parameters,Parameter=r1627_k_RPKM2protein" value="213.453" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of YWHAQ-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of YWHAQ-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1628_k0" value="0.94745999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1634_k0" value="0.46418100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1634_kd" value="1.9168700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1635_kE3" value="0.99197999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1635_kE2" value="0.987321" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1635_kE1" value="0.99557499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1635_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of RAF1-001],ParameterGroup=Parameters,Parameter=r16374_k0" value="0.45233899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of BRAF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of BRAF-001],ParameterGroup=Parameters,Parameter=r16375_k0" value="14.6654" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of STAT5A]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of STAT5A],ParameterGroup=Parameters,Parameter=r16376_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of STAT5A],ParameterGroup=Parameters,Parameter=r16376_k_RPKM2protein" value="7.8974099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT5A-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16377_k0" value="1.2696799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y701\]-STAT1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y701\]-STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16379_k0" value="0.66544199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y701\]-STAT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y701\]-STAT1-001],ParameterGroup=Parameters,Parameter=r16380_k0" value="0.55725999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y701\]-STAT1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y701\]-STAT1-001\[2x\]],ParameterGroup=Parameters,Parameter=r16381_k0" value="2.0944799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y701\]-STAT1-001\[2x\]],ParameterGroup=Parameters,Parameter=r16381_kd" value="0.90475000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y701\]-STAT1-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y701\]-STAT1-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16382_k0" value="2.0879599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y701\]-STAT1-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y701\]-STAT1-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16383_k0" value="0.50289099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y701\]-STAT1-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16383_kd" value="2.2027100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y701\]-STAT1-001\[2x\] \[complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y701\]-STAT1-001\[2x\] \[complex in nucleus\]],ParameterGroup=Parameters,Parameter=r16384_k0" value="0.51215500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y694\]-STAT5A-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y694\]-STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16387_k0" value="1.11293" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y694\]-STAT5A-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y694\]-STAT5A-001],ParameterGroup=Parameters,Parameter=r16388_k0" value="1.09754" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y694\]-STAT5A-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y694\]-STAT5A-001\[2x\]],ParameterGroup=Parameters,Parameter=r16389_k0" value="0.910609" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y694\]-STAT5A-001\[2x\]],ParameterGroup=Parameters,Parameter=r16389_kd" value="1.03813" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y694\]-STAT5A-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y694\]-STAT5A-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16390_k0" value="1.12365" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y694\]-STAT5A-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y694\]-STAT5A-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16392_k0" value="0.85155899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y694\]-STAT5A-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r16392_kd" value="1.1134299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y694\]-STAT5A-001\[2x\] \[complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y694\]-STAT5A-001\[2x\] \[complex in nucleus\]],ParameterGroup=Parameters,Parameter=r16393_k0" value="1.23624" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1641_k0" value="2.0827" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of EPGN]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of EPGN],ParameterGroup=Parameters,Parameter=r16447_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of EPGN],ParameterGroup=Parameters,Parameter=r16447_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EPGN-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EPGN-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16448_k0" value="0.77772699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S338;S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1645_k0" value="1.00373" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1645_kE1" value="1.04433" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:EPGN receptor binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:EPGN receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r16450_k0" value="0.78471500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16451_k0" value="0.99991399999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16452_k0" value="0.9466" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r16453_k0" value="0.97665199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16454_k0" value="0.66467600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r16455_k0" value="0.83130199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r16456_k0" value="1.87463" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:EPGN receptor binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:EPGN receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r16457_k0" value="0.28383000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:EPGN receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r16457_kd" value="1.2708600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16458_k0" value="0.94791599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16458_kd" value="1.0283800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16459_k0" value="0.98446" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16459_kd" value="0.99901600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S338;S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1646_k0" value="0.981599" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1646_kd" value="1.02156" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16460_k0" value="0.98383600000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16460_kd" value="1.01129" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16461_k0" value="0.99697100000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16461_kd" value="1.0066999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16462_k0" value="1.01051" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16462_kd" value="1.0010699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16463_k0" value="1.1045499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16463_kd" value="0.98709800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r16464_k0" value="0.99625300000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r16464_kd" value="1.0083500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16465_k0" value="0.51439199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16465_kd" value="1.52607" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r16466_k0" value="0.78674299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r16466_kd" value="1.2044600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r16467_k0" value="2.1193900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r16467_kd" value="0.53049800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16468_k0" value="1.7173400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16469_k0" value="1.3146199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1647_kE3" value="0.99144699999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1647_kE2" value="0.98951199999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1647_kE1" value="0.99167400000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1647_kd" value="0.99068500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16470_k0" value="1.0030600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16471_k0" value="1.0736300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16472_k0" value="1.22665" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16474_k0" value="0.97836500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16475_k0" value="1.21705" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16476_k0" value="1.0109900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16477_k0" value="1.0370699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16478_k0" value="0.97978699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16479_k0" value="1.1075999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S338;S621\]-RAF1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S338;S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1648_k0" value="0.99341800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S338;S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1648_kE1" value="0.99784200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16480_k0" value="0.99335799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r16481_k0" value="0.92704200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r16482_k0" value="0.95163399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r16482_kE2" value="0.80790099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r16482_kE1" value="0.74860099999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r16483_k0" value="1.0012799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r16484_k0" value="0.75655399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16485_k0" value="1.0018899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16486_k0" value="0.96906000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16487_k0" value="1.0245200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16488_kE3" value="1.0076400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16488_kE2" value="0.99338400000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16488_kE1" value="1.0721499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16489_kE3" value="1.10321" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16489_kE2" value="0.987317" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16489_kE1" value="1.0364899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EPGN receptor binding form \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EPGN receptor binding form \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r16490_k0" value="1.82263" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r1650_k0" value="4.7262000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729;S365\]-BRAF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729;S365\]-BRAF-001],ParameterGroup=Parameters,Parameter=r1655_k0" value="0.94937899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S729\]-BRAF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r1656_k0" value="4.8791500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r1656_kd" value="2.1825199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r1657_kE3" value="5.0144200000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r1657_kE2" value="0.45547399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r1657_kE1" value="0.091104000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r1657_kd" value="0.90593500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1658_kE3" value="0.99615600000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1658_kE2" value="1.1665000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1658_kE1" value="1.0066200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1658_kd" value="0.98303600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001:P\[S338;S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001:P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1660_k0" value="0.98102699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001:P\[S338;S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r1660_kE1" value="1.00668" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASA1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASA1],ParameterGroup=Parameters,Parameter=r1664_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASA1],ParameterGroup=Parameters,Parameter=r1664_k_RPKM2protein" value="11.774699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RASA1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RASA1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1665_k0" value="2.6915900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K2],ParameterGroup=Parameters,Parameter=r1668_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K2],ParameterGroup=Parameters,Parameter=r1668_k_RPKM2protein" value="40.182699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16684_k0" value="0.59201899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1669_k0" value="0.26442900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAP2K1-001],ParameterGroup=Parameters,Parameter=r1670_k0" value="25.2942" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAP2K1-001],ParameterGroup=Parameters,Parameter=r1670_kd" value="0.32335700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAP2K2-201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAP2K2-201],ParameterGroup=Parameters,Parameter=r1671_k0" value="1.2133499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAP2K2-201],ParameterGroup=Parameters,Parameter=r1671_kd" value="3.4320599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001],ParameterGroup=Parameters,Parameter=r1672_kE3" value="0.990568" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001],ParameterGroup=Parameters,Parameter=r1672_kE2" value="2.5803199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001],ParameterGroup=Parameters,Parameter=r1672_kE1" value="1.0044" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S218;S222\]-MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S218;S222\]-MAP2K1-001],ParameterGroup=Parameters,Parameter=r1673_k0" value="0.67658300000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S218;S222\]-MAP2K1-001],ParameterGroup=Parameters,Parameter=r1673_kE1" value="0.62102999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001_2],ParameterGroup=Parameters,Parameter=r1674_kE1" value="0.23522100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S298\]-MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S298\]-MAP2K1-001],ParameterGroup=Parameters,Parameter=r1676_k0" value="0.977321" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S298;S218;S222\]-MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S298;S218;S222\]-MAP2K1-001],ParameterGroup=Parameters,Parameter=r1678_k0" value="1.0041500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201],ParameterGroup=Parameters,Parameter=r1679_kE3" value="0.90578700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201],ParameterGroup=Parameters,Parameter=r1679_kE2" value="0.989981" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201],ParameterGroup=Parameters,Parameter=r1679_kE1" value="1.5852200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S222;S226\]-MAP2K2-201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S222;S226\]-MAP2K2-201],ParameterGroup=Parameters,Parameter=r1680_k0" value="0.51070800000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK3-001],ParameterGroup=Parameters,Parameter=r1681_kE3" value="0.34337699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK3-001],ParameterGroup=Parameters,Parameter=r1681_kE2" value="8.4361800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK3-001],ParameterGroup=Parameters,Parameter=r1681_kE1" value="2.6815899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP6],ParameterGroup=Parameters,Parameter=r1682_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP6],ParameterGroup=Parameters,Parameter=r1682_k_RPKM2protein" value="38.136000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:EPGN receptor binding form:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:EPGN receptor binding form:ERBB2-001],ParameterGroup=Parameters,Parameter=r16827_k0" value="0.87129000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16828_k0" value="1.12215" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r16829_k0" value="0.71768299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of DUSP6-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of DUSP6-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1683_k0" value="0.13953599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r16830_k0" value="0.90085999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16831_k0" value="0.995197" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r16832_k0" value="1.03752" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16833_k0" value="0.63665799999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:EPGN receptor binding form:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:EPGN receptor binding form:ERBB2-001],ParameterGroup=Parameters,Parameter=r16834_k0" value="6.8374699999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:EPGN receptor binding form:ERBB2-001],ParameterGroup=Parameters,Parameter=r16834_kd" value="1.0665899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16835_k0" value="1.0895900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16835_kd" value="0.92560600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16836_k0" value="1.11673" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16836_kd" value="0.87514499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16837_k0" value="0.69786999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16837_kd" value="1.25153" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16838_k0" value="1.01779" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16838_kd" value="0.99100500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16839_k0" value="0.89098699999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16839_kd" value="1.0241199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204\]-MAPK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1684_k0" value="0.78573700000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1684_kE3" value="0.298958" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1684_kE2" value="0.64633200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1684_kE1" value="4.6275000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16840_k0" value="0.74229000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16840_kd" value="1.39676" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r16841_k0" value="1.03661" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r16841_kd" value="0.969252" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16842_k0" value="0.51593800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16842_kd" value="1.5574300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r16843_k0" value="0.56686899999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r16843_kd" value="1.36835" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r16845_k0" value="0.83007200000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r16845_kd" value="1.1167" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16846_k0" value="0.96503300000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16847_k0" value="0.63175099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16847_kE1" value="0.46444400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16848_k0" value="1.89178" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16849_k0" value="0.78582799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK1-001],ParameterGroup=Parameters,Parameter=r1685_kE3" value="0.22775000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK1-001],ParameterGroup=Parameters,Parameter=r1685_kE2" value="1.07707" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAPK1-001],ParameterGroup=Parameters,Parameter=r1685_kE1" value="1.8716600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16850_k0" value="0.99934500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16851_k0" value="1.3322000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16852_k0" value="1.1740600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16854_k0" value="1.18251" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16855_k0" value="1.0194300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16856_k0" value="1.08785" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16857_k0" value="0.86205799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r16858_k0" value="1.0831999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187\]-MAPK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187\]-MAPK1-001],ParameterGroup=Parameters,Parameter=r1686_k0" value="1.01664" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187\]-MAPK1-001],ParameterGroup=Parameters,Parameter=r1686_kE3" value="1.51614" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187\]-MAPK1-001],ParameterGroup=Parameters,Parameter=r1686_kE2" value="2.01376" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187\]-MAPK1-001],ParameterGroup=Parameters,Parameter=r1686_kE1" value="1.82026" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y869;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r16860_k0" value="1.34981" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16862_k0" value="0.99854799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r16863_k0" value="0.75623300000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16864_k0" value="0.84706999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r16865_k0" value="0.98305500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16866_k0" value="0.92057500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r16867_k0" value="1.0336700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16868_k0" value="1.0387599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16869_kE3" value="0.99762799999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16869_kE2" value="1.4230400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r16869_kE1" value="1.0341400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[T202;Y204\]-MAPK3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[T202;Y204\]-MAPK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1687_k0" value="4.6821799999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[T202;Y204\]-MAPK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1687_kd" value="0.329258" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16870_kE3" value="1.29803" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16870_kE2" value="1.5929899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r16870_kE1" value="1.01817" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1688_k0" value="0.285908" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1688_kd" value="1.5136700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[T185;Y187\]-MAPK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[T185;Y187\]-MAPK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1689_k0" value="2.0815600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[T185;Y187\]-MAPK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1689_kd" value="0.35500900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of ERBB2-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of ERBB2-001\[2x\]],ParameterGroup=Parameters,Parameter=r16905_k0" value="0.181509" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of ERBB2-001\[2x\]],ParameterGroup=Parameters,Parameter=r16905_kd" value="5.7868899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r16907_k0" value="0.39372299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r16907_kd" value="1.4797899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1693_k0" value="0.99388799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204;T207\]-MAPK3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T202;Y204;T207\]-MAPK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1694_k0" value="1.17201" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187;T190\]-MAPK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T185;Y187;T190\]-MAPK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1695_k0" value="1.2013799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1696_k0" value="0.64663199999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r1696_kd" value="1.80155" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r16966_k0" value="0.55656700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T185;Y187;T190\]-MAPK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T185;Y187;T190\]-MAPK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1697_k0" value="3.0355300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T185;Y187;T190\]-MAPK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r1697_kd" value="0.25169200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T202;Y204;T207\]-MAPK3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T202;Y204;T207\]-MAPK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1698_k0" value="0.84906199999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[T202;Y204;T207\]-MAPK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1698_kd" value="0.77605800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001_3],ParameterGroup=Parameters,Parameter=r1699_kE1" value="1.06274" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EGFR]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EGFR],ParameterGroup=Parameters,Parameter=r17_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EGFR],ParameterGroup=Parameters,Parameter=r17_k_RPKM2protein" value="0.096166399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T292\]-MAP2K1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T292\]-MAP2K1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1700_k0" value="1.01817" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r17097_k0" value="6.2607400000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r17097_kd" value="0.40651500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r17098_k0" value="1.4731399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r17098_kd" value="0.76197000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r17099_k0" value="1.7341299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r17099_kd" value="0.75965099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r17100_k0" value="0.91911200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r17100_kd" value="1.0450200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:PLCG1-005],ParameterGroup=Parameters,Parameter=r17101_k0" value="0.96722600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17102_k0" value="0.98338099999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r17103_k0" value="1.0136799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r17104_k0" value="1.33975" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17105_k0" value="1.17197" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r17106_k0" value="0.873811" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r17107_k0" value="3.0161600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17108_k0" value="0.14993500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r17109_k0" value="0.48103400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r17110_k0" value="1.3368" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17111_k0" value="1.0758700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17112_k0" value="0.95948299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17113_k0" value="0.97537600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17113_kd" value="0.99111700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17114_k0" value="1.05271" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17115_k0" value="1.0253699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17116_k0" value="0.96594000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17117_k0" value="1.0015499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17117_kd" value="1.0088200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17118_k0" value="0.97126900000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17118_kd" value="1.11086" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17119_k0" value="0.97694599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17119_kd" value="0.96188499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17120_k0" value="1.0042800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17121_k0" value="0.991591" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17122_k0" value="1.0094000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17123_k0" value="1.0088299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17124_kE3" value="1.0689900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17124_kE2" value="1.0203100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17124_kE1" value="1.7844100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r17125_k0" value="0.77519400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17126_k0" value="1.30247" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17127_kE3" value="0.98785000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17127_kE2" value="1.1254200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17127_kE1" value="0.99770499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17128_k0" value="1.06074" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17129_k0" value="0.94495499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17130_k0" value="0.94512200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17130_kd" value="1.0125900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17131_k0" value="0.95191499999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17131_kd" value="1.02267" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17132_k0" value="0.97290699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17133_k0" value="0.98833800000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001\[2x\]],ParameterGroup=Parameters,Parameter=r17170_k0" value="0.17280400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17171_k0" value="0.77385499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]],ParameterGroup=Parameters,Parameter=r17172_k0" value="1.0550200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17176_k0" value="0.743174" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r17177_k0" value="1.38114" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r17178_k0" value="0.42294500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r17179_k0" value="1.09223" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17180_k0" value="1.47706" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17180_kd" value="0.82679100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17181_k0" value="0.61355300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17181_kd" value="1.1094900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17182_k0" value="0.68681700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17182_kd" value="1.3261700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17183_k0" value="1.2754000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17183_kd" value="0.80034899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17184_k0" value="2.4902099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17184_kd" value="0.70455900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r17185_k0" value="1.75284" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r17185_kd" value="0.72322399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r17186_k0" value="1.8286800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r17186_kd" value="0.69814799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r17187_k0" value="0.387882" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r17187_kd" value="2.3809399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r17188_k0" value="1.9021300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r17188_kd" value="0.93302799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17189_k0" value="0.73443499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17190_k0" value="0.79111600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17191_k0" value="0.47108" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17192_k0" value="0.28112799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17193_k0" value="0.92307099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17194_k0" value="1.09941" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17195_k0" value="0.87240399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17196_k0" value="2.2442500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17197_k0" value="0.402785" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r17198_k0" value="2.1227800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17199_k0" value="1.08867" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r17200_k0" value="0.90637900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17201_k0" value="1.16625" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r17202_k0" value="0.981491" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17203_k0" value="1.99457" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17204_kE3" value="1.0770200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17204_kE2" value="0.99000900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r17204_kE1" value="0.85412600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17205_kE3" value="0.224801" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17205_kE2" value="1.79497" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r17205_kE1" value="1.00285" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17231_k0" value="1.46217" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of SGK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of SGK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r17287_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of SGK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r17287_kd" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of ATF2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of ATF2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17293_k0" value="0.74354600000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of ATF2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17293_kd" value="1.1425099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of FOS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of FOS],ParameterGroup=Parameters,Parameter=r17294_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of FOS],ParameterGroup=Parameters,Parameter=r17294_k_RPKM2protein" value="2.87025" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of FOSL1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of FOSL1],ParameterGroup=Parameters,Parameter=r17295_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of FOSL1],ParameterGroup=Parameters,Parameter=r17295_k_RPKM2protein" value="99.817599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOSL1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOSL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17296_k0" value="0.81387699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17297_k0" value="1.56491" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17297_kd" value="0.95710399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOSL1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOSL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17298_k0" value="1.2219500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOSL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17298_kd" value="0.40630300000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308;S473\]-AKT1-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308;S473\]-AKT1-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17716_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309;S474\]-AKT2-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309;S474\]-AKT2-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17717_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305;S472\]-AKT3-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305;S472\]-AKT3-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17718_k0" value="0.70380299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MYCN]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MYCN],ParameterGroup=Parameters,Parameter=r17803_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MYCN],ParameterGroup=Parameters,Parameter=r17803_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYCN-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYCN-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17804_k0" value="1.0160100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MAX]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MAX],ParameterGroup=Parameters,Parameter=r17805_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MAX],ParameterGroup=Parameters,Parameter=r17805_k_RPKM2protein" value="13.6395" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17806_k0" value="0.31686199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MYCN-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MYCN-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17808_k0" value="0.97599899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MYCN-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17808_kd" value="0.61204099999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYCN-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYCN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17809_k0" value="0.39722800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYCN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYCN-001],ParameterGroup=Parameters,Parameter=r17810_kE3" value="19.483699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYCN-001],ParameterGroup=Parameters,Parameter=r17810_kE2" value="0.94546600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYCN-001],ParameterGroup=Parameters,Parameter=r17810_kE1" value="0.091789899999999994" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62\]-MYCN-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62\]-MYCN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17811_k0" value="1.05596" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62\]-MYCN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62\]-MYCN-001],ParameterGroup=Parameters,Parameter=r17812_k0" value="0.70984199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:P\[S62\]-MYCN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:P\[S62\]-MYCN-001],ParameterGroup=Parameters,Parameter=r17813_k0" value="0.77978800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:P\[S62\]-MYCN-001],ParameterGroup=Parameters,Parameter=r17813_kd" value="1.8164400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001:P\[S62\]-MYCN-001 \[complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001:P\[S62\]-MYCN-001 \[complex in nucleus\]],ParameterGroup=Parameters,Parameter=r17814_k0" value="0.24132899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S62\]-MYCN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S62\]-MYCN-001],ParameterGroup=Parameters,Parameter=r17815_kE1" value="1.58887" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62;T58\]-MYCN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62;T58\]-MYCN-001],ParameterGroup=Parameters,Parameter=r17817_k0" value="1.0444899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE13" value="0.96556399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE12" value="0.93842199999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE11" value="0.98180000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE10" value="1.0104" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE17" value="0.96870599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE16" value="0.91955699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE15" value="1.0248299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE14" value="1.1163400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE9" value="0.95156700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE8" value="0.97522500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE7" value="0.91569" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE6" value="0.97056699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE5" value="1.1108800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE4" value="0.98097599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE3" value="1.01841" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE2" value="0.99238199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17821_kE1" value="0.72870400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE13" value="18.3141" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE12" value="0.21670300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE11" value="0.55383700000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE10" value="0.44297700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE17" value="0.60605200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE16" value="0.82348600000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE15" value="2.4348299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE14" value="1.1773100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE9" value="0.96699199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE8" value="0.88958700000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE7" value="0.42576700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE6" value="0.67006100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE5" value="0.50968800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE4" value="1.1592899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE3" value="1.2576700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE2" value="0.84734799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17822_kE1" value="0.16106200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE13" value="0.40365000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE12" value="0.86734900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE11" value="0.72860999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE10" value="0.77252699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE17" value="0.72065699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE16" value="0.40006000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE15" value="0.73099800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE14" value="0.34350000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE9" value="0.93869400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE8" value="4.4978999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE7" value="1.0593300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE6" value="0.81309900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE5" value="0.79411699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE4" value="6.4092200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE3" value="0.98032300000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE2" value="1.05691" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r17823_kE1" value="0.73663199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE13" value="0.98822500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE12" value="1.0464199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE11" value="0.96926800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE10" value="1.10639" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE17" value="0.95546500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE16" value="1.01234" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE15" value="0.87672399999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE14" value="1.01481" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE9" value="1.0683800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE8" value="1.03721" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE7" value="0.99230700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE6" value="1.0486500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE5" value="0.90408200000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE4" value="0.99597000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE3" value="0.70927300000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE2" value="1.00396" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r17824_kE1" value="1.09819" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE13" value="1.00474" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE12" value="1.00197" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE11" value="1.0024500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE10" value="1.01492" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE17" value="0.99206300000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE16" value="1.00095" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE15" value="1.0032099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE14" value="0.99170700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_k0" value="1.0177499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE9" value="0.99680400000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE8" value="1.0022800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE7" value="1.0096400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE6" value="0.99688900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE5" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE4" value="1.00952" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE3" value="0.99940399999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE2" value="1.0006900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17825_kE1" value="1.01156" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE13" value="1.0054099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE12" value="0.99509999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE11" value="0.99888200000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE10" value="1.0025999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE17" value="1.00891" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE16" value="0.97261500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE15" value="0.69295099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE14" value="1.00125" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_k0" value="0.81036699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE9" value="1.00176" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE8" value="0.98509400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE7" value="1.00789" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE6" value="1.0117" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE5" value="0.97153500000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE4" value="1.2667299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE3" value="0.99108700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE2" value="0.92504299999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17826_kE1" value="0.99180599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE13" value="0.99450700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE12" value="1.0035799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE11" value="1.00586" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE10" value="1.01271" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE17" value="1.0012799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE16" value="1.0061800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE15" value="0.95596800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE14" value="1.00525" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_k0" value="0.80697600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE9" value="1.0087299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE8" value="1.0085299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE7" value="0.79129499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE6" value="1.00102" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE5" value="0.99352399999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE4" value="1.00447" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE3" value="1.00417" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE2" value="0.99454299999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP],ParameterGroup=Parameters,Parameter=r17827_kE1" value="1.0062800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:Activated EGFR ERBB2 Dimer]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:Activated EGFR ERBB2 Dimer],ParameterGroup=Parameters,Parameter=r17828_k0" value="0.83112399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:Activated EGFR ERBB2 Dimer],ParameterGroup=Parameters,Parameter=r17828_kE2" value="0.58417200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:Activated EGFR ERBB2 Dimer],ParameterGroup=Parameters,Parameter=r17828_kE1" value="0.507907" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17829_k0" value="0.95333199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17829_kE2" value="0.89077700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17829_kE1" value="0.90701500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17830_k0" value="0.98581799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17830_kE2" value="1.08813" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17830_kE1" value="1.03189" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17831_k0" value="1.1026899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17831_kE2" value="1.72881" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17831_kE1" value="2.0105400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form],ParameterGroup=Parameters,Parameter=r17833_k0" value="0.99961500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form],ParameterGroup=Parameters,Parameter=r17833_kE2" value="0.97326699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form],ParameterGroup=Parameters,Parameter=r17833_kE1" value="0.95466700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r17834_k0" value="0.97824800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r17834_kE2" value="1.0253300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form],ParameterGroup=Parameters,Parameter=r17834_kE1" value="0.97502699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AutoActivatedEGFRDimer]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AutoActivatedEGFRDimer],ParameterGroup=Parameters,Parameter=r17835_k0" value="0.95060900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AutoActivatedEGFRDimer],ParameterGroup=Parameters,Parameter=r17835_kE2" value="0.87915399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AutoActivatedEGFRDimer],ParameterGroup=Parameters,Parameter=r17835_kE1" value="0.92505400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17836_k0" value="1.00874" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17836_kE2" value="1.07385" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001],ParameterGroup=Parameters,Parameter=r17836_kE1" value="1.0518700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form],ParameterGroup=Parameters,Parameter=r17837_k0" value="0.96898899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form],ParameterGroup=Parameters,Parameter=r17837_kE2" value="1.06368" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form],ParameterGroup=Parameters,Parameter=r17837_kE1" value="0.99839599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17838_k0" value="0.88943700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17838_kE1" value="0.86692999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17839_k0" value="0.43384099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17839_kE1" value="2.3499099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17840_k0" value="1.01651" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17840_kE1" value="0.94215899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17841_k0" value="1.0056400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17841_kE1" value="1.0073000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r17842_k0" value="0.88407000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r17842_kE2" value="0.816106" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r17842_kE1" value="0.849495" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17843_k0" value="0.83018999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17843_kE1" value="0.77280099999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17844_k0" value="0.99709800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r17844_kE1" value="0.94876899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MXD1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MXD1],ParameterGroup=Parameters,Parameter=r17845_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MXD1],ParameterGroup=Parameters,Parameter=r17845_k_RPKM2protein" value="3.5630299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MXD1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MXD1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17846_k0" value="2.4463900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MXD1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MXD1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17847_k0" value="0.376857" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MXD1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17847_kd" value="1.12201" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MXD1-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MXD1-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17848_k0" value="1.2925199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:MXD1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:MXD1-001],ParameterGroup=Parameters,Parameter=r17853_k0" value="0.70486199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MAX-001:MXD1-001],ParameterGroup=Parameters,Parameter=r17853_kd" value="1.18662" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001:MXD1-001 \[complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAX-001:MXD1-001 \[complex in nucleus\]],ParameterGroup=Parameters,Parameter=r17854_k0" value="0.86629400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYCN-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYCN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17858_k0" value="1.5204599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYCN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r17858_kE1" value="0.59248199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAX-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAX-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17859_k0" value="3.0148999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MAX-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r17859_kd" value="0.883772" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE13" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE12" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE11" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE10" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE17" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE16" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE15" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE14" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE9" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE8" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE7" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE6" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE5" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE4" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE3" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE2" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis],ParameterGroup=Parameters,Parameter=r17860_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE13" value="0.24244499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE12" value="1.0025200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE11" value="1.40333" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE10" value="0.69660599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE17" value="1.0061500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE16" value="3.6295999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE15" value="0.88380700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE14" value="1.5381" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE9" value="0.63780300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE8" value="0.74904300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE7" value="0.99637900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE6" value="0.25250800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE5" value="1.6429100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE4" value="0.44219599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE3" value="1.02383" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE2" value="0.979043" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate],ParameterGroup=Parameters,Parameter=r17861_kE1" value="1.07016" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE13" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE12" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE11" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE10" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE16" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE15" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE14" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE9" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE8" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE7" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE6" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE5" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE4" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE3" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE2" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K4-001],ParameterGroup=Parameters,Parameter=r17862_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE13" value="0.99331000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE12" value="0.987147" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE11" value="0.99180999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE10" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE16" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE15" value="0.99285599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE14" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE9" value="1.0081599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE8" value="0.99057899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE7" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE6" value="1.0032099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE5" value="1.0129999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE4" value="1.0082599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE3" value="1.0095099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE2" value="1.002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K7-001],ParameterGroup=Parameters,Parameter=r17863_kE1" value="0.99446199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE13" value="0.99932299999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE12" value="0.92210000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE11" value="4.1928599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE10" value="1.04389" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE16" value="1.1361000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE15" value="1.11608" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE14" value="0.99540899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE9" value="0.978603" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE8" value="1.0013399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE7" value="0.432583" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE6" value="1.0043899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE5" value="0.92497600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE4" value="9.1532300000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE3" value="0.95982400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE2" value="0.65762900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001],ParameterGroup=Parameters,Parameter=r17864_kE1" value="1.0328200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE13" value="0.71563399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE12" value="0.95660400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE11" value="0.97510699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE10" value="0.72037700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE16" value="1.5790599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE15" value="5.1063400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE14" value="1.11476" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE9" value="3.4618899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE8" value="0.99418200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE7" value="0.81169599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE6" value="1.0265299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE5" value="0.99934400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE4" value="1.3204400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE3" value="0.90956099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE2" value="1.337" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT3-001],ParameterGroup=Parameters,Parameter=r17865_kE1" value="0.91409200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE13" value="0.99176200000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE12" value="1.00623" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE11" value="0.89898400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE10" value="0.996645" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE16" value="0.99439599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE15" value="1.00431" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE14" value="1.0067999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE9" value="0.98494000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE8" value="0.99789799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE7" value="0.99838800000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE6" value="0.99612000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE5" value="1.0089399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE4" value="0.99160499999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE3" value="0.928311" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE2" value="0.99654799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001],ParameterGroup=Parameters,Parameter=r17866_kE1" value="1.0062599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE13" value="0.40121800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE12" value="1.02346" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE11" value="1.54613" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE10" value="0.820747" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE16" value="0.83086499999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE15" value="0.54484999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE14" value="0.178845" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE9" value="2.9628100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE8" value="0.65534499999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE7" value="0.47598499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE6" value="0.75812000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE5" value="0.79380499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE4" value="1.9174899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE3" value="0.72871399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE2" value="0.63829100000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001],ParameterGroup=Parameters,Parameter=r17867_kE1" value="0.69992200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGFR-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGFR-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18_k0" value="0.35752200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S243\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S243\]-JUN-001],ParameterGroup=Parameters,Parameter=r18066_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S243;T239;S249\]-JUN-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S243;T239;S249\]-JUN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r18067_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S243;T239;S249\]-JUN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r18067_kE1" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r1829_k0" value="1.0483100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BRAF]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BRAF],ParameterGroup=Parameters,Parameter=r185_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BRAF],ParameterGroup=Parameters,Parameter=r185_k_RPKM2protein" value="4.7589100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED1],ParameterGroup=Parameters,Parameter=r18525_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED1],ParameterGroup=Parameters,Parameter=r18525_k_RPKM2protein" value="16.936299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18526_k0" value="1.01894" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED2],ParameterGroup=Parameters,Parameter=r18527_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED2],ParameterGroup=Parameters,Parameter=r18527_k_RPKM2protein" value="11.7021" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18528_k0" value="1.7185699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18529_k0" value="0.991649" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18529_kd" value="0.982622" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18530_k0" value="0.57569999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18530_kd" value="1.2573000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18531_k0" value="0.96099800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED2-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED2-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18532_k0" value="1.48098" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED1-001],ParameterGroup=Parameters,Parameter=r18533_k0" value="1.06955" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED1-001],ParameterGroup=Parameters,Parameter=r18533_kd" value="0.98885699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED2-001],ParameterGroup=Parameters,Parameter=r18534_k0" value="0.54400700000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED2-001],ParameterGroup=Parameters,Parameter=r18534_kd" value="1.55592" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001:SPRED1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001:SPRED1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18535_k0" value="0.72002699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001:SPRED2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001:SPRED2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18536_k0" value="0.49879899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED3],ParameterGroup=Parameters,Parameter=r18540_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of SPRED3],ParameterGroup=Parameters,Parameter=r18540_k_RPKM2protein" value="0.76734800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18541_k0" value="1.0552900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18542_k0" value="0.962121" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of SPRED3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r18542_kd" value="1.0033700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED3-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SPRED3-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18543_k0" value="1.0264500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED3-001],ParameterGroup=Parameters,Parameter=r18544_k0" value="0.98019100000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NF1-001:SPRED3-001],ParameterGroup=Parameters,Parameter=r18544_kd" value="1.0130300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001:SPRED3-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001:SPRED3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r18545_k0" value="0.98805399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_k0" value="1.0046900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_kE6" value="1.2391000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_kE5" value="0.99281900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_kE4" value="0.98302999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_kE3" value="1.05094" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_kE2" value="1.1312899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18546_kE1" value="1.0277099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_k0" value="0.82771300000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_kE6" value="0.54228699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_kE5" value="2.0972900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_kE4" value="0.115066" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_kE3" value="1.9076500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_kE2" value="1.0041800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18547_kE1" value="0.62431400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_k0" value="0.79870399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_kE6" value="0.722275" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_kE5" value="11.3157" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_kE4" value="1.00142" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_kE3" value="0.67173700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_kE2" value="2.2486999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP_2],ParameterGroup=Parameters,Parameter=r18548_kE1" value="0.44158700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r186_k0" value="0.154783" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of HRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of HRAS],ParameterGroup=Parameters,Parameter=r187_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of HRAS],ParameterGroup=Parameters,Parameter=r187_k_RPKM2protein" value="23.209700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PLCG1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PLCG1],ParameterGroup=Parameters,Parameter=r1878_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PLCG1],ParameterGroup=Parameters,Parameter=r1878_k_RPKM2protein" value="19.470700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PLCG1-005 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PLCG1-005 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1879_k0" value="0.386876" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r188_k0" value="3.4226899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of STAT3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of STAT3],ParameterGroup=Parameters,Parameter=r1880_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of STAT3],ParameterGroup=Parameters,Parameter=r1880_k_RPKM2protein" value="17.189499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r1881_k0" value="0.149204" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NRAS],ParameterGroup=Parameters,Parameter=r189_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NRAS],ParameterGroup=Parameters,Parameter=r189_k_RPKM2protein" value="25.388400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SHC1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SHC1],ParameterGroup=Parameters,Parameter=r19_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SHC1],ParameterGroup=Parameters,Parameter=r19_k_RPKM2protein" value="130.44300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r190_k0" value="0.501467" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y705\]-STAT3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y705\]-STAT3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1918_k0" value="0.96384400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y705\]-STAT3-001\[2x\]],ParameterGroup=Parameters,Parameter=r1918_kd" value="0.85543199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAPK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAPK1],ParameterGroup=Parameters,Parameter=r193_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAPK1],ParameterGroup=Parameters,Parameter=r193_k_RPKM2protein" value="14.7684" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAPK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAPK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r194_k0" value="2.9314499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-HRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-HRAS],ParameterGroup=Parameters,Parameter=r19741_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-HRAS],ParameterGroup=Parameters,Parameter=r19741_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-HRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r19742_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001],ParameterGroup=Parameters,Parameter=r19744_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001],ParameterGroup=Parameters,Parameter=r19744_kd" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r19745_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r19745_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r19746_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r19746_kd" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r19747_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r19747_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r19748_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r19748_kd" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:TIAM1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:TIAM1-001],ParameterGroup=Parameters,Parameter=r19749_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-HRAS-001:TIAM1-001],ParameterGroup=Parameters,Parameter=r19749_kd" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_5],ParameterGroup=Parameters,Parameter=r19750_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_5],ParameterGroup=Parameters,Parameter=r19750_kd" value="0.99529900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19751_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19752_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19753_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19754_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19755_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19756_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-HRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-HRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r19757_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP_2],ParameterGroup=Parameters,Parameter=r19758_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP],ParameterGroup=Parameters,Parameter=r19759_kE3" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP],ParameterGroup=Parameters,Parameter=r19759_kE2" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP],ParameterGroup=Parameters,Parameter=r19759_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_5],ParameterGroup=Parameters,Parameter=r19761_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_5],ParameterGroup=Parameters,Parameter=r19761_kd" value="0.99569700000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_5],ParameterGroup=Parameters,Parameter=r19762_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_5],ParameterGroup=Parameters,Parameter=r19762_kd" value="1.00993" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_5],ParameterGroup=Parameters,Parameter=r19763_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_5],ParameterGroup=Parameters,Parameter=r19763_kd" value="0.91195000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-HRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r19764_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r19764_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF-001 \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF-001 \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r2_k0" value="0.82813999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SHC1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SHC1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r20_k0" value="2.34043" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GRB2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GRB2],ParameterGroup=Parameters,Parameter=r21_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GRB2],ParameterGroup=Parameters,Parameter=r21_k_RPKM2protein" value="38.075000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187\]-MAPK1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187\]-MAPK1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2149_k0" value="0.15381300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PIK3CA]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PIK3CA],ParameterGroup=Parameters,Parameter=r215_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PIK3CA],ParameterGroup=Parameters,Parameter=r215_k_RPKM2protein" value="3.9080400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S218;S222\]-MAP2K1-001 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S218;S222\]-MAP2K1-001 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2150_k0" value="0.43971700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S222;S226\]-MAP2K2-201 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S222;S226\]-MAP2K2-201 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2151_k0" value="0.18996199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S298;S218;S222\]-MAP2K1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S298;S218;S222\]-MAP2K1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2152_k0" value="8.0875900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S298\]-MAP2K1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S298\]-MAP2K1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2153_k0" value="1.14625" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S338;S621\]-RAF1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S338;S621\]-RAF1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2155_k0" value="0.98227200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S338;S621\]-RAF1-001 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S338;S621\]-RAF1-001 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2156_k0" value="1.00074" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S50;S154;T436\]-PAK3-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S50;S154;T436\]-PAK3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2157_k0" value="1.01973" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S621\]-RAF1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S621\]-RAF1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2159_k0" value="1.1119399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r216_k0" value="0.032051400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S621\]-RAF1-001 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S621\]-RAF1-001 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2160_k0" value="2.1327099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2161_k0" value="0.094422699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2162_k0" value="0.103091" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204\]-MAPK3-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204\]-MAPK3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2163_k0" value="0.193273" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T423\]-PAK1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T423\]-PAK1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2164_k0" value="3.8725200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PIK3R1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PIK3R1],ParameterGroup=Parameters,Parameter=r217_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PIK3R1],ParameterGroup=Parameters,Parameter=r217_k_RPKM2protein" value="5.9130099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PIK3R1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PIK3R1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r218_k0" value="1.76441" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of PIK3CA-001:PIK3R1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of PIK3CA-001:PIK3R1-001],ParameterGroup=Parameters,Parameter=r219_k0" value="0.41293999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of PIK3CA-001:PIK3R1-001],ParameterGroup=Parameters,Parameter=r219_kd" value="0.86887599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GRB2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GRB2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r22_k0" value="0.59049399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of NRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of NRAS-001],ParameterGroup=Parameters,Parameter=r220_k0" value="2.0051600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of NRAS-001],ParameterGroup=Parameters,Parameter=r220_kd" value="0.95850100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NRAS-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r221_k0" value="2.8426999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of NRAS-001:GDP],ParameterGroup=Parameters,Parameter=r221_kd" value="1.2596499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of HRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of HRAS-001],ParameterGroup=Parameters,Parameter=r223_k0" value="0.28827700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of HRAS-001],ParameterGroup=Parameters,Parameter=r223_kd" value="2.2539199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of KRAS-001],ParameterGroup=Parameters,Parameter=r224_k0" value="1.8886099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of KRAS-001],ParameterGroup=Parameters,Parameter=r224_kd" value="0.80867999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of HRAS-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r225_k0" value="0.29622500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of HRAS-001:GDP],ParameterGroup=Parameters,Parameter=r225_kd" value="2.09198" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of KRAS-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r227_k0" value="1.18397" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of KRAS-001:GDP],ParameterGroup=Parameters,Parameter=r227_kd" value="5.5615899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CBL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CBL],ParameterGroup=Parameters,Parameter=r23_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CBL],ParameterGroup=Parameters,Parameter=r23_k_RPKM2protein" value="8.6282599999999992" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S257;T261\]-MAP2K4-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S257;T261\]-MAP2K4-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2311_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S271;T275\]-MAP2K7-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S271;T275\]-MAP2K7-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2312_k0" value="0.99178500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y419\]-SRC-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y419\]-SRC-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2313_k0" value="4.1768200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y699\]-STAT5B-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y699\]-STAT5B-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2314_k0" value="0.49418099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYC-001],ParameterGroup=Parameters,Parameter=r2320_kE3" value="0.28910999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYC-001],ParameterGroup=Parameters,Parameter=r2320_kE2" value="0.38439000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MYC-001],ParameterGroup=Parameters,Parameter=r2320_kE1" value="1.0016" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ELK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ELK1-001],ParameterGroup=Parameters,Parameter=r2321_kE3" value="0.50547299999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ELK1-001],ParameterGroup=Parameters,Parameter=r2321_kE2" value="1.8133600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ELK1-001],ParameterGroup=Parameters,Parameter=r2321_kE1" value="0.29772999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ATF2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ATF2-001],ParameterGroup=Parameters,Parameter=r2322_kE3" value="0.65008100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ATF2-001],ParameterGroup=Parameters,Parameter=r2322_kE2" value="1.0005900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ATF2-001],ParameterGroup=Parameters,Parameter=r2322_kE1" value="1.0249999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:PIK3CA-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:PIK3CA-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2323_k0" value="1.87686" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:RALGDS-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:RALGDS-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2324_k0" value="0.99155800000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:RGL1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:RGL1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2325_k0" value="1.02528" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:RGL2-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:RGL2-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2326_k0" value="0.91528500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545K\]-PIK3CA]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545K\]-PIK3CA],ParameterGroup=Parameters,Parameter=r23261_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545K\]-PIK3CA],ParameterGroup=Parameters,Parameter=r23261_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545K\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545K\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r23262_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:PIK3CA-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:PIK3CA-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2327_k0" value="0.86235399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:RALGDS-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:RALGDS-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2328_k0" value="0.93179500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:RGL1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:RGL1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2329_k0" value="0.56860699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:RGL2-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:KRAS-001:RGL2-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2330_k0" value="0.79398599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:NRAS-001:PIK3CA-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:NRAS-001:PIK3CA-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2331_k0" value="25.265599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001 \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001 \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2332_k0" value="2.4961199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S338;S621\]-RAF1-001\[2x\] \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S338;S621\]-RAF1-001\[2x\] \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2333_k0" value="1.01004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001 \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001 \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2334_k0" value="5.1787900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S63;S73\]-JUN-001\[2x\] \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S63;S73\]-JUN-001\[2x\] \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2335_k0" value="1.7025399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001:P\[S338;S621\]-RAF1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001:P\[S338;S621\]-RAF1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2336_k0" value="1.12741" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001\[2x\] \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001\[2x\] \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2337_k0" value="0.53353300000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001 \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001 \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2338_k0" value="2.7616999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001 \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001:P\[T202;Y204;T207\]-MAPK3-001 \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2339_k0" value="1.7168000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001\[2x\] \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001\[2x\] \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2340_k0" value="0.10810400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187;T190\]-MAPK1-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2341_k0" value="0.27556799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001 \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001 \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2342_k0" value="1.8169500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187\]-MAPK1-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T185;Y187\]-MAPK1-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2343_k0" value="0.070587899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204;T207\]-MAPK3-001\[2x\] \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204;T207\]-MAPK3-001\[2x\] \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2344_k0" value="1.2043600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204\]-MAPK3-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204\]-MAPK3-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2345_k0" value="0.606738" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001 \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001 \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r2346_k0" value="1.4556" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOS-001],ParameterGroup=Parameters,Parameter=r2348_kE3" value="1.1926000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOS-001],ParameterGroup=Parameters,Parameter=r2348_kE2" value="1.17201" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOS-001],ParameterGroup=Parameters,Parameter=r2348_kE1" value="1.0157499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOSL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOSL1-001],ParameterGroup=Parameters,Parameter=r2349_kE3" value="0.99060099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOSL1-001],ParameterGroup=Parameters,Parameter=r2349_kE2" value="7.0241600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOSL1-001],ParameterGroup=Parameters,Parameter=r2349_kE1" value="1.0831900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:NRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r235_k0" value="12.756500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r235_kd" value="1.71557" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of JUN-001],ParameterGroup=Parameters,Parameter=r2350_kE3" value="1.01448" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of JUN-001],ParameterGroup=Parameters,Parameter=r2350_kE2" value="14.102499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of JUN-001],ParameterGroup=Parameters,Parameter=r2350_kE1" value="1.0243100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_2],ParameterGroup=Parameters,Parameter=r2355_kE3" value="1.87463" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_2],ParameterGroup=Parameters,Parameter=r2355_kE2" value="0.041946400000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_2],ParameterGroup=Parameters,Parameter=r2355_kE1" value="0.592943" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r236_k0" value="5.93912" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r236_kd" value="0.62192499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PHLPP2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PHLPP2],ParameterGroup=Parameters,Parameter=r2364_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PHLPP2],ParameterGroup=Parameters,Parameter=r2364_k_RPKM2protein" value="1.59317" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PHLPP2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PHLPP2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2365_k0" value="0.38861000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308\]-AKT1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308\]-AKT1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2366_k0" value="1.0190900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308\]-AKT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308\]-AKT1-001],ParameterGroup=Parameters,Parameter=r2367_k0" value="0.79333100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308\]-AKT1-001],ParameterGroup=Parameters,Parameter=r2367_kE1" value="1.7645200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r237_k0" value="1.3894200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r237_kd" value="0.91288400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S99\]-BAD-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S99\]-BAD-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2373_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S87\]-BCL2L11-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S87\]-BCL2L11-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2375_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T145\]-CDKN1A-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T145\]-CDKN1A-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2377_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T157;T187;T198\]-CDKN1B-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T157;T187;T198\]-CDKN1B-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2379_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ABL1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ABL1],ParameterGroup=Parameters,Parameter=r23811_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ABL1],ParameterGroup=Parameters,Parameter=r23811_k_RPKM2protein" value="18.656400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r23812_k0" value="0.35719000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T32;S253;S315\]-FOXO3-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T32;S253;S315\]-FOXO3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2384_k0" value="1.95932" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S87\]-XIAP-002 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S87\]-XIAP-002 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2387_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S939;T1462\]-TSC2-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S939;T1462\]-TSC2-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2389_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T246\]-AKT1S1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T246\]-AKT1S1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2391_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S83\]-MAP3K5-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S83\]-MAP3K5-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2394_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CHEK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CHEK1],ParameterGroup=Parameters,Parameter=r2395_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CHEK1],ParameterGroup=Parameters,Parameter=r2395_k_RPKM2protein" value="14.444800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CHEK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CHEK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2396_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S280\]-CHEK1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S280\]-CHEK1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2398_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CREB1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CREB1],ParameterGroup=Parameters,Parameter=r2399_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CREB1],ParameterGroup=Parameters,Parameter=r2399_k_RPKM2protein" value="6.2092700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CBL-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CBL-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r24_k0" value="2.0067699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CREB1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CREB1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2400_k0" value="1.5500100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S133\]-CREB1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S133\]-CREB1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2402_k0" value="1.24024" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of WNK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of WNK1],ParameterGroup=Parameters,Parameter=r2403_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of WNK1],ParameterGroup=Parameters,Parameter=r2403_k_RPKM2protein" value="14.753" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of WNK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of WNK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2404_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T60\]-WNK1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T60\]-WNK1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2406_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:P\[S241\]-PDPK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:P\[S241\]-PDPK1-001],ParameterGroup=Parameters,Parameter=r2409_k0" value="0.84697199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S133\]-CREB1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S133\]-CREB1-001],ParameterGroup=Parameters,Parameter=r2410_k0" value="0.61477599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S196\]-CASP9-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S196\]-CASP9-001],ParameterGroup=Parameters,Parameter=r2411_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S280\]-CHEK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S280\]-CHEK1-001],ParameterGroup=Parameters,Parameter=r2412_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S83\]-MAP3K5-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S83\]-MAP3K5-001],ParameterGroup=Parameters,Parameter=r2413_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S939;T1462\]-TSC2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S939;T1462\]-TSC2-001],ParameterGroup=Parameters,Parameter=r2414_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T246\]-AKT1S1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T246\]-AKT1S1-001],ParameterGroup=Parameters,Parameter=r2415_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T60\]-WNK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T60\]-WNK1-001],ParameterGroup=Parameters,Parameter=r2418_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of ABL1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r24231_k0" value="0.79850600000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r24231_kd" value="1.23255" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y70\]-ABL1-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y70\]-ABL1-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r24239_k0" value="0.94003499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y70\]-ABL1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y70\]-ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r24240_k0" value="1.1211500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y70\]-ABL1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y70\]-ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r24241_k0" value="0.97201899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y70;Y226;Y393\]-ABL1-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y70;Y226;Y393\]-ABL1-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r24242_k0" value="0.98563400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y70;Y226;Y393\]-ABL1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y70;Y226;Y393\]-ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r24243_k0" value="1.0183899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S133\]-CREB1-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S133\]-CREB1-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r2442_k0" value="0.30662899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of SGK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of SGK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r2447_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S422\]-SGK1-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S422\]-SGK1-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2448_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S422\]-SGK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S422\]-SGK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r2449_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S422;T256\]-SGK1-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S422;T256\]-SGK1-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2451_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S422;T256\]-SGK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S422;T256\]-SGK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r2452_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PDPK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PDPK1],ParameterGroup=Parameters,Parameter=r247_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PDPK1],ParameterGroup=Parameters,Parameter=r247_k_RPKM2protein" value="6.6550700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PDPK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PDPK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r248_k0" value="1.6136299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:PDPK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:PDPK1-001],ParameterGroup=Parameters,Parameter=r249_k0" value="0.51508100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:PDPK1-001],ParameterGroup=Parameters,Parameter=r249_kd" value="0.65422400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SOS1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SOS1],ParameterGroup=Parameters,Parameter=r25_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SOS1],ParameterGroup=Parameters,Parameter=r25_k_RPKM2protein" value="5.7111700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SOS1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SOS1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26_k0" value="0.81408400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTEN]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTEN],ParameterGroup=Parameters,Parameter=r260_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTEN],ParameterGroup=Parameters,Parameter=r260_k_RPKM2protein" value="7.58033" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTEN-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTEN-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r261_k0" value="0.387156" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of PTEN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of PTEN-001],ParameterGroup=Parameters,Parameter=r262_k0" value="2.5829399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of PTEN-001],ParameterGroup=Parameters,Parameter=r262_kd" value="0.484099" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate],ParameterGroup=Parameters,Parameter=r263_k0" value="0.348186" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate],ParameterGroup=Parameters,Parameter=r263_kE1" value="5.6383299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12S\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12S\]-KRAS],ParameterGroup=Parameters,Parameter=r26436_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12S\]-KRAS],ParameterGroup=Parameters,Parameter=r26436_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12S\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12S\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26437_k0" value="0.70043100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12S\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12S\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26438_k0" value="1.43418" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12S\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26438_kd" value="0.89157600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26439_k0" value="0.56719200000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26439_kd" value="1.38534" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26440_k0" value="0.92744000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26440_kd" value="1.04217" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26441_k0" value="0.96746500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26441_kd" value="1.00109" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26442_k0" value="0.93572100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26442_kd" value="1.0298700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26443_k0" value="1.4648399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12S\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26443_kd" value="0.96389999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26444_k0" value="0.72517399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26445_k0" value="0.97583399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26446_k0" value="0.97085500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26447_k0" value="0.96784700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12S\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26448_k0" value="0.91212899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_2],ParameterGroup=Parameters,Parameter=r26450_kE3" value="0.99514100000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_2],ParameterGroup=Parameters,Parameter=r26450_kE2" value="0.99510600000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_2],ParameterGroup=Parameters,Parameter=r26450_kE1" value="0.99618499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_6],ParameterGroup=Parameters,Parameter=r26451_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_6],ParameterGroup=Parameters,Parameter=r26451_kd" value="0.99191499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_6],ParameterGroup=Parameters,Parameter=r26452_kE1" value="0.994452" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_6],ParameterGroup=Parameters,Parameter=r26452_kd" value="0.99058400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_6],ParameterGroup=Parameters,Parameter=r26453_kE1" value="2.33026" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_6],ParameterGroup=Parameters,Parameter=r26453_kd" value="0.99207199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12S\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12S\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26454_k0" value="0.75712100000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_6],ParameterGroup=Parameters,Parameter=r26455_kE1" value="1.00654" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-KRAS],ParameterGroup=Parameters,Parameter=r26456_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-KRAS],ParameterGroup=Parameters,Parameter=r26456_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26457_k0" value="0.91995899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26458_k0" value="2.5686200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26458_kd" value="0.51739299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26459_k0" value="3.7455099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26459_kd" value="0.62870199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26460_k0" value="0.36387399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26460_kd" value="1.91629" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26461_k0" value="0.39408199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26461_kd" value="2.3718699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26462_k0" value="0.47815099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26462_kd" value="1.45997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_7],ParameterGroup=Parameters,Parameter=r26463_kE1" value="1.0094399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_7],ParameterGroup=Parameters,Parameter=r26463_kd" value="1.0045200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_7],ParameterGroup=Parameters,Parameter=r26464_kE1" value="0.98711000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_7],ParameterGroup=Parameters,Parameter=r26464_kd" value="0.991815" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_7],ParameterGroup=Parameters,Parameter=r26465_kE1" value="1.01006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_7],ParameterGroup=Parameters,Parameter=r26466_kE1" value="11.7075" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_7],ParameterGroup=Parameters,Parameter=r26466_kd" value="0.89627299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26467_k0" value="0.257859" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26468_k0" value="1.61208" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26469_k0" value="0.52795499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26470_k0" value="0.42765900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26471_k0" value="0.65899600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26472_k0" value="0.63584300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26473_k0" value="1.0641700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26473_kd" value="0.57436900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_3],ParameterGroup=Parameters,Parameter=r26475_kE3" value="1.06917" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_3],ParameterGroup=Parameters,Parameter=r26475_kE2" value="0.99046000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_3],ParameterGroup=Parameters,Parameter=r26475_kE1" value="0.98713200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13C\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13C\]-KRAS],ParameterGroup=Parameters,Parameter=r26480_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13C\]-KRAS],ParameterGroup=Parameters,Parameter=r26480_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26481_k0" value="1.7188600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26482_k0" value="0.52048799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26482_kd" value="0.98769499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26483_k0" value="1.7866299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26483_kd" value="0.73426199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26484_k0" value="0.99474099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26484_kd" value="1.02294" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26485_k0" value="1.0324500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26485_kd" value="0.97660100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26486_k0" value="1.0138799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26486_kd" value="0.98918600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_8],ParameterGroup=Parameters,Parameter=r26487_kE1" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_8],ParameterGroup=Parameters,Parameter=r26487_kd" value="1.0045200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_8],ParameterGroup=Parameters,Parameter=r26488_kE1" value="1.01309" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_8],ParameterGroup=Parameters,Parameter=r26488_kd" value="0.99559500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_8],ParameterGroup=Parameters,Parameter=r26489_kE1" value="0.99932200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_8],ParameterGroup=Parameters,Parameter=r26490_kE1" value="0.55368099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_8],ParameterGroup=Parameters,Parameter=r26490_kd" value="0.90081" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26491_k0" value="1.01102" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26492_k0" value="1.36435" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26493_k0" value="1.0047999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26494_k0" value="1.02861" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26495_k0" value="0.99810500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26496_k0" value="1.5625199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_4],ParameterGroup=Parameters,Parameter=r26497_kE3" value="0.99269700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_4],ParameterGroup=Parameters,Parameter=r26497_kE2" value="1.0193700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_4],ParameterGroup=Parameters,Parameter=r26497_kE1" value="0.99978900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13C\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13C\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26499_k0" value="0.57579400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13C\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26499_kd" value="1.24942" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13D\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13D\]-KRAS],ParameterGroup=Parameters,Parameter=r26500_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13D\]-KRAS],ParameterGroup=Parameters,Parameter=r26500_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13D\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13D\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26501_k0" value="0.56944300000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26502_k0" value="1.9920800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26502_kd" value="0.77866899999999994" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26503_k0" value="2.1973699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26503_kd" value="0.69766600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26504_k0" value="0.72097900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26504_kd" value="1.22648" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26505_k0" value="0.57750299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26505_kd" value="1.8531" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26506_k0" value="0.62855499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13D\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26506_kd" value="1.30017" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_9],ParameterGroup=Parameters,Parameter=r26507_kE1" value="1.0006900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_9],ParameterGroup=Parameters,Parameter=r26507_kd" value="1.0020500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_9],ParameterGroup=Parameters,Parameter=r26508_kE1" value="0.99685100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_9],ParameterGroup=Parameters,Parameter=r26508_kd" value="1.00993" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_9],ParameterGroup=Parameters,Parameter=r26509_kE1" value="0.97726800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_9],ParameterGroup=Parameters,Parameter=r26510_kE1" value="3.1391300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_9],ParameterGroup=Parameters,Parameter=r26510_kd" value="0.95339499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26511_k0" value="0.60571900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26512_k0" value="1.4376" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26513_k0" value="0.81017399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26514_k0" value="0.57983399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13D\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26515_k0" value="0.76356900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13D\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13D\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26516_k0" value="0.60667199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_5],ParameterGroup=Parameters,Parameter=r26517_kE3" value="0.98990599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_5],ParameterGroup=Parameters,Parameter=r26517_kE2" value="0.99005699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_5],ParameterGroup=Parameters,Parameter=r26517_kE1" value="1.0158499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13D\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13D\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26519_k0" value="1.8526199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13D\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26519_kd" value="0.81547700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[A146T\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[A146T\]-KRAS],ParameterGroup=Parameters,Parameter=r26542_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[A146T\]-KRAS],ParameterGroup=Parameters,Parameter=r26542_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[A146T\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[A146T\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26543_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26544_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26544_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26545_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26545_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26546_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26546_kd" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26547_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26547_kd" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26548_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[A146T\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26548_kd" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26549_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26550_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26551_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26552_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[A146T\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[A146T\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26553_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[A146T\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26554_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[A146T\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[A146T\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26555_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[A146T\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26555_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_6],ParameterGroup=Parameters,Parameter=r26557_kE3" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_6],ParameterGroup=Parameters,Parameter=r26557_kE2" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_6],ParameterGroup=Parameters,Parameter=r26557_kE1" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_10],ParameterGroup=Parameters,Parameter=r26558_kE1" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_10],ParameterGroup=Parameters,Parameter=r26558_kd" value="0.98854500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_10],ParameterGroup=Parameters,Parameter=r26559_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_10],ParameterGroup=Parameters,Parameter=r26559_kd" value="1.0082899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_10],ParameterGroup=Parameters,Parameter=r26560_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_10],ParameterGroup=Parameters,Parameter=r26560_kd" value="0.99202000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_10],ParameterGroup=Parameters,Parameter=r26561_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_10],ParameterGroup=Parameters,Parameter=r26561_kd" value="0.97080500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[D119E\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[D119E\]-KRAS],ParameterGroup=Parameters,Parameter=r26562_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[D119E\]-KRAS],ParameterGroup=Parameters,Parameter=r26562_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[D119E\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[D119E\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26563_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26564_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26564_kd" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26565_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26565_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26566_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26566_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26567_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26567_kd" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26568_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[D119E\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26568_kd" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_11],ParameterGroup=Parameters,Parameter=r26569_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_11],ParameterGroup=Parameters,Parameter=r26569_kd" value="0.99212100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_11],ParameterGroup=Parameters,Parameter=r26570_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_11],ParameterGroup=Parameters,Parameter=r26570_kd" value="0.99559500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_11],ParameterGroup=Parameters,Parameter=r26571_kE1" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_11],ParameterGroup=Parameters,Parameter=r26571_kd" value="0.97736400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_11],ParameterGroup=Parameters,Parameter=r26572_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_11],ParameterGroup=Parameters,Parameter=r26572_kd" value="0.91922499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26573_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26574_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26575_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26576_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[D119E\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26577_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[D119E\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[D119E\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26578_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_7],ParameterGroup=Parameters,Parameter=r26579_kE3" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_7],ParameterGroup=Parameters,Parameter=r26579_kE2" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_7],ParameterGroup=Parameters,Parameter=r26579_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[D119E\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[D119E\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26581_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[D119E\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26581_kd" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12A\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12A\]-KRAS],ParameterGroup=Parameters,Parameter=r26582_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12A\]-KRAS],ParameterGroup=Parameters,Parameter=r26582_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12A\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12A\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26583_k0" value="0.56291500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26584_k0" value="0.37887100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26584_kd" value="2.19129" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26585_k0" value="0.84992100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26585_kd" value="1.0880300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26586_k0" value="0.94247599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26586_kd" value="1.02973" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26587_k0" value="0.69508999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26587_kd" value="1.2359599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26588_k0" value="1.88981" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12A\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26588_kd" value="0.91733600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_12],ParameterGroup=Parameters,Parameter=r26589_kE1" value="1.0040800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_12],ParameterGroup=Parameters,Parameter=r26589_kd" value="0.99570700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26590_k0" value="0.45240999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26591_k0" value="0.91269999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26592_k0" value="0.98497100000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26593_k0" value="0.79798999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12A\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12A\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26594_k0" value="0.61685199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12A\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26595_k0" value="0.76765899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_8],ParameterGroup=Parameters,Parameter=r26596_kE3" value="1.00068" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_8],ParameterGroup=Parameters,Parameter=r26596_kE2" value="1.0038899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_8],ParameterGroup=Parameters,Parameter=r26596_kE1" value="1.01376" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_12],ParameterGroup=Parameters,Parameter=r26598_kE1" value="1.00196" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_12],ParameterGroup=Parameters,Parameter=r26598_kd" value="0.99689399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_12],ParameterGroup=Parameters,Parameter=r26599_kE1" value="1.0082599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_12],ParameterGroup=Parameters,Parameter=r26599_kd" value="0.99559500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_12],ParameterGroup=Parameters,Parameter=r26600_kE1" value="5.3351499999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_12],ParameterGroup=Parameters,Parameter=r26600_kd" value="0.89210900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12A\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12A\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26601_k0" value="1.7680800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12A\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26601_kd" value="0.85956299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q22K\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q22K\]-KRAS],ParameterGroup=Parameters,Parameter=r26602_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[Q22K\]-KRAS],ParameterGroup=Parameters,Parameter=r26602_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q22K\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q22K\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26603_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26604_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001],ParameterGroup=Parameters,Parameter=r26604_kd" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26605_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r26605_kd" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26606_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r26606_kd" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26607_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r26607_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26608_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[Q22K\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r26608_kd" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_13],ParameterGroup=Parameters,Parameter=r26609_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\]_13],ParameterGroup=Parameters,Parameter=r26609_kd" value="1.01312" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_13],ParameterGroup=Parameters,Parameter=r26610_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\]_13],ParameterGroup=Parameters,Parameter=r26610_kd" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_13],ParameterGroup=Parameters,Parameter=r26611_kE1" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_13],ParameterGroup=Parameters,Parameter=r26611_kd" value="0.99410299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_13],ParameterGroup=Parameters,Parameter=r26612_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\]_13],ParameterGroup=Parameters,Parameter=r26612_kd" value="0.92820100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26613_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26614_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26615_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26616_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[Q22K\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26617_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q22K\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[Q22K\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r26618_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_9],ParameterGroup=Parameters,Parameter=r26619_kE3" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_9],ParameterGroup=Parameters,Parameter=r26619_kE2" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_9],ParameterGroup=Parameters,Parameter=r26619_kE1" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q22K\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q22K\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26621_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[Q22K\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r26621_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of KRAS],ParameterGroup=Parameters,Parameter=r27_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of KRAS],ParameterGroup=Parameters,Parameter=r27_k_RPKM2protein" value="7.7140199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO1-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO1-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r27349_k0" value="1.03678" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO3-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO3-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r27350_k0" value="0.26443299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO4-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO4-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r27351_k0" value="1.25546" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO6-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO6-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r27352_k0" value="0.43065399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RAC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RAC1-001],ParameterGroup=Parameters,Parameter=r2778_k0" value="1.29576" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RAC1-001],ParameterGroup=Parameters,Parameter=r2778_kd" value="0.92542199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of RAC1-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r2779_k0" value="1.2171000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of RAC1-001:GDP],ParameterGroup=Parameters,Parameter=r2779_kd" value="1.1453100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE13" value="0.97388399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE12" value="1.0054399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE11" value="0.98701700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE10" value="0.99153599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE16" value="0.92015800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE15" value="0.97205299999999994" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE14" value="0.99548499999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE9" value="0.99151100000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE8" value="1.00312" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE7" value="1.0034000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE6" value="1.00553" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE5" value="0.984043" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE4" value="0.99858000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE3" value="0.96324500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE2" value="1.0062899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of ABL1-001\[2x\]],ParameterGroup=Parameters,Parameter=r27948_kE1" value="0.997668" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28_k0" value="0.52605199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S252;S265\]-FOSL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S252;S265\]-FOSL1-001],ParameterGroup=Parameters,Parameter=r2805_k0" value="0.54821900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S324;S383\]-ELK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S324;S383\]-ELK1-001],ParameterGroup=Parameters,Parameter=r2806_k0" value="6.7894699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S374;T325;T331\]-FOS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S374;T325;T331\]-FOS-001],ParameterGroup=Parameters,Parameter=r2807_k0" value="0.88315900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62\]-MYC-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62\]-MYC-001_2],ParameterGroup=Parameters,Parameter=r2808_k0" value="1.0097799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S63;S73\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r2809_k0" value="0.52188400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T69;T71\]-ATF2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T69;T71\]-ATF2-001],ParameterGroup=Parameters,Parameter=r2812_k0" value="1.12239" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[S63;S73\]-JUN-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[S63;S73\]-JUN-001\[2x\]],ParameterGroup=Parameters,Parameter=r28244_k0" value="1.33453" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[S63;S73\]-JUN-001\[2x\]],ParameterGroup=Parameters,Parameter=r28244_kd" value="0.898752" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK7],ParameterGroup=Parameters,Parameter=r2825_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK7],ParameterGroup=Parameters,Parameter=r2825_k_RPKM2protein" value="0.0039114500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK7-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK7-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2826_k0" value="1.0124" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK7-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK7-001\[2x\]],ParameterGroup=Parameters,Parameter=r2827_k0" value="0.99150300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK7-001\[2x\]],ParameterGroup=Parameters,Parameter=r2827_kd" value="1.0051099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ERBB3 \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ERBB3 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28446_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ERBB3 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28446_k_RPKM2protein" value="72.7393" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ERBB3-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ERBB3-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28447_k0" value="0.54594900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ERBB4 \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ERBB4 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28448_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of ERBB4 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28448_k_RPKM2protein" value="0.149703" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ERBB4-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ERBB4-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28449_k0" value="0.084511600000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TIAM1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TIAM1],ParameterGroup=Parameters,Parameter=r2845_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TIAM1],ParameterGroup=Parameters,Parameter=r2845_k_RPKM2protein" value="10.1951" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG2 \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG2 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28450_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG2 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28450_k_RPKM2protein" value="0.70637700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG2-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG2-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28451_k0" value="0.94062800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG3 \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG3 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28452_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG3 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28452_k_RPKM2protein" value="0.0050645899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG3-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG3-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28453_k0" value="1.29132" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG4 \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG4 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28454_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of NRG4 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28454_k_RPKM2protein" value="1.0486" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG4-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG4-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28455_k0" value="0.89012999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of BACE1 \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of BACE1 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28456_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of BACE1 \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r28456_k_RPKM2protein" value="17.072700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BACE1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BACE1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28457_k0" value="1.13608" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TIAM1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TIAM1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2846_k0" value="0.94589400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG1 receptor binding form \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG1 receptor binding form \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r28462_k0" value="5.0039999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG2 receptor binding form \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG2 receptor binding form \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r28463_k0" value="0.74568500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG3 receptor binding form \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG3 receptor binding form \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r28464_k0" value="0.78262799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG4 receptor binding form \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRG4 receptor binding form \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r28465_k0" value="1.7426299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28478_k0" value="0.30923400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28478_kd" value="3.0609099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28479_k0" value="1.1788400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28479_kd" value="0.83404999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:TIAM1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:TIAM1-001],ParameterGroup=Parameters,Parameter=r2848_k0" value="1.0382199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:TIAM1-001],ParameterGroup=Parameters,Parameter=r2848_kd" value="0.97229200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28480_k0" value="0.39107599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28480_kd" value="2.1111200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28481_k0" value="0.46591399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28482_k0" value="0.99246699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28483_k0" value="1.0018100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28484_k0" value="0.58650800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28485_k0" value="0.45582600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28485_kd" value="1.71099" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28486_k0" value="0.99848400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28487_k0" value="1.0156400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28488_k0" value="0.81574400000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28488_kd" value="0.97632600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28489_k0" value="0.41234799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28489_kd" value="2.0204200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:TIAM1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:HRAS-001:TIAM1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2849_k0" value="1.03589" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28490_k0" value="0.77908500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28491_k0" value="1.14497" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28492_k0" value="0.88673999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28493_k0" value="1.17784" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28494_k0" value="2.1461199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28495_k0" value="0.95847400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28496_k0" value="0.49008699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28497_k0" value="1.2947900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28498_k0" value="1.76589" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28498_kd" value="0.77349699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28499_k0" value="1.0405899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28500_k0" value="0.85412200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28501_k0" value="1.0646800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28502_k0" value="0.92520500000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28503_k0" value="1.02322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28504_k0" value="1.2232099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28505_k0" value="0.98986399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28505_kd" value="0.97419500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28506_k0" value="1.3746400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28506_kd" value="0.81518999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28507_k0" value="1.0059400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28508_k0" value="0.89004799999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28509_k0" value="0.99484700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP_3],ParameterGroup=Parameters,Parameter=r2851_kE1" value="1.00013" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28510_k0" value="0.897895" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28511_k0" value="1.06653" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28512_k0" value="1.4838199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28513_k0" value="0.80498700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:ERBB2-001:ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28513_kd" value="0.92853300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28514_k0" value="2.46902" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28514_kd" value="0.68249000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28515_k0" value="0.21042" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28516_k0" value="0.52612999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28517_k0" value="0.92537899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28518_k0" value="0.93181700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28519_k0" value="2.2305999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28520_k0" value="0.88866599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28521_k0" value="16.884499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28521_kd" value="0.44537500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28522_k0" value="0.83024399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28522_kd" value="1.1213299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28523_k0" value="1.1058699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28524_k0" value="1.00464" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28525_k0" value="0.80008400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28526_k0" value="1.0179800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28527_k0" value="0.32571299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28528_k0" value="1.1135900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28529_k0" value="1.0820700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001:GTP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001:GTP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2853_k0" value="0.42261799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28531_k0" value="0.77870099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28531_kd" value="1.1716899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28532_k0" value="0.78070499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28532_kd" value="1.1044499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28533_k0" value="1.1126100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28533_kd" value="0.95739200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28534_k0" value="0.99529100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28534_kd" value="1.05661" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28535_k0" value="1.12832" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28535_kd" value="0.68120999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28536_k0" value="0.95457400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28536_kd" value="1.03146" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28537_k0" value="0.93324399999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28537_kd" value="1.0367999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28538_k0" value="3.0673499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28538_kd" value="0.47934900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28539_k0" value="1.96204" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28539_kd" value="0.74265300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28540_k0" value="0.33439999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28540_kd" value="2.3816999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28541_k0" value="7.4473700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28541_kd" value="0.67050500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28542_k0" value="2.99905" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28542_kd" value="0.35659099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28543_k0" value="0.97899899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28543_kd" value="1.0017199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28545_k0" value="1.15411" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28546_k0" value="0.78829400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28547_k0" value="0.33764" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28548_k0" value="1.4514100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28549_k0" value="0.39381300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28550_k0" value="1.33456" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28551_k0" value="0.044767599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28552_k0" value="0.98394599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28553_k0" value="0.82935400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28554_k0" value="0.89526600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28555_k0" value="0.40446900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28556_k0" value="0.96437700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28557_k0" value="0.84915799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of CDC42-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of CDC42-001],ParameterGroup=Parameters,Parameter=r2856_k0" value="0.51122000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of CDC42-001],ParameterGroup=Parameters,Parameter=r2856_kd" value="1.1584300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28562_k0" value="2.5508500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28562_kd" value="0.712422" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28564_k0" value="1.3910199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28568_k0" value="1.01179" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28569_k0" value="1.0101199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of CDC42-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of CDC42-001:GDP],ParameterGroup=Parameters,Parameter=r2857_k0" value="0.72876399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of CDC42-001:GDP],ParameterGroup=Parameters,Parameter=r2857_kd" value="1.0555099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28570_k0" value="0.96952799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28570_kd" value="1.02294" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28572_k0" value="0.93409299999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28574_k0" value="0.97754600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28575_k0" value="1.02919" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28578_k0" value="1.0356000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28578_kd" value="1.0204200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28580_k0" value="0.97536299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28581_k0" value="0.87922500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28581_kd" value="1.05766" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28582_k0" value="0.94228900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28583_k0" value="1.0201899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28584_k0" value="1.0094399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28585_k0" value="0.98560599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28585_kd" value="1.0079199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28586_k0" value="0.99225099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28587_k0" value="0.99223600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28588_k0" value="1.0091399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28589_k0" value="1.04034" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28589_kd" value="0.99475100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28590_k0" value="1.0304500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28591_k0" value="0.99008499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28592_k0" value="0.83010600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28593_k0" value="0.98810900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28593_kd" value="0.99162300000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28594_k0" value="1.0417799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28594_kd" value="1.0044999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28595_k0" value="0.690164" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28595_kd" value="1.21852" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28596_k0" value="1.26092" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28597_k0" value="1.00536" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28598_k0" value="1.0102599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28599_k0" value="1.02363" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28600_k0" value="1.0071600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28601_k0" value="0.643123" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28602_k0" value="1.4700200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28603_k0" value="0.45526100000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28603_kd" value="1.5463" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28604_k0" value="2.5313099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28604_kd" value="0.67523699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28605_k0" value="1.0622499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28605_kd" value="0.973522" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28606_k0" value="1.8118300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28606_kd" value="0.77901100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28607_k0" value="1.0136799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28608_k0" value="0.85656699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28609_k0" value="0.803844" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28610_k0" value="1.70045" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28611_k0" value="0.97375100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28612_k0" value="0.92989100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28613_k0" value="0.80746799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28614_k0" value="0.61348100000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28614_kd" value="1.1405000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28615_k0" value="0.88481100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28615_kd" value="1.2418499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28616_k0" value="0.77626200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28616_kd" value="1.0217499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28617_k0" value="0.29281200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28617_kd" value="2.80809" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28618_k0" value="1.0676600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28619_k0" value="0.901142" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28620_k0" value="0.97749299999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28621_k0" value="0.184256" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28622_k0" value="0.974831" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28623_k0" value="1.5024299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28624_k0" value="0.47252899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28624_kd" value="1.61622" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28625_k0" value="0.609657" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28626_k0" value="0.93686599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28627_k0" value="1.4806999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28628_k0" value="0.70071700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28628_kd" value="1.1529799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28629_k0" value="0.96321599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28630_k0" value="0.97071799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28631_k0" value="1.03017" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28632_k0" value="0.90237800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28632_kd" value="0.99727200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28633_k0" value="0.86684499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28635_kE3" value="1.0350900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28635_kE2" value="1.0161899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28635_kE1" value="0.99060599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28636_kE3" value="1.0267200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28636_kE2" value="1.0072099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28636_kE1" value="1.06864" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28637_k0" value="1.1405000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28638_kE3" value="0.99669099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28638_kE2" value="0.99685400000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28638_kE1" value="0.87822" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28639_kE3" value="0.72380599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28639_kE2" value="0.83845999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28639_kE1" value="0.99312999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28642_k0" value="1.0181800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28643_k0" value="0.983433" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28644_k0" value="0.92379" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG1 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28645_k0" value="1.08643" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28646_k0" value="0.726464" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28647_k0" value="1.40038" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28648_k0" value="8.1271900000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28648_kd" value="0.69555500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB3-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28649_k0" value="1.44763" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28650_k0" value="0.43855" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28651_k0" value="1.0115700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28652_k0" value="0.36296600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of ERBB2-001:ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28652_kd" value="2.2492800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of ERBB2-001:ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28653_k0" value="0.44234499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28654_k0" value="1.07172" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28655_k0" value="1.0414600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28656_k0" value="0.12178" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28656_kd" value="8.1280800000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28657_k0" value="0.056184900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28658_k0" value="0.91295000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28658_kd" value="1.0367500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PIK3CA-001:PIK3R1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28659_k0" value="0.90613500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28661_k0" value="0.91591900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28661_kd" value="1.0175799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28662_k0" value="0.97038100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28663_k0" value="1.0311900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28664_k0" value="1.2350000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28665_k0" value="0.97428800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28665_kd" value="1.0009399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28666_k0" value="1.02075" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28667_k0" value="0.99421400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28668_k0" value="0.98836500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28669_k0" value="1.0181500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28669_kd" value="1.0047900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28670_k0" value="1.00759" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28671_kE3" value="1.09826" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28671_kE2" value="1.0024" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28671_kE1" value="1.0090399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28672_k0" value="1.06494" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28673_k0" value="0.93536200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28674_k0" value="1.00326" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28675_k0" value="0.97433899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28676_k0" value="0.99977700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28677_k0" value="0.93251899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28678_k0" value="1.0063800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28678_kd" value="1.00305" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28679_k0" value="1.0123599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28679_kd" value="0.99976100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28680_k0" value="0.94503999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28680_kd" value="1.0177400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28681_k0" value="0.98265899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28681_kd" value="1.0042199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28682_k0" value="1.0103899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28682_kd" value="0.99211700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28683_k0" value="0.86934599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28683_kd" value="1.0888199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28684_k0" value="1.0121500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28685_k0" value="1.0123599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28686_k0" value="0.99992899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28687_k0" value="1.0039" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28688_k0" value="0.99484700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28689_k0" value="0.95667899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28690_k0" value="1.00457" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28691_k0" value="1.0053000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28692_k0" value="0.99072300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28693_k0" value="0.99956199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28694_k0" value="0.98523000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28695_k0" value="1.0025599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28696_k0" value="1.01719" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28697_k0" value="1.0085200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28698_kE3" value="1.0281199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28698_kE2" value="0.99675499999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28698_kE1" value="1.0082" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28699_kE3" value="1.0083599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28699_kE2" value="0.97425899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG2 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28699_kE1" value="1.01695" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RALA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RALA-001],ParameterGroup=Parameters,Parameter=r2870_k0" value="1.3264400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RALA-001],ParameterGroup=Parameters,Parameter=r2870_kd" value="0.85987599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28700_k0" value="0.99484600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28701_k0" value="1.0048299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28702_k0" value="0.96965999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28703_k0" value="0.403673" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28704_k0" value="0.98855400000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28704_kd" value="1.0044900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28705_k0" value="1.09815" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28705_kd" value="0.98826700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28706_k0" value="1.09076" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28706_kd" value="1.00928" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28707_k0" value="0.90962299999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28707_kd" value="1.0642799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28708_k0" value="0.96961900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28708_kd" value="1.0223" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28709_k0" value="0.26742500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28709_kd" value="2.4704999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of RALA-001:GDP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of RALA-001:GDP],ParameterGroup=Parameters,Parameter=r2871_k0" value="1.84935" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of RALA-001:GDP],ParameterGroup=Parameters,Parameter=r2871_kd" value="0.81508999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28710_k0" value="1.01237" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28711_k0" value="1.01234" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28712_k0" value="1.01518" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28713_k0" value="1.0112099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28714_k0" value="0.99064099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28715_k0" value="0.979155" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28716_k0" value="0.98139600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28717_k0" value="0.97174300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28718_k0" value="0.99003300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28719_k0" value="0.99958000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28720_k0" value="1.0084900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28721_k0" value="1.0206" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28722_k0" value="1.1504000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28723_k0" value="1.01023" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28724_kE3" value="1.0236799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28724_kE2" value="1.0083200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28724_kE1" value="1.00858" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28725_kE3" value="1.00553" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28725_kE2" value="0.98045599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG3 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28725_kE1" value="0.99134900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28726_k0" value="1.00621" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28727_k0" value="0.95687699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28728_k0" value="0.95497900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28729_k0" value="1.04331" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of RALA-001:GTP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of RALA-001:GTP],ParameterGroup=Parameters,Parameter=r2873_k0" value="0.86568999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28730_k0" value="0.99200999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28730_kd" value="0.99483200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28731_k0" value="0.984267" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28731_kd" value="1.00705" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28732_k0" value="0.92092499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28732_kd" value="1.05294" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28733_k0" value="0.92867500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28733_kd" value="1.05142" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28734_k0" value="1.0011099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28734_kd" value="0.98754200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28735_k0" value="0.87597999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28735_kd" value="0.97163999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28736_k0" value="1.01484" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28737_k0" value="1.0054000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28738_k0" value="0.99254200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28739_k0" value="0.99241000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28740_k0" value="1.01241" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28741_k0" value="0.76582799999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28742_k0" value="1.19435" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28743_k0" value="0.96143999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28744_k0" value="0.98537600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28745_k0" value="1.01237" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28746_k0" value="1.0139499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28747_k0" value="0.98275199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28748_k0" value="0.91644899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28749_k0" value="1.03237" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28750_kE3" value="0.99688100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28750_kE2" value="1.00651" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28750_kE1" value="0.98828899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28751_kE3" value="0.99924000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28751_kE2" value="0.99661299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:NRG4 receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28751_kE1" value="1.03227" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28752_k0" value="0.95891300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28753_k0" value="0.58600600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28754_k0" value="0.99744500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28755_k0" value="0.95381899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28756_k0" value="0.97826500000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28756_kd" value="0.99790900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28757_k0" value="0.97598700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28757_kd" value="1.01119" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28758_k0" value="0.55871999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28758_kd" value="1.6837200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28759_k0" value="1.0047900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28759_kd" value="1.01258" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28760_k0" value="1.00925" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28760_kd" value="0.98702999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28761_k0" value="0.90551199999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28761_kd" value="1.0417700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28762_k0" value="1.02474" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28763_k0" value="0.92743699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28764_k0" value="0.91452" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28765_k0" value="1.0059899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28766_k0" value="0.99324199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28767_k0" value="0.98782800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28768_k0" value="0.98977300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28769_k0" value="0.99788900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28770_k0" value="0.968553" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28771_k0" value="1.1128199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28772_k0" value="1.0091000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28773_k0" value="1.0043299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28774_k0" value="1.01372" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28775_k0" value="1.00603" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28776_kE3" value="1.0122800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28776_kE2" value="1.0098400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28776_kE1" value="1.05748" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28777_kE3" value="0.97298399999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28777_kE2" value="0.99785000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28777_kE1" value="0.99170100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28778_k0" value="0.96411400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28779_k0" value="0.36782999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28780_k0" value="0.94727600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28781_k0" value="0.265071" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28782_k0" value="0.86807699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28782_kd" value="1.0867100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28783_k0" value="0.97158800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28783_kd" value="1.01004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28784_k0" value="0.35354600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28784_kd" value="2.77413" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28785_k0" value="0.65084200000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28785_kd" value="1.2271399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28786_k0" value="0.87630399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28786_kd" value="1.0891900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28787_k0" value="0.23172699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28787_kd" value="3.7456" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28788_k0" value="0.99906700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28789_k0" value="0.99036400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10],ParameterGroup=Parameters,Parameter=r2879_kE6" value="1.0598399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10],ParameterGroup=Parameters,Parameter=r2879_kE5" value="1.0323500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10],ParameterGroup=Parameters,Parameter=r2879_kE4" value="1.0410299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10],ParameterGroup=Parameters,Parameter=r2879_kE3" value="1.01536" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10],ParameterGroup=Parameters,Parameter=r2879_kE2" value="1.00509" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_10],ParameterGroup=Parameters,Parameter=r2879_kE1" value="1.5959700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28790_k0" value="0.97412799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28791_k0" value="0.541466" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28792_k0" value="0.99923499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28793_k0" value="0.89625299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28794_k0" value="0.97015799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28795_k0" value="0.774285" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28796_k0" value="1.00224" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28797_k0" value="1.00891" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28798_k0" value="2.0855000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28799_k0" value="1.0118199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ELK1-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ELK1-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r288_k0" value="3.7128199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28800_k0" value="1.02684" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28801_k0" value="1.97298" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28802_kE3" value="1.0082" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28802_kE2" value="1.00441" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28802_kE1" value="1.00637" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28803_kE3" value="1.00318" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28803_kE2" value="0.99654399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28803_kE1" value="0.99479399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28804_k0" value="1.0073300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28805_k0" value="0.99201600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28806_k0" value="0.99488500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28807_k0" value="0.93354899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28808_k0" value="1.00739" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28808_kd" value="0.99423499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28809_k0" value="1.01227" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28809_kd" value="1.00288" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28810_k0" value="0.97709900000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28810_kd" value="1.0065299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28811_k0" value="1.0125200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28811_kd" value="0.99210399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28812_k0" value="1.00858" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28812_kd" value="0.99826199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28813_k0" value="0.889795" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28813_kd" value="1.0724" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28814_k0" value="0.99612400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28815_k0" value="0.99391099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28816_k0" value="0.97647899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28817_k0" value="1.01227" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28818_k0" value="0.96787299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28819_k0" value="0.90440799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001:GTP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001:GTP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2882_k0" value="0.85443199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28820_k0" value="0.99832500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28821_k0" value="1.0075499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28822_k0" value="0.98328499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28823_k0" value="0.99643400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28824_k0" value="0.99731000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28825_k0" value="1.0320100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28826_k0" value="1.0016799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28827_k0" value="0.99965099999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28828_kE3" value="1.01461" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28828_kE2" value="1.0020199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28828_kE1" value="1.0192300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28829_kE3" value="0.98705900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28829_kE2" value="0.96253200000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28829_kE1" value="0.99331599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001:GTP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001:GTP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2883_k0" value="0.57534300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28830_k0" value="2.0152899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28830_kd" value="0.422734" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28831_k0" value="2.0756999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28832_k0" value="0.45350099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28833_k0" value="0.86096899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28834_k0" value="3.4490500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28834_kd" value="0.71097999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28835_k0" value="2.5987100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28836_k0" value="1.03478" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28836_kd" value="1.2030000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28837_k0" value="0.660439" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28838_k0" value="1.48495" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28839_k0" value="0.071389499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001:GTP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001:GTP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2884_k0" value="0.74694400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28840_kE3" value="13.260899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28840_kE2" value="1.0192099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28840_kE1" value="3.2575699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28841_k0" value="1.9770799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28842_k0" value="0.49972" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE13" value="1.00403" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE12" value="1.05684" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE11" value="1.07853" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE10" value="1.2582500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE16" value="0.98990999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE15" value="0.99273599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE14" value="1.6321300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE9" value="0.96833999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE8" value="1.00929" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE7" value="6.6128499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE6" value="1.5769500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE5" value="0.86798299999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE4" value="1.32355" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE3" value="1.1000799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE2" value="1.6047899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28843_kE1" value="2.4079700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE13" value="1.0045299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE12" value="1.00824" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE11" value="1.0060199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE10" value="0.99323799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE16" value="1.0003899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE15" value="0.98680199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE14" value="0.99798100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE9" value="0.99936499999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE8" value="0.99933700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE7" value="1.0067600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE6" value="0.99555000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE5" value="1.00187" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE4" value="1.0081599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE3" value="1.0075799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE2" value="0.99843800000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28844_kE1" value="0.99557300000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE13" value="0.42055300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE12" value="0.93456499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE11" value="0.58557899999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE10" value="0.76345399999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE16" value="1.0958000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE15" value="0.95130999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE14" value="1.36093" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE9" value="1.00145" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE8" value="16.336400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE7" value="0.44116" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE6" value="3.0763400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE5" value="1.09457" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE4" value="0.94003700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE3" value="1.00929" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE2" value="1.20892" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r28845_kE1" value="1.10345" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28846_k0" value="0.611344" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28846_kd" value="1.1668099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28847_k0" value="0.35098299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28847_kd" value="4.0883000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28848_k0" value="1.22665" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28848_kd" value="0.89469799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28849_k0" value="1.03372" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28849_kd" value="0.93112200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001:GTP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001:GTP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2885_k0" value="1.0040800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28850_k0" value="1.12253" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28850_kd" value="0.91531799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28851_k0" value="1.2185900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28851_kd" value="0.89711399999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28852_k0" value="1.4252100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28852_kd" value="0.80586199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28853_k0" value="0.933423" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28853_kd" value="0.93461899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28854_k0" value="1.0444800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28854_kd" value="0.97518700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28855_k0" value="1.2850900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28855_kd" value="0.84578799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28856_k0" value="0.86029800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28856_kd" value="1.10701" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28857_k0" value="1.2592699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28857_kd" value="0.86376299999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28858_k0" value="1.0057499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28858_kd" value="0.98307" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28859_k0" value="1.07419" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28859_kd" value="0.97641999999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001:GTP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001:GTP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2886_k0" value="0.87302199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28860_k0" value="1.0281199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28860_kd" value="0.98374399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28861_k0" value="1.1374200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28861_kd" value="0.93183499999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28862_k0" value="1.17754" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28862_kd" value="0.91418500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28863_k0" value="1.46817" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28863_kd" value="0.77962399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28864_k0" value="1.3538300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28864_kd" value="0.81366899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28865_k0" value="2.1082700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28865_kd" value="0.66301500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28866_k0" value="0.61673299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28866_kd" value="1.5247999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28867_k0" value="1.1018399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28867_kd" value="0.64821399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28869_k0" value="1.2380500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28870_k0" value="1.0172300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28871_k0" value="0.90189699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28872_k0" value="0.57874499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28873_k0" value="0.65582300000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28874_k0" value="1.1166499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28875_k0" value="1.24091" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28876_k0" value="1.07406" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28877_k0" value="0.99578" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28878_k0" value="1.01383" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28879_k0" value="1.11822" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28880_k0" value="1.10659" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28881_k0" value="0.90432299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28882_k0" value="1.0173000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28883_k0" value="0.98668199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28884_k0" value="0.95634600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28885_k0" value="1.0454300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28886_k0" value="0.66098800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28887_k0" value="1.7636700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28888_k0" value="0.75227100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28889_k0" value="1.36039" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28890_k0" value="1.03843" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28891_k0" value="0.95601100000000006" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28892_k0" value="1.14422" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28893_k0" value="0.88057099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28894_k0" value="1.0553399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28895_k0" value="0.96870400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28896_k0" value="0.99820799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28897_k0" value="1.0044" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28898_k0" value="1.0042" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28899_k0" value="0.99582199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK7-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK7-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2890_k0" value="0.99491499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28900_k0" value="1.04081" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28901_k0" value="0.95563699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28902_k0" value="1.51515" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28903_k0" value="1.16944" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28904_k0" value="1.1820200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28905_k0" value="0.25328200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28906_k0" value="1.53643" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28907_k0" value="1.2738400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28908_k0" value="1.06931" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28909_k0" value="1.14971" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK3-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK3-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2891_k0" value="1.0001800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28910_k0" value="1.02979" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28911_k0" value="1.0709500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28912_k0" value="1.0427" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28913_k0" value="1.30549" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28914_k0" value="0.78561400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28915_k0" value="1.0652200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28916_k0" value="0.92854300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28917_k0" value="1.06107" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28918_k0" value="0.91176999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28919_k0" value="0.14700299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK1-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK1-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2892_k0" value="1.1501600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28920_k0" value="8.4888300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28921_k0" value="1.1950099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28922_k0" value="0.75346500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28923_k0" value="1.13659" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28924_k0" value="0.87192899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28925_k0" value="1.0458799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28926_k0" value="1.01196" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28927_k0" value="1.0615000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28928_k0" value="0.94957899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28929_k0" value="1.0119499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28930_k0" value="0.98897999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28931_k0" value="1.14473" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28932_k0" value="0.99247300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28933_k0" value="1.0965800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28934_k0" value="0.97570199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28935_k0" value="1.1936500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28936_k0" value="0.98117100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28936_kd" value="1.00349" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28937_k0" value="0.96546600000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28937_kd" value="0.99768199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28938_k0" value="0.960565" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28938_kd" value="0.98889800000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28939_k0" value="0.48599500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28939_kd" value="0.46673999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28940_k0" value="1.05613" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28940_kd" value="0.98922200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28941_k0" value="0.98482800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28941_kd" value="0.99421099999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28942_k0" value="0.96682500000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28942_kd" value="0.99202699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28943_k0" value="0.99836000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28943_kd" value="1.00092" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28944_k0" value="1.0075799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28944_kd" value="0.99088699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28945_k0" value="1.0075000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28945_kd" value="1.0058100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28946_k0" value="0.96362800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28946_kd" value="1.04318" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28947_k0" value="0.96037099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28948_k0" value="1.0062500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28949_k0" value="1.0044500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r2895_kE3" value="0.97198399999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r2895_kE2" value="0.99115500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r2895_kE1" value="0.98698799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28950_k0" value="0.99116300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28950_kd" value="0.99759900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28951_k0" value="1.0048600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28952_k0" value="0.99195" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28952_kd" value="0.99606899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28953_k0" value="0.98572099999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28953_kd" value="0.99236800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28954_k0" value="0.99769399999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28955_k0" value="1.0047999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28956_k0" value="0.961372" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28957_kE3" value="0.98753999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28957_kE2" value="1.0623899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28957_kE1" value="0.99686300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28958_k0" value="1.0314700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28959_k0" value="0.96328199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S602\]-PAK7-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S602\]-PAK7-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r2896_k0" value="1.00945" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28960_k0" value="1.0072000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28960_kd" value="0.99419299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28961_k0" value="1.0020800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28961_kd" value="1.00942" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28962_kE3" value="1.0080100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28962_kE2" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28962_kE1" value="1.00867" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28963_k0" value="0.99016000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28963_kd" value="0.999552" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28964_k0" value="1.0024299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28964_kd" value="0.99309499999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28965_kE3" value="0.99723799999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28965_kE2" value="1.0056700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28965_kE1" value="0.99562099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28966_k0" value="0.98523799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28966_kd" value="1.0128699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28967_k0" value="1.0026200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28967_kd" value="1.00728" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28968_kE3" value="0.99062700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28968_kE2" value="1.00779" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28968_kE1" value="0.99839100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28969_k0" value="0.99332200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28969_kd" value="1.0037700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S602\]-PAK7-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S602\]-PAK7-001],ParameterGroup=Parameters,Parameter=r2897_k0" value="0.99867399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28970_k0" value="0.94826100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28970_kd" value="1.0290299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28971_kE3" value="0.99641100000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28971_kE2" value="0.99704099999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28971_kE1" value="1.0708200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28972_k0" value="1.0119499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28972_kd" value="1.0072700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28973_k0" value="0.97670100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28973_kd" value="1.0044500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28974_kE3" value="1.01725" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28974_kE2" value="0.99269099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28974_kE1" value="1.0099899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28975_k0" value="1.0017100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28975_kd" value="0.99345899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28976_k0" value="1.00393" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28976_kd" value="1.00088" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28977_kE3" value="0.99559799999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28977_kE2" value="1.0033399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28977_kE1" value="0.99939" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28978_k0" value="0.98841500000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28978_kd" value="1.0052300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28979_k0" value="0.98876900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28979_kd" value="1.0068900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28980_kE3" value="1.00996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28980_kE2" value="1.0006999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28980_kE1" value="1.01674" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28981_k0" value="0.99056999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28981_kd" value="1.0128299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28982_k0" value="0.972078" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28982_kd" value="1.0138199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28983_kE3" value="1.02376" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28983_kE2" value="0.99731800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28983_kE1" value="0.99072300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28984_k0" value="1.0039899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28985_k0" value="1.0099400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28986_k0" value="1.01959" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28987_k0" value="0.99431099999999994" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28988_k0" value="0.99766299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28989_k0" value="0.984985" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28990_k0" value="1.04183" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28991_k0" value="0.97184999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28992_k0" value="0.99210799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG3 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28993_k0" value="1.00664" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28994_k0" value="0.99092199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG4 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28995_k0" value="0.99180500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28996_k0" value="1.00728" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28997_k0" value="0.99520600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28998_k0" value="0.99880999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r28999_k0" value="0.99624800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RAF1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RAF1],ParameterGroup=Parameters,Parameter=r29_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RAF1],ParameterGroup=Parameters,Parameter=r29_k_RPKM2protein" value="19.628699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29000_k0" value="1.00224" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29001_k0" value="0.99554900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29002_k0" value="1.0067600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29003_k0" value="1.0014700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29004_k0" value="1.0052099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29005_k0" value="0.99842900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29006_k0" value="0.99480100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29007_k0" value="0.98594999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29008_k0" value="0.99130799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29009_k0" value="0.96977599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:HBEGF receptor-binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29010_k0" value="0.98258199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29011_k0" value="0.86063000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29012_k0" value="0.985259" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG3 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29013_k0" value="1.0074000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:NRG4 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29014_k0" value="0.98656699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29015_k0" value="0.98820600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29016_k0" value="1.0040500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29016_kd" value="0.99973199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29017_k0" value="0.98030099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29017_kd" value="1.02017" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29018_kE3" value="1.0069300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29018_kE2" value="1.0080899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29018_kE1" value="1.01417" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29019_k0" value="1.0394399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29019_kd" value="0.98441699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29020_k0" value="0.95445800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29020_kd" value="1.0170300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29021_kE3" value="1.00522" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29021_kE2" value="1.0130699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29021_kE1" value="0.99959699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29022_k0" value="0.62427900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29022_kd" value="1.87398" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29023_k0" value="1.2583800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29023_kd" value="3.2913899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29024_kE3" value="0.66352199999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29024_kE2" value="5.1130399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29024_kE1" value="0.92918500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29025_k0" value="1.0232600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG1 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29026_k0" value="0.98590599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29027_k0" value="0.99494300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29028_k0" value="1.0027299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29029_k0" value="0.64690000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29030_k0" value="1.64581" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29031_k0" value="0.99837500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29032_k0" value="1.02983" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29033_k0" value="0.60694899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG1 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29034_k0" value="1.0844800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:NRG2 receptor binding form:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29035_k0" value="1.05636" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29036_k0" value="6.3315200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE13" value="0.99994499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE12" value="1.0186200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE11" value="1.0242500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE10" value="0.92457500000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE17" value="1.02986" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE16" value="1.2076" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE15" value="1.0365899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE14" value="1.00902" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE30" value="0.99957600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE19" value="1.0922400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE18" value="1.0247999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE28" value="0.74746599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE29" value="6.2634499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE26" value="26.5932" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE27" value="0.91297099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE24" value="3.5845799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE25" value="1.0116000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE22" value="1.1342300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE23" value="0.085040599999999994" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE20" value="1.1376200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE21" value="5.4119200000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE9" value="1.0592699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE8" value="1.0728500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE7" value="1.02746" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE6" value="1.0049999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE5" value="0.78217700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE4" value="0.92219499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE3" value="1.1047199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE2" value="1.3136099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_3],ParameterGroup=Parameters,Parameter=r29037_kE1" value="2.20167" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE11" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE10" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE9" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE8" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE7" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE6" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE5" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE4" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE3" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE2" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate Hydrolysis_2],ParameterGroup=Parameters,Parameter=r29038_kE1" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE13" value="0.99931700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE12" value="0.99548099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE11" value="0.99202100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE10" value="0.99668299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE17" value="0.99595999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE16" value="1.0096700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE15" value="0.99678299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE14" value="1.0097" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE19" value="0.452681" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE18" value="1.0163500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE9" value="0.99677099999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE8" value="1.01254" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE7" value="1.04" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE6" value="0.99320900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE5" value="0.99277800000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE4" value="0.99431800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE3" value="1.00648" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE2" value="1.00474" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29039_kE1" value="0.99753800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE13" value="0.942604" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE12" value="1.0178799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE11" value="1.0385899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE10" value="0.99054799999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE17" value="0.24972800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE16" value="1.2032700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE15" value="0.74516899999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE14" value="1.2605" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE19" value="0.99556199999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE18" value="1.0222899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE9" value="0.99221899999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE8" value="0.996977" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE7" value="1.0443499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE6" value="0.96389999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE5" value="1.3421099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE4" value="0.99809099999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE3" value="1.35612" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE2" value="1.0370900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of KRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29040_kE1" value="1.0203" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE13" value="1.2486200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE12" value="0.991309" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE11" value="0.98822100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE10" value="0.88579200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE17" value="1.0072000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE16" value="0.96118800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE15" value="0.98131999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE14" value="0.99322900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE19" value="1.01349" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE18" value="0.99372099999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE9" value="0.92555799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE8" value="0.95194000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE7" value="1.0110300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE6" value="0.99934500000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE5" value="1.0301" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE4" value="1.5281199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE3" value="0.840395" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE2" value="0.93770699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29041_kE1" value="0.92253700000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE11" value="1.00196" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE10" value="1.0006600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_k0" value="1.0177499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE9" value="0.99060899999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE8" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE7" value="1.0051000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE6" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE5" value="0.99202100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE4" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE3" value="0.99060000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE2" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of HRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29042_kE1" value="0.99803500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE11" value="0.99677199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE10" value="0.98845700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_k0" value="0.81664700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE9" value="0.99982099999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE8" value="0.99733899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE7" value="1.00085" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE6" value="0.99433700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE5" value="0.99244900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE4" value="1.14235" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE3" value="0.99201700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE2" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29043_kE1" value="0.99123099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE11" value="1.0080100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE10" value="1.0044" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_k0" value="0.83052800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE9" value="0.99170700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE8" value="0.99678699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE7" value="0.99490299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE6" value="1.00752" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE5" value="1.01301" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE4" value="0.99494499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE3" value="0.99784099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE2" value="0.99973699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of NRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29044_kE1" value="0.71382800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE11" value="0.98855300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE10" value="1.0088299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE9" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE8" value="0.98291399999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE7" value="0.99262600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE6" value="0.99481399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE5" value="0.98854900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE4" value="0.98980800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE3" value="0.98659200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE2" value="0.96316199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29045_kE1" value="1.00684" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE11" value="1.0025999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE10" value="1.0082899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE9" value="1.0640700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE8" value="1.0133099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE7" value="1.0998399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE6" value="0.99933000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE5" value="0.98668900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE4" value="0.95638800000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE3" value="0.91962500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE2" value="0.78296900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29046_kE1" value="1.0109699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29047_k0" value="2.2583899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE13" value="0.61571500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE12" value="1.01736" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE11" value="0.93397699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE10" value="1.0343100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE17" value="0.99214500000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE16" value="0.99499899999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE15" value="0.98697299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE14" value="1.00102" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE9" value="1.00447" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE8" value="1.00319" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE7" value="1.00847" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE6" value="0.99633899999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE5" value="1.09883" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE4" value="1.0158700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE3" value="1.0486800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE2" value="0.99176600000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r29051_kE1" value="0.98638800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r29058_kE1" value="0.98683100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of CDC42-001:GTP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of CDC42-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29059_k0" value="1.1121399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of CDC42-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29059_kE1" value="1.9911799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r29060_kE1" value="1.04064" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r29061_kE1" value="0.513679" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r29062_kE1" value="0.99834000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK7-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK7-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r29063_kE1" value="1.00054" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29067_k0" value="1.0651200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:GRB2-001:NRG2 receptor binding form:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r29068_k0" value="0.96012299999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of JUN-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of JUN-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r291_k0" value="0.18037900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYC-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MYC-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r293_k0" value="7.4228699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G466R\]-BRAF \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G466R\]-BRAF \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r29557_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G466R\]-BRAF \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r29557_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r29558_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:P\[S241\]-PDPK1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:P\[S241\]-PDPK1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r2999_k0" value="0.55940699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r30_k0" value="1.9301900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK1-001],ParameterGroup=Parameters,Parameter=r3028_kE1" value="0.68499600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK3-001],ParameterGroup=Parameters,Parameter=r3029_kE1" value="0.98446100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK7-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of PAK7-001],ParameterGroup=Parameters,Parameter=r3030_kE1" value="0.990699" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:RALA-001:RALBP1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:RALA-001:RALBP1-001],ParameterGroup=Parameters,Parameter=r3032_k0" value="1.30907" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:RALA-001:RALBP1-001],ParameterGroup=Parameters,Parameter=r3032_kd" value="0.790103" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of RAC1-001:GTP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of RAC1-001:GTP],ParameterGroup=Parameters,Parameter=r3033_k0" value="0.90841700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Deactivation of RAC1-001:GTP],ParameterGroup=Parameters,Parameter=r3033_kE1" value="1.68268" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:RALA-001:RALBP1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:RALA-001:RALBP1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r3034_k0" value="0.36616900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r3037_k0" value="1.59158" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001:GDP \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of KRAS-001:GDP \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r3042_k0" value="4.8556800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOS-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOS-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r307_k0" value="0.73559399999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r310_k0" value="1.7321200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S374;T325;T331\]-FOS-001:P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r310_kd" value="1.27393" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S63;S73\]-JUN-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S63;S73\]-JUN-001\[2x\]],ParameterGroup=Parameters,Parameter=r311_k0" value="1.0882700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S63;S73\]-JUN-001\[2x\]],ParameterGroup=Parameters,Parameter=r311_kd" value="0.90020100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[C420R\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[C420R\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32157_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[C420R\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32157_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[C420R\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[C420R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r32160_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E542K\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E542K\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32229_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E542K\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32229_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E542K\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E542K\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r32231_k0" value="0.69057299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545G\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545G\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32331_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545G\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32331_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545G\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545G\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r32333_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[R38H\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[R38H\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32533_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[R38H\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32533_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R38H\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R38H\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r32535_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[R88Q\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[R88Q\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32611_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[R88Q\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r32611_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R88Q\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R88Q\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r32613_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTPRJ]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTPRJ],ParameterGroup=Parameters,Parameter=r34_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTPRJ],ParameterGroup=Parameters,Parameter=r34_k_RPKM2protein" value="16.556799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTPRJ-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTPRJ-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r35_k0" value="1.27505" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTPN2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTPN2],ParameterGroup=Parameters,Parameter=r36_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PTPN2],ParameterGroup=Parameters,Parameter=r36_k_RPKM2protein" value="8.5898500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTPN2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTPN2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r37_k0" value="1.7680100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP3K1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP3K1],ParameterGroup=Parameters,Parameter=r393_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP3K1],ParameterGroup=Parameters,Parameter=r393_k_RPKM2protein" value="4.4133100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP3K1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP3K1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r394_k0" value="1.1545700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K4],ParameterGroup=Parameters,Parameter=r406_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K4],ParameterGroup=Parameters,Parameter=r406_k_RPKM2protein" value="8.2236499999999992" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K4-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K4-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r407_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K7],ParameterGroup=Parameters,Parameter=r408_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K7],ParameterGroup=Parameters,Parameter=r408_k_RPKM2protein" value="7.9255399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K7-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K7-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r409_k0" value="0.98543400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT2],ParameterGroup=Parameters,Parameter=r4126_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT2],ParameterGroup=Parameters,Parameter=r4126_k_RPKM2protein" value="13.0182" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4127_k0" value="0.69079599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT3],ParameterGroup=Parameters,Parameter=r4128_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT3],ParameterGroup=Parameters,Parameter=r4128_k_RPKM2protein" value="16.167400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4129_k0" value="1.12978" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TTC3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TTC3],ParameterGroup=Parameters,Parameter=r4132_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TTC3],ParameterGroup=Parameters,Parameter=r4132_k_RPKM2protein" value="12.9939" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TTC3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TTC3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4133_k0" value="5.1707200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309\]-AKT2-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309\]-AKT2-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4134_k0" value="2.1158999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T309\]-AKT2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T309\]-AKT2-001],ParameterGroup=Parameters,Parameter=r4136_k0" value="1.61792" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T305\]-AKT3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T305\]-AKT3-001],ParameterGroup=Parameters,Parameter=r4139_k0" value="1.9619500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305\]-AKT3-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305\]-AKT3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4140_k0" value="0.17318800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001],ParameterGroup=Parameters,Parameter=r4144_kE6" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001],ParameterGroup=Parameters,Parameter=r4144_kE5" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001],ParameterGroup=Parameters,Parameter=r4144_kE4" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001],ParameterGroup=Parameters,Parameter=r4144_kE3" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001],ParameterGroup=Parameters,Parameter=r4144_kE2" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1S1-001],ParameterGroup=Parameters,Parameter=r4144_kE1" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001],ParameterGroup=Parameters,Parameter=r4145_kE6" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001],ParameterGroup=Parameters,Parameter=r4145_kE5" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001],ParameterGroup=Parameters,Parameter=r4145_kE4" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001],ParameterGroup=Parameters,Parameter=r4145_kE3" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001],ParameterGroup=Parameters,Parameter=r4145_kE2" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BAD-001],ParameterGroup=Parameters,Parameter=r4145_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001],ParameterGroup=Parameters,Parameter=r4146_kE6" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001],ParameterGroup=Parameters,Parameter=r4146_kE5" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001],ParameterGroup=Parameters,Parameter=r4146_kE4" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001],ParameterGroup=Parameters,Parameter=r4146_kE3" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001],ParameterGroup=Parameters,Parameter=r4146_kE2" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of BCL2L11-001],ParameterGroup=Parameters,Parameter=r4146_kE1" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001],ParameterGroup=Parameters,Parameter=r4147_kE6" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001],ParameterGroup=Parameters,Parameter=r4147_kE5" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001],ParameterGroup=Parameters,Parameter=r4147_kE4" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001],ParameterGroup=Parameters,Parameter=r4147_kE3" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001],ParameterGroup=Parameters,Parameter=r4147_kE2" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CASP9-001],ParameterGroup=Parameters,Parameter=r4147_kE1" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001],ParameterGroup=Parameters,Parameter=r4148_kE6" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001],ParameterGroup=Parameters,Parameter=r4148_kE5" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001],ParameterGroup=Parameters,Parameter=r4148_kE4" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001],ParameterGroup=Parameters,Parameter=r4148_kE3" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001],ParameterGroup=Parameters,Parameter=r4148_kE2" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1A-001],ParameterGroup=Parameters,Parameter=r4148_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001],ParameterGroup=Parameters,Parameter=r4149_kE6" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001],ParameterGroup=Parameters,Parameter=r4149_kE5" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001],ParameterGroup=Parameters,Parameter=r4149_kE4" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001],ParameterGroup=Parameters,Parameter=r4149_kE3" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001],ParameterGroup=Parameters,Parameter=r4149_kE2" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CDKN1B-001],ParameterGroup=Parameters,Parameter=r4149_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of VAV2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of VAV2],ParameterGroup=Parameters,Parameter=r415_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of VAV2],ParameterGroup=Parameters,Parameter=r415_k_RPKM2protein" value="9.3617000000000008" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001],ParameterGroup=Parameters,Parameter=r4150_kE6" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001],ParameterGroup=Parameters,Parameter=r4150_kE5" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001],ParameterGroup=Parameters,Parameter=r4150_kE4" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001],ParameterGroup=Parameters,Parameter=r4150_kE3" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001],ParameterGroup=Parameters,Parameter=r4150_kE2" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CHEK1-001],ParameterGroup=Parameters,Parameter=r4150_kE1" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001],ParameterGroup=Parameters,Parameter=r4151_kE6" value="0.66061400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001],ParameterGroup=Parameters,Parameter=r4151_kE5" value="0.25158900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001],ParameterGroup=Parameters,Parameter=r4151_kE4" value="0.95933199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001],ParameterGroup=Parameters,Parameter=r4151_kE3" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001],ParameterGroup=Parameters,Parameter=r4151_kE2" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of CREB1-001],ParameterGroup=Parameters,Parameter=r4151_kE1" value="2.9996299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO3-001],ParameterGroup=Parameters,Parameter=r4153_kE3" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO3-001],ParameterGroup=Parameters,Parameter=r4153_kE2" value="10.962899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO3-001],ParameterGroup=Parameters,Parameter=r4153_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO6-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO6-001],ParameterGroup=Parameters,Parameter=r4154_kE3" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO6-001],ParameterGroup=Parameters,Parameter=r4154_kE2" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO6-001],ParameterGroup=Parameters,Parameter=r4154_kE1" value="0.79903900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001],ParameterGroup=Parameters,Parameter=r4155_kE6" value="0.641822" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001],ParameterGroup=Parameters,Parameter=r4155_kE5" value="0.920242" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001],ParameterGroup=Parameters,Parameter=r4155_kE4" value="1.1820900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001],ParameterGroup=Parameters,Parameter=r4155_kE3" value="0.64920699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001],ParameterGroup=Parameters,Parameter=r4155_kE2" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of GSK3B-001],ParameterGroup=Parameters,Parameter=r4155_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001],ParameterGroup=Parameters,Parameter=r4156_kE6" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001],ParameterGroup=Parameters,Parameter=r4156_kE5" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001],ParameterGroup=Parameters,Parameter=r4156_kE4" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001],ParameterGroup=Parameters,Parameter=r4156_kE3" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001],ParameterGroup=Parameters,Parameter=r4156_kE2" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K5-001],ParameterGroup=Parameters,Parameter=r4156_kE1" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001],ParameterGroup=Parameters,Parameter=r4158_kE6" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001],ParameterGroup=Parameters,Parameter=r4158_kE5" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001],ParameterGroup=Parameters,Parameter=r4158_kE4" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001],ParameterGroup=Parameters,Parameter=r4158_kE3" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001],ParameterGroup=Parameters,Parameter=r4158_kE2" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of TSC2-001],ParameterGroup=Parameters,Parameter=r4158_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001],ParameterGroup=Parameters,Parameter=r4159_kE6" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001],ParameterGroup=Parameters,Parameter=r4159_kE5" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001],ParameterGroup=Parameters,Parameter=r4159_kE4" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001],ParameterGroup=Parameters,Parameter=r4159_kE3" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001],ParameterGroup=Parameters,Parameter=r4159_kE2" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of WNK1-001],ParameterGroup=Parameters,Parameter=r4159_kE1" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of VAV2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of VAV2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r416_k0" value="0.046591199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002],ParameterGroup=Parameters,Parameter=r4160_kE6" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002],ParameterGroup=Parameters,Parameter=r4160_kE5" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002],ParameterGroup=Parameters,Parameter=r4160_kE4" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002],ParameterGroup=Parameters,Parameter=r4160_kE3" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002],ParameterGroup=Parameters,Parameter=r4160_kE2" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of XIAP-002],ParameterGroup=Parameters,Parameter=r4160_kE1" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305;S472\]-AKT3-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305;S472\]-AKT3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4161_k0" value="0.35757899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T305;S472\]-AKT3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4161_kE1" value="0.19323299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309;S474\]-AKT2-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309;S474\]-AKT2-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4162_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T309;S474\]-AKT2-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4162_kE1" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T305;S472\]-AKT3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T305;S472\]-AKT3-001],ParameterGroup=Parameters,Parameter=r4166_k0" value="0.77953300000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T305;S472\]-AKT3-001],ParameterGroup=Parameters,Parameter=r4166_kE2" value="2.5750099999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T305;S472\]-AKT3-001],ParameterGroup=Parameters,Parameter=r4166_kE1" value="0.55976300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T309;S474\]-AKT2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T309;S474\]-AKT2-001],ParameterGroup=Parameters,Parameter=r4168_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T309;S474\]-AKT2-001],ParameterGroup=Parameters,Parameter=r4168_kE2" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T309;S474\]-AKT2-001],ParameterGroup=Parameters,Parameter=r4168_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RAC1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RAC1],ParameterGroup=Parameters,Parameter=r418_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RAC1],ParameterGroup=Parameters,Parameter=r418_k_RPKM2protein" value="118.88800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r419_k0" value="0.78388599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SRC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SRC],ParameterGroup=Parameters,Parameter=r424_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of SRC],ParameterGroup=Parameters,Parameter=r424_k_RPKM2protein" value="8.1776400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r425_k0" value="8.3231599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of STAT5B]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of STAT5B],ParameterGroup=Parameters,Parameter=r426_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of STAT5B],ParameterGroup=Parameters,Parameter=r426_k_RPKM2protein" value="14.093999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT5B-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT5B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r427_k0" value="3.53424" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALA]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALA],ParameterGroup=Parameters,Parameter=r428_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALA],ParameterGroup=Parameters,Parameter=r428_k_RPKM2protein" value="21.568000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r429_k0" value="0.76711600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of SRC-001],ParameterGroup=Parameters,Parameter=r430_k0" value="2.8423699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FBXW7-201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FBXW7-201],ParameterGroup=Parameters,Parameter=r4420_k0" value="0.95421999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FBXW7-201],ParameterGroup=Parameters,Parameter=r4420_kd" value="0.97284599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FBXW7-201 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FBXW7-201 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r4423_k0" value="1.84066" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y699\]-STAT5B-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y699\]-STAT5B-001\[2x\]],ParameterGroup=Parameters,Parameter=r451_k0" value="3.7331500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[Y699\]-STAT5B-001\[2x\]],ParameterGroup=Parameters,Parameter=r451_kd" value="0.301066" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALGDS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALGDS],ParameterGroup=Parameters,Parameter=r467_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALGDS],ParameterGroup=Parameters,Parameter=r467_k_RPKM2protein" value="4.5270000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALGDS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALGDS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r468_k0" value="4.0819900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALBP1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALBP1],ParameterGroup=Parameters,Parameter=r469_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RALBP1],ParameterGroup=Parameters,Parameter=r469_k_RPKM2protein" value="20.692799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALBP1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALBP1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r470_k0" value="0.73449600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RGL1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RGL1],ParameterGroup=Parameters,Parameter=r471_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RGL1],ParameterGroup=Parameters,Parameter=r471_k_RPKM2protein" value="2.42482" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RGL1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RGL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r472_k0" value="3.2282299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RGL2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RGL2],ParameterGroup=Parameters,Parameter=r473_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RGL2],ParameterGroup=Parameters,Parameter=r473_k_RPKM2protein" value="20.8307" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RGL2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RGL2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r474_k0" value="7.0185899999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r476_k0" value="1.087" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r476_kd" value="0.96702299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r477_k0" value="1.0401" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r477_kd" value="0.99166699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r480_k0" value="0.88624000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:HRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r480_kd" value="1.0721000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y705\]-STAT3-001\[2x\] \[Complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y705\]-STAT3-001\[2x\] \[Complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r4838_k0" value="1.25576" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y705\]-STAT3-001\[2x\] \[Complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y705\]-STAT3-001\[2x\] \[Complex in nucleus\]],ParameterGroup=Parameters,Parameter=r4839_k0" value="0.97140300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r485_k0" value="0.96218300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r485_kd" value="1.00793" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r488_k0" value="0.89163300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r488_kd" value="1.07664" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r490_k0" value="0.72828499999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of GTP:KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r490_kd" value="1.2336199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GAB1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GAB1],ParameterGroup=Parameters,Parameter=r518_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GAB1],ParameterGroup=Parameters,Parameter=r518_k_RPKM2protein" value="1.67567" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GAB1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GAB1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r519_k0" value="0.078653100000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK1],ParameterGroup=Parameters,Parameter=r522_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK1],ParameterGroup=Parameters,Parameter=r522_k_RPKM2protein" value="15.934699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r523_k0" value="1.42754" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK3],ParameterGroup=Parameters,Parameter=r524_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PAK3],ParameterGroup=Parameters,Parameter=r524_k_RPKM2protein" value="0.039441799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PAK3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r525_k0" value="1.0097" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r526_k0" value="1.4746600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r526_kd" value="0.87604199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r528_k0" value="1.00623" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of PAK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r528_kd" value="0.99467499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDC42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDC42],ParameterGroup=Parameters,Parameter=r540_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDC42],ParameterGroup=Parameters,Parameter=r540_k_RPKM2protein" value="96.125100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDC42-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r541_k0" value="2.0035699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYC-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYC-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r5442_k0" value="1.0728800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62;T58\]-MYC-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r5442_kE1" value="0.86340099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62;T58\]-MYC-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S62;T58\]-MYC-001_2],ParameterGroup=Parameters,Parameter=r5443_k0" value="1.0431999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NF1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NF1],ParameterGroup=Parameters,Parameter=r5479_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of NF1],ParameterGroup=Parameters,Parameter=r5479_k_RPKM2protein" value="5.1015600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NF1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5480_k0" value="1.8169900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASAL1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASAL1],ParameterGroup=Parameters,Parameter=r5481_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASAL1],ParameterGroup=Parameters,Parameter=r5481_k_RPKM2protein" value="0.63302099999999994" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RASAL1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RASAL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5482_k0" value="2.1983199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASAL2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASAL2],ParameterGroup=Parameters,Parameter=r5483_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of RASAL2],ParameterGroup=Parameters,Parameter=r5483_k_RPKM2protein" value="5.2464199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RASAL2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RASAL2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5484_k0" value="0.42501" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1-001],ParameterGroup=Parameters,Parameter=r5489_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT2-001],ParameterGroup=Parameters,Parameter=r5490_kE1" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308;S473\]-AKT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308;S473\]-AKT1-001],ParameterGroup=Parameters,Parameter=r5496_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308;S473\]-AKT1-001],ParameterGroup=Parameters,Parameter=r5496_kE2" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T308;S473\]-AKT1-001],ParameterGroup=Parameters,Parameter=r5496_kE1" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S473\]-AKT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S473\]-AKT1-001],ParameterGroup=Parameters,Parameter=r5497_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S474\]-AKT2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S474\]-AKT2-001],ParameterGroup=Parameters,Parameter=r5498_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T26;S184;T312\]-FOXO6-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T26;S184;T312\]-FOXO6-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5501_k0" value="0.87549200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T26;S184;T312\]-FOXO6-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T26;S184;T312\]-FOXO6-001],ParameterGroup=Parameters,Parameter=r5502_k0" value="1.13079" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T32;S197;S262\]-FOXO4-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T32;S197;S262\]-FOXO4-001],ParameterGroup=Parameters,Parameter=r5503_k0" value="0.98026599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T32;S253;S315\]-FOXO3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T32;S253;S315\]-FOXO3-001],ParameterGroup=Parameters,Parameter=r5504_k0" value="0.501471" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT1-001_2],ParameterGroup=Parameters,Parameter=r5505_kE1" value="1.0190300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT2-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT2-001_2],ParameterGroup=Parameters,Parameter=r5506_kE1" value="2.5081500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S422\]-SGK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S422\]-SGK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r5507_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AKT3-001],ParameterGroup=Parameters,Parameter=r5508_kE1" value="0.87152300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S473\]-AKT1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S473\]-AKT1-001],ParameterGroup=Parameters,Parameter=r5509_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S474\]-AKT2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S474\]-AKT2-001],ParameterGroup=Parameters,Parameter=r5510_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTEN-001 \[Protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PTEN-001 \[Protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r5512_k0" value="0.24045900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308;S473\]-AKT1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308;S473\]-AKT1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5513_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T308;S473\]-AKT1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5513_kE1" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S473\]-AKT1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S473\]-AKT1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5520_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S474\]-AKT2-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S474\]-AKT2-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r5521_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12D\]-NRAS \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12D\]-NRAS \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r56120_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12D\]-NRAS \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r56120_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r56121_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP3],ParameterGroup=Parameters,Parameter=r570_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP3],ParameterGroup=Parameters,Parameter=r570_k_RPKM2protein" value="12.468400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of DUSP3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of DUSP3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r571_k0" value="2.6321500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP9],ParameterGroup=Parameters,Parameter=r572_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of DUSP9],ParameterGroup=Parameters,Parameter=r572_k_RPKM2protein" value="2.4780899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13C\]-HRAS \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13C\]-HRAS \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r57200_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G13C\]-HRAS \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r57200_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-HRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r57201_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57203_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57203_kd" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57204_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57204_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57205_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57205_kd" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57206_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57206_kd" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57207_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57207_kd" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57208_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G13C\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57208_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57209_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57209_kd" value="1.01312" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57210_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57210_kd" value="1.0032099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57211_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57211_kd" value="0.99570700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57212_kE1" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57212_kd" value="0.89210900000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57213_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57214_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57215_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57216_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57217_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G13C\]-HRAS-001:TIAM1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57218_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-HRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G13C\]-HRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57219_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RAC1-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57220_kE1" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57221_kE3" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57221_kE2" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57221_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57222_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13C\]-HRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13C\]-HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r57223_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G13C\]-HRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r57223_kd" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57224_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57224_kd" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57226_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r57228_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12D\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12D\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r57230_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12D\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r57230_kd" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57231_kE1" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57231_kd" value="0.98674399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57233_kE1" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57233_kd" value="1.0082899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57234_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57234_kd" value="0.99934400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57235_kE1" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r57235_kd" value="0.91922499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r57236_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of CDC42-001:GDP \[complex in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r57237_kE1" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of DUSP9-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of DUSP9-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r573_k0" value="0.74785699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S324;S383\]-ELK1-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S324;S383\]-ELK1-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r581_k0" value="0.37833299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S374;T325;T331\]-FOS-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S374;T325;T331\]-FOS-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r582_k0" value="0.66076900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62\]-MYC-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S62\]-MYC-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r583_k0" value="1.2998799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S63;S73\]-JUN-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S63;S73\]-JUN-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r584_k0" value="0.74181399999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of HBEGF]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of HBEGF],ParameterGroup=Parameters,Parameter=r5847_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of HBEGF],ParameterGroup=Parameters,Parameter=r5847_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HBEGF-001 \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HBEGF-001 \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5848_k0" value="3.1538499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AREG]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AREG],ParameterGroup=Parameters,Parameter=r5851_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AREG],ParameterGroup=Parameters,Parameter=r5851_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG-001 \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG-001 \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5852_k0" value="0.531918" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BTC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BTC],ParameterGroup=Parameters,Parameter=r5853_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BTC],ParameterGroup=Parameters,Parameter=r5853_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BTC-001 \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BTC-001 \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5854_k0" value="1.0360499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of AREG-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of AREG-001],ParameterGroup=Parameters,Parameter=r5860_kE1" value="1.8867100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form \[Protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form \[Protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5864_k0" value="1.49803" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of BTC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of BTC-001],ParameterGroup=Parameters,Parameter=r5865_kE1" value="0.95592600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form \[Protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form \[Protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5866_k0" value="0.92708699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EREG]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EREG],ParameterGroup=Parameters,Parameter=r5869_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of EREG],ParameterGroup=Parameters,Parameter=r5869_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EREG-001 \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EREG-001 \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5870_k0" value="1.7625599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EREG receptor binding form \[Protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EREG receptor binding form \[Protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5874_k0" value="0.196492" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of EGF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of EGF-001],ParameterGroup=Parameters,Parameter=r5877_kE1" value="1.21478" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOSL1-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOSL1-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r588_k0" value="0.25736500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HBEGF receptor-binding form \[Protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HBEGF receptor-binding form \[Protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5880_k0" value="2.5016600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TGFA receptor-binding form \[Protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TGFA receptor-binding form \[Protein in extracellular\]],ParameterGroup=Parameters,Parameter=r5882_k0" value="0.64259599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5886_k0" value="0.68482200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5886_kd" value="0.94160900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5887_k0" value="0.88990400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5887_kd" value="1.0580000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5888_k0" value="1.0189999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5888_kd" value="1.43171" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5890_k0" value="3.99417" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5890_kd" value="0.61441400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5891_k0" value="1.60195" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5891_kd" value="0.75492300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5892_k0" value="0.65465899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5892_kd" value="1.4326300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5893_k0" value="0.443602" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5893_kd" value="1.6271800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5894_k0" value="0.36595699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5894_kd" value="1.6987699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r5895_k0" value="0.23619499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r5895_kd" value="4.1389100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5897_k0" value="1.1249800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA-001\[2x\] \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA-001\[2x\] \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r5898_k0" value="0.94864300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K1],ParameterGroup=Parameters,Parameter=r59_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP2K1],ParameterGroup=Parameters,Parameter=r59_k_RPKM2protein" value="34.339399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S252;S265\]-FOSL1-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S252;S265\]-FOSL1-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r590_k0" value="1.42103" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5902_k0" value="0.23643" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA-001\[2x\] \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y11138;Y1172;Y1971;Y998\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA-001\[2x\] \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r5903_k0" value="0.65764" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5905_k0" value="0.89892000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r5907_k0" value="0.46622200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ATF2-001 \[protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ATF2-001 \[protein in nucleus\]],ParameterGroup=Parameters,Parameter=r592_k0" value="1.2985500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r5921_k0" value="0.86892899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r5921_kd" value="0.59325600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59266_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59266_kd" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59267_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59268_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59269_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59270_kE2" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59270_kE1" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59271_kE2" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59271_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[G466R\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[G466R\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59273_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[G466R\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59273_kd" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r59274_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r59274_kd" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ERBB2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ERBB2],ParameterGroup=Parameters,Parameter=r5946_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ERBB2],ParameterGroup=Parameters,Parameter=r5946_k_RPKM2protein" value="10.601100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ERBB2-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ERBB2-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r5947_k0" value="1.1032299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r595_k0" value="0.55906299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[T69;T71\]-ATF2-001:P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r595_kd" value="1.5377000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T69;T71\]-ATF2-001 \[Protein in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T69;T71\]-ATF2-001 \[Protein in nucleus\]],ParameterGroup=Parameters,Parameter=r596_k0" value="1.5761700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12C\]-KRAS \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12C\]-KRAS \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r59637_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12C\]-KRAS \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r59637_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12C\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12C\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r59638_k0" value="1.5190399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12C\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12C\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r59639_k0" value="0.57600799999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12C\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r59639_kd" value="0.87186300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59640_k0" value="1.2943800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59640_kd" value="0.90559999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59641_k0" value="1.26542" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59641_kd" value="0.87936899999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59642_k0" value="0.83269300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59642_kd" value="1.1147899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59643_k0" value="1.1055699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59643_kd" value="0.94710399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59644_k0" value="0.76794600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59644_kd" value="1.14734" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59645_kE1" value="0.99552799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S338;S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59645_kd" value="1.0033099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59646_kE1" value="0.99675199999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S621\]-RAF1-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59646_kd" value="0.99559500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59647_kE1" value="0.99065700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59647_kd" value="0.97991499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59648_kE1" value="1.6277999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r59648_kd" value="0.99207199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59649_k0" value="0.81971899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59650_k0" value="6.2225299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59651_k0" value="0.91675300000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59652_k0" value="1.0777300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12C\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59653_k0" value="0.87217199999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12C\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12C\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r59654_k0" value="0.87967300000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r59655_kE3" value="1.0087299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r59655_kE2" value="0.999193" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r59655_kE1" value="0.98769200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r59656_kE1" value="0.17674799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r597_k0" value="1.2925800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S252;S265\]-FOSL1-001:P\[S63;S73\]-JUN-001],ParameterGroup=Parameters,Parameter=r597_kd" value="0.67221699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BAD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BAD],ParameterGroup=Parameters,Parameter=r598_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BAD],ParameterGroup=Parameters,Parameter=r598_k_RPKM2protein" value="19.379100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BAD-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BAD-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r599_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r60_k0" value="1.35459" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BCL2L11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BCL2L11],ParameterGroup=Parameters,Parameter=r600_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of BCL2L11],ParameterGroup=Parameters,Parameter=r600_k_RPKM2protein" value="2.1892100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BCL2L11-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BCL2L11-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r601_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDKN1A]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDKN1A],ParameterGroup=Parameters,Parameter=r602_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDKN1A],ParameterGroup=Parameters,Parameter=r602_k_RPKM2protein" value="6.9029299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDKN1A-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDKN1A-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r603_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDKN1B]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDKN1B],ParameterGroup=Parameters,Parameter=r604_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CDKN1B],ParameterGroup=Parameters,Parameter=r604_k_RPKM2protein" value="12.5114" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDKN1B-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CDKN1B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r605_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6059_k0" value="0.322967" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO1],ParameterGroup=Parameters,Parameter=r606_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO1],ParameterGroup=Parameters,Parameter=r606_k_RPKM2protein" value="2.4871300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAC1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6062_k0" value="0.88953700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r607_k0" value="0.69873099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO3],ParameterGroup=Parameters,Parameter=r608_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO3],ParameterGroup=Parameters,Parameter=r608_k_RPKM2protein" value="5.9585400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r609_k0" value="0.123603" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAPK3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAPK3],ParameterGroup=Parameters,Parameter=r61_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAPK3],ParameterGroup=Parameters,Parameter=r61_k_RPKM2protein" value="11.308400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO4],ParameterGroup=Parameters,Parameter=r610_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO4],ParameterGroup=Parameters,Parameter=r610_k_RPKM2protein" value="1.80888" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO4-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO4-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r611_k0" value="1.23543" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO6],ParameterGroup=Parameters,Parameter=r612_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of FOXO6],ParameterGroup=Parameters,Parameter=r612_k_RPKM2protein" value="0.142264" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO6-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of FOXO6-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r613_k0" value="0.59111999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form \[Protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form \[Protein in extracellular\]],ParameterGroup=Parameters,Parameter=r6134_k0" value="0.11920600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:EGFR-001:ERBB2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r6136_k0" value="1.04064" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:EGFR-001:ERBB2-001],ParameterGroup=Parameters,Parameter=r6136_kd" value="0.29242200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GSK3B]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GSK3B],ParameterGroup=Parameters,Parameter=r614_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of GSK3B],ParameterGroup=Parameters,Parameter=r614_k_RPKM2protein" value="11.8414" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r6146_k0" value="10.315899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:SHC1-001],ParameterGroup=Parameters,Parameter=r6146_kd" value="0.54310999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GSK3B-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GSK3B-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r615_k0" value="2.5206900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6150_k0" value="1.02146" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6151_k0" value="0.80356899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6151_kd" value="1.07639" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6158_k0" value="1.00509" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6159_k0" value="1.00508" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6160_k0" value="2.1614100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6160_kd" value="1.0342899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6166_k0" value="0.42263600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r6167_k0" value="2.3080099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6168_k0" value="3.7542" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r6171_k0" value="0.28802499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r6171_kd" value="3.3084500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:VAV2-001],ParameterGroup=Parameters,Parameter=r6172_k0" value="0.302234" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE7" value="1.10242" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE6" value="0.17135800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE5" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE4" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE3" value="5.7875500000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE2" value="0.47501100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[S729\]-BRAF-001],ParameterGroup=Parameters,Parameter=r61734_kE1" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001 \[Complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001 \[Complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6175_k0" value="0.38059199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y11092;Y11069;Y1016;Y998;Y978\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y412;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6176_k0" value="2.6097399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of XIAP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of XIAP],ParameterGroup=Parameters,Parameter=r618_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of XIAP],ParameterGroup=Parameters,Parameter=r618_k_RPKM2protein" value="4.1621199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of XIAP-002 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of XIAP-002 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r619_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAPK3-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAPK3-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r62_k0" value="0.152806" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO1-001],ParameterGroup=Parameters,Parameter=r627_k0" value="0.70803000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO1-001],ParameterGroup=Parameters,Parameter=r627_kd" value="1.1992100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO3-001],ParameterGroup=Parameters,Parameter=r628_k0" value="0.52213600000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO3-001],ParameterGroup=Parameters,Parameter=r628_kd" value="1.5524500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO4-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO4-001],ParameterGroup=Parameters,Parameter=r629_k0" value="0.778775" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO4-001],ParameterGroup=Parameters,Parameter=r629_kd" value="1.1324700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO6-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO6-001],ParameterGroup=Parameters,Parameter=r630_k0" value="2.0701100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of FOXO6-001],ParameterGroup=Parameters,Parameter=r630_kd" value="0.68915000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T24;S256;S319\]-FOXO1-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T24;S256;S319\]-FOXO1-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r631_k0" value="1.3510899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T32;S197;S262\]-FOXO4-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T32;S197;S262\]-FOXO4-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r633_k0" value="1.02013" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MDM2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MDM2],ParameterGroup=Parameters,Parameter=r635_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MDM2],ParameterGroup=Parameters,Parameter=r635_k_RPKM2protein" value="9.5240600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MDM2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MDM2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r636_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MDM2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MDM2-001],ParameterGroup=Parameters,Parameter=r639_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MDM2-001],ParameterGroup=Parameters,Parameter=r639_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y705\]-STAT3-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y705\]-STAT3-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r6423_k0" value="0.50838399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate \[Metabolite in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate \[Metabolite in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6428_k0" value="0.51015699999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y705\]-STAT3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y705\]-STAT3-001],ParameterGroup=Parameters,Parameter=r6446_k0" value="0.64917400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6460_k0" value="0.56462500000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6460_kd" value="1.5447" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6461_k0" value="4.5208500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6461_kd" value="7.4868800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6463_k0" value="2.8778999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6463_kd" value="0.45053599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6464_k0" value="2.5251600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6464_kd" value="0.68185399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6465_k0" value="0.246166" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6465_kd" value="2.88504" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6466_k0" value="0.50605500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6466_kd" value="1.11154" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6467_k0" value="0.26308700000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6467_kd" value="3.0134500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6469_k0" value="3.9601099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6471_k0" value="1.1374200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6472_k0" value="8.4624100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6473_k0" value="0.28528199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6474_k0" value="0.31118899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6475_k0" value="0.86328400000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6475_kE2" value="0.76486200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6475_kE1" value="0.649783" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6476_k0" value="3.3066200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6477_k0" value="1.05636" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r6479_k0" value="0.89597000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6480_k0" value="3.2576700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6481_k0" value="0.88482099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6485_kE3" value="0.44767899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6485_kE2" value="0.65334199999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6485_kE1" value="0.987452" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6488_kE3" value="1.0072399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6488_kE2" value="1.0758700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6488_kE1" value="1.06871" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6489_k0" value="0.89964900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6490_k0" value="0.55123500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6490_kE1" value="10.442299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:EREG receptor binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:EREG receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6492_k0" value="0.33080399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGFR-001\[2x\]:EREG receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6492_kd" value="1.3898299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6493_k0" value="0.95655100000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6493_kd" value="1.0085900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6494_k0" value="0.904478" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6494_kd" value="1.0119" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6496_k0" value="0.92774400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6496_kd" value="1.03206" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6497_k0" value="1.05925" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6497_kd" value="1.0367999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6498_k0" value="2.3973599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6498_kd" value="0.672149" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6499_k0" value="0.44134000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6499_kd" value="1.71366" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6500_k0" value="8.5459399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6500_kd" value="0.49818099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6502_k0" value="0.71953500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6504_k0" value="0.91274699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6505_k0" value="1.3207" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6506_k0" value="1.5268999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6507_k0" value="0.97687900000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6508_k0" value="0.82131600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r6510_k0" value="1.07429" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6511_k0" value="1.02115" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6512_k0" value="1.04" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6514_kE3" value="1.01007" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6514_kE2" value="1.0075000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6514_kE1" value="1.0275099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6516_k0" value="0.96023899999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6517_kE3" value="1.0072700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6517_kE2" value="0.98046199999999994" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6517_kE1" value="0.85275800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6518_k0" value="0.58038100000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6519_k0" value="0.92993000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6519_kd" value="1.00563" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6520_k0" value="1.03308" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6520_kd" value="0.95374300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6522_k0" value="0.99018499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6522_kd" value="1.00501" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6523_k0" value="0.93647000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6523_kd" value="1.0501799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6524_k0" value="0.75681900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6524_kd" value="1.2155400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6525_k0" value="0.76533399999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6525_kd" value="1.1694" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6526_k0" value="1.1803600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6526_kd" value="0.87551699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6528_k0" value="1.22062" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6530_k0" value="1.0277499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6531_k0" value="1.0799000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6532_k0" value="1.0330699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6533_k0" value="1.03146" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6534_k0" value="1.09734" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r6536_k0" value="0.96960500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6537_k0" value="0.96698099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6538_k0" value="1.0068299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6540_kE3" value="1.0232000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6540_kE2" value="1.0036799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6540_kE1" value="1.0912999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6542_k0" value="1.0628200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6543_kE3" value="1.0561" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6543_kE2" value="0.99536899999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6543_kE1" value="0.99091499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6544_k0" value="0.850746" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6545_k0" value="0.61551199999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6545_kd" value="1.40242" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6546_k0" value="1.01159" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6546_kd" value="0.99290500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6547_k0" value="1.0021800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6547_kd" value="0.99374799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6549_k0" value="0.97542600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6549_kd" value="0.99975199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6550_k0" value="0.95814500000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6550_kd" value="1.0225900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6551_k0" value="0.73870800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6551_kd" value="1.22837" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6552_k0" value="0.97324600000000006" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6552_kd" value="0.99586799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6553_k0" value="1.30559" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6553_kd" value="0.82459499999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6555_k0" value="1.0920799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6557_k0" value="1.0570999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6558_k0" value="1.07541" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6559_k0" value="1.0212600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6560_k0" value="1.0241100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6561_k0" value="1.1123099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r6563_k0" value="0.94357100000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6564_k0" value="0.98511400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6565_k0" value="0.99572400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6567_kE3" value="0.995259" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6567_kE2" value="0.99783999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6567_kE1" value="1.0055400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6569_k0" value="1.0315099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6570_kE3" value="1.01023" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6570_kE2" value="1.1325400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6570_kE1" value="1.0045299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6571_k0" value="0.97206700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6573_k0" value="0.34731200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6574_k0" value="0.27793400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6575_k0" value="1.7209099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6576_k0" value="0.71364399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:EREG receptor binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:EREG receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6578_k0" value="0.71592999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6579_k0" value="0.61461600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6582_k0" value="1.0060899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6582_kE1" value="0.80728699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6583_k0" value="1.0952299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6583_kE1" value="1.4324399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6591_k0" value="0.52666199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6591_kE1" value="0.385938" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y869;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6592_k0" value="1.1966699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6594_k0" value="4.2132800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6595_k0" value="2.1475" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6596_k0" value="0.92179800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6598_kE3" value="0.79685499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6598_kE2" value="0.99799499999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6598_kE1" value="1.0130399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ELK1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ELK1],ParameterGroup=Parameters,Parameter=r66_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of ELK1],ParameterGroup=Parameters,Parameter=r66_k_RPKM2protein" value="15.5739" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6600_kE3" value="0.28512300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6600_kE2" value="0.99618499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6600_kE1" value="0.609043" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6601_k0" value="0.32502199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6603_k0" value="4.0408299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6603_kd" value="1.0490699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6604_k0" value="2.8341099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6604_kd" value="0.66048099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6605_k0" value="9.7816600000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6605_kd" value="0.65241499999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6607_k0" value="0.73416800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6607_kd" value="1.0750599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6608_k0" value="0.178254" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6608_kd" value="1.17961" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6609_k0" value="0.70457800000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6609_kd" value="1.2741400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6610_k0" value="3.9518599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6610_kd" value="0.63845300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6611_k0" value="3.2629700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r6611_kd" value="0.558952" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6613_k0" value="1.29857" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6615_k0" value="1.17028" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6616_k0" value="1.5338000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6617_k0" value="1.29962" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6618_k0" value="0.83937799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r6619_k0" value="1.1214200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r6621_k0" value="0.84177400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6622_k0" value="1.1872" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6623_k0" value="0.96427799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6625_kE3" value="2.1111399999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6625_kE2" value="0.25217600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6625_kE1" value="1.0039800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6627_k0" value="0.69618599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6628_kE3" value="0.98001300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6628_kE2" value="1.44974" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r6628_kE1" value="0.99050400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r6629_k0" value="1.55443" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6630_k0" value="1.0831200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6630_kE2" value="1.72411" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6630_kE1" value="1.45652" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6631_k0" value="0.78597399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6635_k0" value="0.99254299999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6635_kE2" value="1.0193399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6635_kE1" value="0.95140999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6636_k0" value="0.80738200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6639_k0" value="1.01248" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6639_kE2" value="1.02301" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r6639_kE1" value="0.99168599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6640_k0" value="0.90883999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6643_k0" value="1.0042599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6643_kE2" value="1.0172600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6643_kE1" value="1.0175799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6644_k0" value="0.93354000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r6648_k0" value="3.15944" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6666_k0" value="0.38672099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6667_k0" value="1.0101100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6668_k0" value="1.37246" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6669_k0" value="0.68111500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6670_k0" value="1.0487299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6671_k0" value="0.99889399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6680_k0" value="0.192111" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6681_k0" value="1.0132300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6682_k0" value="0.98434200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6683_k0" value="0.98017399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6684_k0" value="1.1050899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6686_k0" value="0.79502899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6686_kd" value="1.17336" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6687_k0" value="1.0064299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6687_kd" value="0.98658999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6688_k0" value="0.69020199999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6688_kd" value="1.3407100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6689_k0" value="0.95254899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6689_kd" value="1.0327" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6690_k0" value="1.02565" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6690_kd" value="0.97676099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6691_k0" value="0.96925399999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6691_kd" value="1.0171399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6692_k0" value="0.92233699999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6693_k0" value="1.01058" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6694_k0" value="0.84983200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6695_k0" value="0.99510200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6696_k0" value="1.0042599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r6697_k0" value="0.98316400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6698_k0" value="1.0812999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6699_k0" value="0.992259" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ELK1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ELK1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r67_k0" value="0.66647699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6700_k0" value="1.17228" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r6701_k0" value="1.0189699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6702_k0" value="0.99343400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6703_k0" value="1.0301499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6704_k0" value="0.863985" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6705_k0" value="0.99598299999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6709_k0" value="1.02895" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:HBEGF receptor-binding form\[2x\]:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r6710_k0" value="0.97914400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP3K1-001],ParameterGroup=Parameters,Parameter=r6713_kE1" value="2.2724299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T1400;T1412\]-MAP3K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T1400;T1412\]-MAP3K1-001],ParameterGroup=Parameters,Parameter=r6714_k0" value="0.70563500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TGFA]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TGFA],ParameterGroup=Parameters,Parameter=r686_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TGFA],ParameterGroup=Parameters,Parameter=r686_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TGFA-001 \[protein in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TGFA-001 \[protein in extracellular\]],ParameterGroup=Parameters,Parameter=r687_k0" value="4.5288199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of ELK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of ELK1-001],ParameterGroup=Parameters,Parameter=r70_k0" value="1.5920300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of ELK1-001],ParameterGroup=Parameters,Parameter=r70_kd" value="2.8078099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S257;T261\]-MAP2K4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S257;T261\]-MAP2K4],ParameterGroup=Parameters,Parameter=r709_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S271;T275\]-MAP2K7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S271;T275\]-MAP2K7],ParameterGroup=Parameters,Parameter=r710_k0" value="1.0069699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r711_k0" value="1.2725200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y699\]-STAT5B-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y699\]-STAT5B-001],ParameterGroup=Parameters,Parameter=r712_k0" value="0.55406299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T423\]-PAK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T423\]-PAK1-001],ParameterGroup=Parameters,Parameter=r713_k0" value="1.23214" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S50;S154;T436\]-PAK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S50;S154;T436\]-PAK3-001],ParameterGroup=Parameters,Parameter=r714_k0" value="1.0056499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S99\]-BAD-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S99\]-BAD-001],ParameterGroup=Parameters,Parameter=r715_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S87\]-BCL2L11-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S87\]-BCL2L11-001],ParameterGroup=Parameters,Parameter=r716_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T145\]-CDKN1A-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T145\]-CDKN1A-001],ParameterGroup=Parameters,Parameter=r717_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T157;T187;T198\]-CDKN1B-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T157;T187;T198\]-CDKN1B-001],ParameterGroup=Parameters,Parameter=r718_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S9\]-GSK3B-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S9\]-GSK3B-001],ParameterGroup=Parameters,Parameter=r720_k0" value="1.58449" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[S298\]-MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[S298\]-MAP2K1-001],ParameterGroup=Parameters,Parameter=r7451_k0" value="0.91073700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[S621\]-RAF1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[S621\]-RAF1-001\[2x\]],ParameterGroup=Parameters,Parameter=r7452_k0" value="0.99565800000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r7453_k0" value="1.07169" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T185;Y187\]-MAPK1-001:P\[T202;Y204\]-MAPK3-001],ParameterGroup=Parameters,Parameter=r7454_k0" value="0.32209599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T185;Y187\]-MAPK1-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T185;Y187\]-MAPK1-001\[2x\]],ParameterGroup=Parameters,Parameter=r7455_k0" value="0.16878000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T202;Y204\]-MAPK3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T202;Y204\]-MAPK3-001\[2x\]],ParameterGroup=Parameters,Parameter=r7456_k0" value="1.80457" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:PDPK1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of 1-phosphatidyl-1D-myo-inositol 3\,4\,5-trisphosphate:PDPK1-001],ParameterGroup=Parameters,Parameter=r7459_k0" value="0.85694599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T305\]-AKT3-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[T305\]-AKT3-001],ParameterGroup=Parameters,Parameter=r7460_k0" value="2.7040299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7461_k0" value="1.21272" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r7462_k0" value="0.97499400000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7463_k0" value="0.74876500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7464_k0" value="0.778949" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7465_k0" value="1.7800100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r7466_k0" value="1.03972" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGFR-001\[2x\]],ParameterGroup=Parameters,Parameter=r7467_k0" value="1.9099900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7468_k0" value="0.79395099999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r7469_k0" value="0.969557" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r7470_k0" value="0.70158399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r7471_k0" value="0.59544900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7472_k0" value="0.24551799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7473_k0" value="1.4816499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7474_k0" value="1.9793099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7475_k0" value="0.82148600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7476_k0" value="1.14218" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G1049R\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G1049R\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r74789_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G1049R\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r74789_k_RPKM2protein" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G1049R\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G1049R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r74790_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047Y\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047Y\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r74796_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047Y\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r74796_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047Y\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047Y\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r74797_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1D-myo-inositol 1\,4\,5-trisphosphate \[metabolite in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1D-myo-inositol 1\,4\,5-trisphosphate \[metabolite in cytoplasm\]],ParameterGroup=Parameters,Parameter=r7553_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1\,2-diacyl-sn-glycerol \[metabolite in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of 1\,2-diacyl-sn-glycerol \[metabolite in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7555_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r7577_k0" value="1.20123" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r7577_kd" value="0.64381500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:SHC1-001],ParameterGroup=Parameters,Parameter=r7578_k0" value="1.5343500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7579_k0" value="0.82024600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7580_k0" value="2.5141200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7581_k0" value="0.45887299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7581_kd" value="1.24966" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7583_k0" value="1.31752" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r7584_k0" value="0.214895" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r7584_kd" value="0.57435700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7585_k0" value="1.1788000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r7586_kE3" value="3.9835099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r7586_kE2" value="1.39958" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:SOS1-001],ParameterGroup=Parameters,Parameter=r7586_kE1" value="1.0016400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7587_k0" value="1.6997199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:P\[S1167;S1178;S1193;S1132\]-SOS1-001],ParameterGroup=Parameters,Parameter=r7588_k0" value="0.59167999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7589_k0" value="3.6439599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7589_kd" value="0.87857200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7591_k0" value="0.927651" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7591_kd" value="1.0041599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7593_k0" value="0.73129" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7594_k0" value="1.3743099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:PIK3CA-001:PIK3R1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7595_k0" value="4.2086300000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[C420R\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[C420R\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75958_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_4],ParameterGroup=Parameters,Parameter=r75959_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[C420R\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[C420R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75961_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[C420R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75961_kd" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545G\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545G\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75966_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_5],ParameterGroup=Parameters,Parameter=r75967_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545G\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545G\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75969_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545G\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75969_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545K\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545K\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75970_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_6],ParameterGroup=Parameters,Parameter=r75971_kE1" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545K\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545K\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75973_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545K\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75973_kd" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G1049R\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G1049R\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75974_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r75975_kE1" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G1049R\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G1049R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75977_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G1049R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75977_kd" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047R\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047R\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75978_k0" value="1.34578" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r75979_kE1" value="0.64331400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047R\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75981_k0" value="0.73350700000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047R\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75981_kd" value="1.15601" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047Y\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047Y\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75982_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r75983_kE1" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047Y\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047Y\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75985_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047Y\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75985_kd" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R38H\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R38H\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75990_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_7],ParameterGroup=Parameters,Parameter=r75991_kE1" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[R38H\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[R38H\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75993_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[R38H\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75993_kd" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R88Q\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[R88Q\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r75994_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_6],ParameterGroup=Parameters,Parameter=r75995_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[R88Q\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[R88Q\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75997_k0" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[R88Q\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r75997_kd" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7600_kE3" value="1.0085299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7600_kE2" value="0.91778300000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7600_kE1" value="2.14093" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r76002_k0" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-NRAS-001:PIK3CA-001 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r76002_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-NRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-NRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r76003_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_7],ParameterGroup=Parameters,Parameter=r76004_kE1" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7601_k0" value="0.28522599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7601_kd" value="3.23935" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:VAV2-001],ParameterGroup=Parameters,Parameter=r7602_k0" value="0.29341400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7603_k0" value="0.418931" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001],ParameterGroup=Parameters,Parameter=r7604_k0" value="2.4565199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7606_k0" value="0.88855499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7606_kd" value="1.0705199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7607_k0" value="0.95026200000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7608_k0" value="0.975101" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[T1400;T1412\]-MAP3K1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r7609_k0" value="1.03484" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7613_k0" value="0.52304700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7613_kd" value="2.2552400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7614_k0" value="0.440689" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001],ParameterGroup=Parameters,Parameter=r7615_k0" value="2.11938" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197;Y869\]-EGFR-001\[2x\]:P\[Y419\]-SRC-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r7616_k0" value="0.35734100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S87\]-XIAP-002]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S87\]-XIAP-002],ParameterGroup=Parameters,Parameter=r785_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of CHIR-265 \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of CHIR-265 \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r79068_k_DrugTranslocation" value="1.0583100000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of CHIR-265 \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r79068_kd_DrugTranslocation" value="0.195821" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79071_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79071_kd_DrugTargetInteraction" value="1200" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79072_k0" value="1.5194399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of RAF1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of RAF1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79081_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of RAF1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79081_kd_DrugTargetInteraction" value="390" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79082_k0" value="1.1713100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79115_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79115_kd_DrugTargetInteraction" value="1100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79116_k0" value="0.97681200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79121_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79121_kd_DrugTargetInteraction" value="300" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79122_k0" value="5.6146200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79133_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79133_kd_DrugTargetInteraction" value="330" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79134_k0" value="0.46321000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79145_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79145_kd_DrugTargetInteraction" value="1200" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r79146_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T292\]-MAP2K1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[T292\]-MAP2K1-001],ParameterGroup=Parameters,Parameter=r7936_k0" value="0.982151" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T1400;T1412\]-MAP3K1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T1400;T1412\]-MAP3K1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r7937_k0" value="1.41716" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT1S1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT1S1],ParameterGroup=Parameters,Parameter=r802_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT1S1],ParameterGroup=Parameters,Parameter=r802_k_RPKM2protein" value="15.911799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT1S1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AKT1S1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r803_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Erlotinib \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Erlotinib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r80371_k_DrugTranslocation" value="2.6651699999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Erlotinib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r80371_kd_DrugTranslocation" value="14.1435" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80374_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80374_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80375_k0" value="0.31960899999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80376_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80376_kd_DrugTargetInteraction" value="1100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80377_k0" value="1.00454" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80378_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80378_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80379_k0" value="0.57522799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80382_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80382_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80383_k0" value="1.28311" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80388_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80388_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80389_k0" value="1.05365" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80392_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80392_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80393_k0" value="0.95113700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80396_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80396_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80397_k0" value="0.96141600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80400_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80400_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80401_k0" value="0.17061299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80402_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80402_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80403_k0" value="0.96055400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80410_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80410_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80411_k0" value="0.17643300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80414_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80414_kd_DrugTargetInteraction" value="1100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80415_k0" value="1.0098800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80418_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80418_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80419_k0" value="0.60746100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80422_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80422_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80423_k0" value="1.0304899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80434_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80434_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80435_k0" value="0.78571400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80436_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80436_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80437_k0" value="0.88897700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80438_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80438_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80439_k0" value="0.85033599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80440_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80440_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80441_k0" value="0.92802600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80442_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80442_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80443_k0" value="1.05982" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80450_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80450_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80451_k0" value="2.4051100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80452_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80452_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80453_k0" value="2.2192699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80456_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80456_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80457_k0" value="0.440419" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80458_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80458_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80459_k0" value="0.95742700000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80460_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80460_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80461_k0" value="0.95438599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80462_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80462_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80463_k0" value="0.64000199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80464_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80464_kd_DrugTargetInteraction" value="1100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80465_k0" value="22.8931" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80466_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80466_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80467_k0" value="0.93873099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r80470_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r80470_kd_DrugTargetInteraction" value="700" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001:Erlotinib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001:Erlotinib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r80471_k0" value="0.29996499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80476_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80476_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80477_k0" value="1.14211" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80486_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80486_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80487_k0" value="0.11261599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r80488_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r80488_kd_DrugTargetInteraction" value="330" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:Erlotinib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:Erlotinib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r80489_k0" value="1.11388" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80492_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80492_kd_DrugTargetInteraction" value="2900" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80493_k0" value="0.63558300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80498_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80498_kd_DrugTargetInteraction" value="0.67000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80499_k0" value="1.06325" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80524_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80524_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80525_k0" value="0.80247199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80526_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80526_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80527_k0" value="0.87735300000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80528_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80528_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80529_k0" value="0.75890199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80530_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80530_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80531_k0" value="0.175875" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80532_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80532_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80533_k0" value="0.94953200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80548_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80548_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Erlotinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r80549_k0" value="0.99542200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TSC2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TSC2],ParameterGroup=Parameters,Parameter=r812_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of TSC2],ParameterGroup=Parameters,Parameter=r812_k_RPKM2protein" value="17.0746" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TSC2-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of TSC2-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r813_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8263_k0" value="0.38627299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8263_kd" value="2.0434100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8264_k0" value="1.1404700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8264_kd" value="0.912327" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8265_k0" value="0.95631500000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8265_kd" value="1.03701" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:PLCG1-005:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:PLCG1-005:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8266_k0" value="0.83280799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:PLCG1-005:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8266_kd" value="1.12598" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8267_k0" value="0.70240999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8267_kd" value="1.2881400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8268_k0" value="1.01461" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8268_kd" value="0.98849299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8269_k0" value="7.1774199999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8269_kd" value="0.497029" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8270_k0" value="0.483323" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r8271_k0" value="1.7482800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8272_k0" value="0.57229799999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8273_k0" value="1.0870599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Lapatinib \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Lapatinib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r82742_k_DrugTranslocation" value="0.64959599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Lapatinib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r82742_kd_DrugTranslocation" value="6.7112699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82743_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82743_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82744_k0" value="0.51169600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82745_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82745_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82746_k0" value="1.05629" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82747_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82747_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82748_k0" value="3.0642200000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82751_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82751_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82752_k0" value="0.39074500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82755_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82755_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82756_k0" value="1.1380399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82757_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82757_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82758_k0" value="1.08613" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82759_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82759_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82760_k0" value="0.94811299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K7-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K7-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r82763_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K7-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r82763_kd_DrugTargetInteraction" value="4400" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K7-001:Lapatinib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K7-001:Lapatinib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r82764_k0" value="1.0088999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82765_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82765_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82766_k0" value="0.70718199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82767_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82767_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82768_k0" value="0.750467" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82769_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82769_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82770_k0" value="2.13287" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82771_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82771_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82772_k0" value="1.179" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82773_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82773_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82774_k0" value="0.42411399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82775_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82775_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82776_k0" value="0.74432600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82779_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82779_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82780_k0" value="0.75982499999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82781_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82781_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82782_k0" value="1.1463399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82783_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82783_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82784_k0" value="1.4543999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82785_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82785_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82786_k0" value="0.52595000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82787_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82787_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82788_k0" value="1.08588" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82789_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82789_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8279_k0" value="0.970306" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82790_k0" value="0.0898891" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82791_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82791_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82792_k0" value="0.77378800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82795_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82795_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82796_k0" value="0.58728800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82797_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82797_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82798_k0" value="0.96717699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82799_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82799_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82800_k0" value="1.0122800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82801_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82801_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82802_k0" value="0.58627399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82803_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82803_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82804_k0" value="0.42585400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82805_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82805_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82806_k0" value="0.90279100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82811_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82811_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82812_k0" value="1.52979" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82813_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82813_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82814_k0" value="0.37160599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82817_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82817_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82818_k0" value="1.0067200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82819_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82819_kd_DrugTargetInteraction" value="2.3999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82820_k0" value="1.56308" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82825_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82825_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82826_k0" value="0.74970400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82827_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82827_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82828_k0" value="0.73428000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82829_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82829_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82830_k0" value="0.783555" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82831_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82831_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82832_k0" value="3.8896199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82833_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82833_kd_DrugTargetInteraction" value="7" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82834_k0" value="0.85977700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82837_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r82837_kd_DrugTargetInteraction" value="54" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Lapatinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r82838_k0" value="0.99407000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y699\]-STAT5B-001\[2x\] \[complex in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y699\]-STAT5B-001\[2x\] \[complex in nucleus\]],ParameterGroup=Parameters,Parameter=r8295_k0" value="0.17796500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:PLCG1-005:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:PLCG1-005:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8296_k0" value="0.90129999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8297_k0" value="0.78219399999999994" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8298_k0" value="1.0104299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:PLCG1-005],ParameterGroup=Parameters,Parameter=r8299_k0" value="2.0171999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8300_k0" value="1.03721" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r8301_k0" value="0.94686199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8302_k0" value="0.98094499999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r8303_k0" value="1.01576" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8304_k0" value="0.95339399999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8305_k0" value="1.0448" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8306_k0" value="0.88007500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r8307_k0" value="1.1434200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8308_k0" value="1.0005200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r8309_k0" value="1.0007900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8310_k0" value="1.29657" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y1253;Y771;Y783\]-PLCG1-005],ParameterGroup=Parameters,Parameter=r8311_k0" value="0.77126399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8313_k0" value="0.24050299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8314_k0" value="2.6617299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8315_k0" value="0.38330799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8316_k0" value="0.99802400000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8317_k0" value="0.99193399999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8318_k0" value="1.4623600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8319_k0" value="0.69394699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8320_k0" value="1.1266400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8321_k0" value="0.98931199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8322_k0" value="1.0082199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8323_k0" value="0.96308000000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[T312;S381;S454;T476;S551;S567\]-GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:P\[Y427;Y349;Y350\]-SHC1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8324_k0" value="1.03993" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8325_k0" value="0.668408" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8325_kd" value="1.48482" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8326_k0" value="0.99893799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8326_kd" value="1.0121199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8327_k0" value="0.58825799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8327_kd" value="1.4042399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8328_k0" value="0.96509900000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001:TGFA receptor-binding form\[2x\]],ParameterGroup=Parameters,Parameter=r8328_kd" value="1.0334700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8329_k0" value="1.0037499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8329_kd" value="1.00623" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8330_k0" value="0.99012999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8330_kd" value="1.00604" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8331_k0" value="0.99931899999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:GAB1-001:GRB2-001:HBEGF receptor-binding form\[2x\]:RASA1-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8331_kd" value="0.99562399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:P\[Y142;Y159;Y172\]-VAV2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8335_k0" value="0.312139" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:P\[Y209\]-GRB2-001:P\[Y427;Y349;Y350\]-SHC1-001],ParameterGroup=Parameters,Parameter=r8336_k0" value="0.85985999999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8344_k0" value="1.095" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8345_k0" value="0.564581" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204;T207\]-MAPK3-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[T202;Y204;T207\]-MAPK3-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8346_k0" value="1.0082800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RALA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8358_k0" value="0.63511099999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729;S365\]-BRAF-001 \[Protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729;S365\]-BRAF-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8359_k0" value="1.0136099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729;S365\]-BRAF-001 \[Protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8359_kE1" value="1.06209" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y699\]-STAT5B-001\[2x\] \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y699\]-STAT5B-001\[2x\] \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8360_k0" value="0.32277" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO4-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO4-001],ParameterGroup=Parameters,Parameter=r8387_kE3" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO4-001],ParameterGroup=Parameters,Parameter=r8387_kE2" value="1.03843" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of FOXO4-001],ParameterGroup=Parameters,Parameter=r8387_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S133\]-CREB1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S133\]-CREB1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=k1" value="1.6340699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of P\[S133\]-CREB1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=k2" value="1.44123" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of PD0325901 \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of PD0325901 \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r85355_k_DrugTranslocation" value="6.4272299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of PD0325901 \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r85355_kd_DrugTranslocation" value="16.194600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85356_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85356_kd_DrugTargetInteraction" value="0.33000000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001:PD0325901 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001:PD0325901 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85357_k0" value="1.10429" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85358_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85358_kd_DrugTargetInteraction" value="0.33000000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201:PD0325901 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201:PD0325901 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85359_k0" value="1.31012" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP3K5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP3K5],ParameterGroup=Parameters,Parameter=r856_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of MAP3K5],ParameterGroup=Parameters,Parameter=r856_k_RPKM2protein" value="2.9475699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP3K5-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP3K5-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r857_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of PLX-4720 \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of PLX-4720 \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r85815_k_DrugTranslocation" value="0.456762" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of PLX-4720 \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r85815_kd_DrugTranslocation" value="1.80915" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r85828_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r85828_kd_DrugTargetInteraction" value="330" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85829_k0" value="0.16958799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85845_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r85918_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r85918_kd_DrugTargetInteraction" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85919_k0" value="1.6938599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r85930_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r85930_kd_DrugTargetInteraction" value="330" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r85931_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-NRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-NRAS],ParameterGroup=Parameters,Parameter=r8644_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12V\]-NRAS],ParameterGroup=Parameters,Parameter=r8644_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8645_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-NRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8650_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12V\]-NRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8650_kd" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-NRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12V\]-NRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8651_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_2],ParameterGroup=Parameters,Parameter=r8654_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_2],ParameterGroup=Parameters,Parameter=r8654_kd" value="0.97991499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001_2],ParameterGroup=Parameters,Parameter=r8655_kE1" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001_2],ParameterGroup=Parameters,Parameter=r8655_kd" value="0.99068500000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r8656_kE1" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r8656_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r8657_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]_2],ParameterGroup=Parameters,Parameter=r8657_kd" value="0.90081" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-NRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r8658_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12V\]-NRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r8658_kd" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-NRAS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12V\]-NRAS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8660_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600E\]-BRAF]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600E\]-BRAF],ParameterGroup=Parameters,Parameter=r8662_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600E\]-BRAF],ParameterGroup=Parameters,Parameter=r8662_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8663_k0" value="0.76386299999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8664_k0" value="0.88627100000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r8664_kd" value="0.73131500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r8665_k0" value="0.35947499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600E\]-BRAF-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600E\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r8669_k0" value="1.5605" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600E\]-BRAF-001\[2x\]],ParameterGroup=Parameters,Parameter=r8669_kd" value="0.64985099999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:P\[S621\]-RAF1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r8672_k0" value="1.61818" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:P\[S621\]-RAF1-001],ParameterGroup=Parameters,Parameter=r8672_kd" value="0.63228600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Selumetinib \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Selumetinib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r87163_k_DrugTranslocation" value="1.8119000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Selumetinib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r87163_kd_DrugTranslocation" value="0.72398799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87164_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87164_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87165_k0" value="0.85334200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r87166_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r87166_kd_DrugTargetInteraction" value="99" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001:Selumetinib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001:Selumetinib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87167_k0" value="0.97230499999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87168_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87168_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87169_k0" value="2.0914999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87172_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87172_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87173_k0" value="1.05305" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87174_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87174_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87175_k0" value="1.2249000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r87176_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r87176_kd_DrugTargetInteraction" value="530" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201:Selumetinib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201:Selumetinib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87177_k0" value="6.7667200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87178_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87178_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87179_k0" value="0.97306599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87182_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87182_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87183_k0" value="0.80738500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87184_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87184_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87185_k0" value="0.97192299999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87186_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87186_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87187_k0" value="0.65799099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87188_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87188_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87189_k0" value="0.978464" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87190_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87190_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87191_k0" value="0.76604799999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87192_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87192_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87193_k0" value="1.0013000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87194_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87194_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87195_k0" value="0.169155" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87196_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87196_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87197_k0" value="0.66713699999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87202_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87202_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87203_k0" value="0.88825600000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87204_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87204_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87205_k0" value="2.2188699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87212_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r87212_kd_DrugTargetInteraction" value="7000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Selumetinib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Selumetinib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r87213_k0" value="1.01305" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Sorafenib \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Sorafenib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r87266_k_DrugTranslocation" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Sorafenib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r87266_kd_DrugTranslocation" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87269_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87269_kd_DrugTargetInteraction" value="540" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87270_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of RAF1-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of RAF1-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r87287_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of RAF1-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r87287_kd_DrugTargetInteraction" value="230" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87288_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87329_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87329_kd_DrugTargetInteraction" value="130" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87330_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87355_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600E\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87355_kd_DrugTargetInteraction" value="260" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87356_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87367_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[G466R\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r87367_kd_DrugTargetInteraction" value="540" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r87368_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Vandetanib \[drug in extracellular\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Vandetanib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r89337_k_DrugTranslocation" value="1.3218099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Translocation of Vandetanib \[drug in extracellular\]],ParameterGroup=Parameters,Parameter=r89337_kd_DrugTranslocation" value="3.3373300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89342_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89342_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EREG receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89343_k0" value="1.1915500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r89344_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K1-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r89344_kd_DrugTargetInteraction" value="1800" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001:Vandetanib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K1-001:Vandetanib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r89345_k0" value="0.68631200000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89346_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89346_kd_DrugTargetInteraction" value="160" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG1 receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89347_k0" value="1.0241" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89348_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89348_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89349_k0" value="2.07491" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89352_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89352_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG1 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89353_k0" value="2.0398700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89360_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89360_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of AREG receptor-binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89361_k0" value="0.59863900000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89366_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89366_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:EPGN receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89367_k0" value="1.5177700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r89368_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MAP2K2-201 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r89368_kd_DrugTargetInteraction" value="1100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201:Vandetanib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MAP2K2-201:Vandetanib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r89369_k0" value="0.34477999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89370_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89370_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89371_k0" value="0.94566399999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89374_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89374_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89375_k0" value="1.1935899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89376_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89376_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:TGFA receptor-binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89377_k0" value="0.77847299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89384_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89384_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form:P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89385_k0" value="4.7969299999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89390_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89390_kd_DrugTargetInteraction" value="160" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:NRG2 receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89391_k0" value="0.98269600000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89400_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89400_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of EGF receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89401_k0" value="0.49207800000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89402_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89402_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89403_k0" value="1.0525100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89416_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89416_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG2 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89417_k0" value="1.08988" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89422_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89422_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89423_k0" value="1.1655199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89424_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89424_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:EREG receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89425_k0" value="0.83530300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89426_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89426_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG1 receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89427_k0" value="0.91786199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89428_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89428_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:HBEGF receptor-binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89429_k0" value="1.07403" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89438_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89438_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y998;Y1016;Y1069;Y1092;Y1110;Y1138;Y1172;Y1197\]-EGFR-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89439_k0" value="1.13751" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89440_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y1197;Y998;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\] \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89440_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y978;Y1016;Y1069;Y1092;Y1110;Y1172;Y998;Y1197;Y1138\]-EGFR-001\[2x\]:TGFA receptor-binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89441_k0" value="6.8950500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89444_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89444_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG3 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89445_k0" value="2.5828700000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89446_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89446_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG4 receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89447_k0" value="0.988093" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89448_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89448_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG3 receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89449_k0" value="1.0030399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89450_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89450_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:NRG4 receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89451_k0" value="0.92382600000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89452_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89452_kd_DrugTargetInteraction" value="160" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y1054;Y1197;Y1199;Y1222;Y1260;Y1262;Y1276;Y1289;Y1328\]-ERBB3-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89453_k0" value="0.110717" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89454_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89454_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89455_k0" value="0.97448699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r89460_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of SRC-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r89460_kd_DrugTargetInteraction" value="70" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001:Vandetanib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of SRC-001:Vandetanib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r89461_k0" value="0.112363" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89472_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001 \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89472_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:EPGN receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89473_k0" value="1.41343" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89496_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89496_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:EREG receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89497_k0" value="1.0298499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_4],ParameterGroup=Parameters,Parameter=r89498_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of ABL1-001 \[protein in cytoplasm\]_4],ParameterGroup=Parameters,Parameter=r89498_kd_DrugTargetInteraction" value="48" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:Vandetanib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of ABL1-001:Vandetanib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r89499_k0" value="0.526366" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89508_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89508_kd_DrugTargetInteraction" value="2600" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89509_k0" value="0.91490199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89520_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form \[complex in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r89520_kd_DrugTargetInteraction" value="9.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y1197;Y1172;Y1138;Y1110;Y1016;Y998;Y978;Y1092;Y1069\]-EGFR-001:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:HBEGF receptor-binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89521_k0" value="1.54338" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89558_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89558_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form\[2x\]:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89559_k0" value="0.83020400000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89560_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89560_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:HBEGF receptor-binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89561_k0" value="1.0007999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89562_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89562_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:HBEGF receptor-binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89563_k0" value="1.0274399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89564_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001 \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89564_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of Betacellulin receptor binding form:P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89565_k0" value="0.20136100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89566_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89566_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y735;Y1005;Y1139;Y1196;Y1221;Y1222;Y1248\]-ERBB2-001:P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001:NRG2 receptor binding form:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89567_k0" value="0.97425700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89582_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\] \[complex in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r89582_kd_DrugTargetInteraction" value="480" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[Y984;Y1022;Y1035;Y1056;Y1162;Y1188;Y1202;Y1208;Y1221;Y1242;Y1268;Y1284\]-ERBB4-001\[2x\]:EREG receptor binding form\[2x\]:Vandetanib \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r89583_k0" value="1.04548" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PHLPP1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PHLPP1],ParameterGroup=Parameters,Parameter=r928_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of PHLPP1],ParameterGroup=Parameters,Parameter=r928_k_RPKM2protein" value="4.2767499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PHLPP1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PHLPP1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r929_k0" value="1.79742" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of HRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9293_k0" value="1.67041" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001:GDP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of NRAS-001:GDP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9294_k0" value="2.3417500000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CASP9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CASP9],ParameterGroup=Parameters,Parameter=r931_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of CASP9],ParameterGroup=Parameters,Parameter=r931_k_RPKM2protein" value="2.3421599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CASP9-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of CASP9-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r932_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of STAT1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of STAT1],ParameterGroup=Parameters,Parameter=r9420_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of STAT1],ParameterGroup=Parameters,Parameter=r9420_k_RPKM2protein" value="21.923200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT1-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of STAT1-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r9421_k0" value="0.026608900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600K\]-BRAF \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600K\]-BRAF \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r95345_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600K\]-BRAF \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r95345_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r95346_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r95348_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600K\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600K\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r95351_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600K\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r95351_kd" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r95352_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r95352_kd" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600D\]-BRAF \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600D\]-BRAF \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r95353_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[V600D\]-BRAF \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r95353_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r95354_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r95356_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600D\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600D\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r95359_k0" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600D\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r95359_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r95360_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r95360_kd" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y705\]-STAT3-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y705\]-STAT3-001\[2x\]],ParameterGroup=Parameters,Parameter=r9686_k0" value="1.7292799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y705\]-STAT3-001\[2x\]],ParameterGroup=Parameters,Parameter=r9686_kd" value="0.83230400000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y699\]-STAT5B-001\[2x\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y699\]-STAT5B-001\[2x\]],ParameterGroup=Parameters,Parameter=r9691_k0" value="1.9140699999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of P\[Y699\]-STAT5B-001\[2x\]],ParameterGroup=Parameters,Parameter=r9691_kd" value="0.79254800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r9776_kE2" value="1.11616" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r9776_kE1" value="1.1122300000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r9777_kE2" value="1.77691" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_2],ParameterGroup=Parameters,Parameter=r9777_kE1" value="2.4347599999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of EPGN-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of EPGN-001],ParameterGroup=Parameters,Parameter=r98611_kE1" value="1.2858000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of EREG-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of EREG-001],ParameterGroup=Parameters,Parameter=r98612_kE1" value="0.58047300000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of HBEGF-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of HBEGF-001],ParameterGroup=Parameters,Parameter=r98613_kE1" value="0.34814200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG1-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98614_kE3" value="0.95766499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98614_kE2" value="0.995448" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG1-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98614_kE1" value="0.97724599999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG2-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG2-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98615_kE3" value="1.0432600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG2-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98615_kE2" value="1.0145" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG2-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98615_kE1" value="0.99368699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG3-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG3-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98616_kE3" value="0.88876900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG3-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98616_kE2" value="0.97002900000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG3-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98616_kE1" value="0.97437099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG4-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG4-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98617_kE3" value="1.02983" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG4-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98617_kE2" value="1.03857" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of NRG4-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98617_kE1" value="1.03305" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of TGFA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Cleavage of TGFA-001],ParameterGroup=Parameters,Parameter=r98618_kE1" value="0.21740599999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98619_k0" value="0.26150200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98620_k0" value="0.53950200000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98621_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98622_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of PLX-4720:RAF1-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Autophosphorylation of PLX-4720:RAF1-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98623_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE13" value="1.00427" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE12" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE11" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE10" value="0.99424999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE17" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE16" value="0.99598900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE15" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE14" value="0.99918899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE19" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE18" value="1.00027" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_k0" value="0.25132900000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE20" value="0.97939299999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE21" value="1.00335" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kd" value="3.8443999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE9" value="0.99189099999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE8" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE7" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE6" value="1.0118" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE5" value="1.00725" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE4" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE3" value="1.00196" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE2" value="0.99008799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98624_kE1" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98625_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98625_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE13" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE12" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE11" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE10" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE17" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE16" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE15" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE14" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE19" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE18" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE20" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE21" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kd" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE9" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE8" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE7" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE6" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE5" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE4" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE3" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE2" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98626_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE13" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE12" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE11" value="0.53923200000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE10" value="0.99804000000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE17" value="0.98414299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE16" value="0.991004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE15" value="0.99533199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE14" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE19" value="0.93698400000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE18" value="0.95881799999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE20" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE21" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kd" value="1.8623000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE9" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE8" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE7" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE6" value="1.01911" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE5" value="0.96226599999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE4" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE3" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE2" value="0.99350899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98627_kE1" value="0.99173100000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE13" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE12" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE11" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE10" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE17" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE16" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE15" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE14" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE19" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE18" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE20" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE21" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kd" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE9" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE8" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE7" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE6" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE5" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE4" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE3" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE2" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98628_kE1" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE13" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE12" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE11" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE10" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE17" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE16" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE15" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE14" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE19" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE18" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE20" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE21" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kd" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE9" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE8" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE7" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE6" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE5" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE4" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE3" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE2" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98629_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE13" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE12" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE11" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE10" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE17" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE16" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE15" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE14" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE19" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE18" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE20" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE21" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kd" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE9" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE8" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE7" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE6" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE5" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE4" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE3" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE2" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98630_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE13" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE12" value="0.89804499999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE11" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE10" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE17" value="0.99779700000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE16" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE15" value="0.99749200000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE14" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE19" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE18" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_k0" value="0.63227800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE20" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE21" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kd" value="1.4142600000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE9" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE8" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE7" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE6" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE5" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE4" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE3" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE2" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98631_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of PLX-4720:RAF1-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of PLX-4720:RAF1-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98633_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of PLX-4720:RAF1-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98633_kd" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE13" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE12" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE11" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE10" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE17" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE16" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE15" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE14" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE19" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE18" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE20" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE21" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kd" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE9" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE8" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE7" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE6" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE5" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE4" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE3" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE2" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98634_kE1" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98635_k0" value="0.36155199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98636_k0" value="1.7499899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98637_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98638_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98639_k0" value="1.3507400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98640_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720\[2x\]:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98641_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98642_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98643_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98644_k0" value="1.1755100000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98645_k0" value="1.3758699999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600E\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98647_k0" value="1.1485000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PLX-4720:RAF1-001:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PLX-4720:RAF1-001:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98648_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001:PLX-4720:RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98649_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98650_k0" value="1.41238" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of P\[S729\]-MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98651_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of RAF1-001:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98652_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PLX-4720\[2x\]:RAF1-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of PLX-4720\[2x\]:RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98653_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98654_k0" value="2.4801799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of MutAA\[G466R\]-BRAF-001:PLX-4720:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98655_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of PLX-4720:RAF1-001:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of PLX-4720:RAF1-001:P\[S338;S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98656_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98657_k0" value="1.3139799999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Dephosphorylation of P\[S729\]-MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98658_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98661_k0" value="2.1630199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98661_kd" value="0.74977199999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98662_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[G466R\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98662_kd" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600E\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600E\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98663_k0" value="1.3453999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600E\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98663_kd" value="0.88167600000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of PLX-4720\[2x\]:RAF1-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of PLX-4720\[2x\]:RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98664_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of PLX-4720\[2x\]:RAF1-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98664_kd" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98665_k0" value="1.0995999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98665_kd" value="5.5484799999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98666_k0" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G466R\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98666_kd" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98667_k0" value="2.0805500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600E\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98667_kd" value="0.81596500000000005" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RAF1-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RAF1-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98668_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of RAF1-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98668_kd" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12D\]-KRAS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12D\]-KRAS],ParameterGroup=Parameters,Parameter=r9873_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[G12D\]-KRAS],ParameterGroup=Parameters,Parameter=r9873_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r9874_k0" value="0.45434600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12D\]-KRAS-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12D\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r9875_k0" value="2.1941299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[G12D\]-KRAS-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r9875_kd" value="0.83271200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-KRAS-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-KRAS-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9876_k0" value="0.43038900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r9880_kE1" value="0.138234" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S729\]-BRAF-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r9880_kd" value="1.04098" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_3],ParameterGroup=Parameters,Parameter=r9881_kE1" value="0.98360400000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ComplexFormation of P\[S729\]-BRAF-001:P\[S621\]-RAF1-001_3],ParameterGroup=Parameters,Parameter=r9881_kd" value="0.985124" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r9882_kE1" value="1.0055499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S621\]-RAF1-001\[2x\]_3],ParameterGroup=Parameters,Parameter=r9882_kd" value="1.0067200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001_3],ParameterGroup=Parameters,Parameter=r9883_kE1" value="0.99208099999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self-Formation of P\[S338;S621\]-RAF1-001_3],ParameterGroup=Parameters,Parameter=r9883_kd" value="1.01187" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-KRAS-001:GTP \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[G12D\]-KRAS-001:GTP \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9884_k0" value="2.57809" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:PIK3CA-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r9886_k0" value="1.6235599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:PIK3CA-001],ParameterGroup=Parameters,Parameter=r9886_kd" value="0.86617" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:PIK3CA-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9887_k0" value="1.1463399999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047L\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047L\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98882_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047T\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047T\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98885_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545A\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545A\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98889_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545A\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98889_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RGL1-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r9889_k0" value="1.6024799999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RGL1-001],ParameterGroup=Parameters,Parameter=r9889_kd" value="0.81406400000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545A\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545A\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98890_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545D\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545D\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98891_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545D\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98891_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545D\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545D\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98892_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545V\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545V\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98893_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[E545V\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98893_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545V\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545V\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98894_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047L\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047L\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98895_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047L\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98895_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047T\]-PIK3CA \[gene in nucleus\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047T\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98896_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Protein Synthesis of MutAA\[H1047T\]-PIK3CA \[gene in nucleus\]],ParameterGroup=Parameters,Parameter=r98896_k_RPKM2protein" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E542K\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E542K\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98897_k0" value="1.4276899999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E542K\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98897_kd" value="0.80756499999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545A\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545A\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98898_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545A\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98898_kd" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545D\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545D\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98899_k0" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545D\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98899_kd" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RGL2-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r9890_k0" value="0.99859699999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RGL2-001],ParameterGroup=Parameters,Parameter=r9890_kd" value="1.0160800000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545V\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545V\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98900_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[E545V\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98900_kd" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047L\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047L\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98901_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047L\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98901_kd" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047T\]-PIK3CA-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047T\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98902_k0" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[H1047T\]-PIK3CA-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98902_kd" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E542K\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E542K\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98903_k0" value="0.57737099999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545A\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545A\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98904_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545D\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545D\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98905_k0" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545V\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[E545V\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98906_k0" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047L\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047L\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98907_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047T\]-PIK3CA-001 \[protein in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[H1047T\]-PIK3CA-001 \[protein in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98908_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RALGDS-001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r9891_k0" value="1.2062299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of GTP:MutAA\[G12D\]-KRAS-001:RALGDS-001],ParameterGroup=Parameters,Parameter=r9891_kd" value="0.92440500000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_8],ParameterGroup=Parameters,Parameter=r98910_kE1" value="2.0987900000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_9],ParameterGroup=Parameters,Parameter=r98911_kE1" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_10],ParameterGroup=Parameters,Parameter=r98912_kE1" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate_11],ParameterGroup=Parameters,Parameter=r98913_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_8],ParameterGroup=Parameters,Parameter=r98914_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of 1-phosphatidyl-1D-myo-inositol 4\,5-bisphosphate \[metabolite in plasma membrane\]_9],ParameterGroup=Parameters,Parameter=r98915_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_11],ParameterGroup=Parameters,Parameter=r9892_kE3" value="1.01366" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_11],ParameterGroup=Parameters,Parameter=r9892_kE2" value="1.0371999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[GTP Activation of RALA-001:GDP_11],ParameterGroup=Parameters,Parameter=r9892_kE1" value="1.0022" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:RALGDS-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9893_k0" value="1.04481" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98931_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98931_kd_DrugTargetInteraction" value="330" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r98932_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r98932_kd_DrugTargetInteraction" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r98933_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600K\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r98933_kd_DrugTargetInteraction" value="260" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98934_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98934_kd_DrugTargetInteraction" value="330" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r98935_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]_2],ParameterGroup=Parameters,Parameter=r98935_kd_DrugTargetInteraction" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r98936_k_DrugTargetInteraction" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Drug Inhibition of MutAA\[V600D\]-BRAF-001 \[protein in cytoplasm\]_3],ParameterGroup=Parameters,Parameter=r98936_kd_DrugTargetInteraction" value="260" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98937_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98938_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98939_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:RGL1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9894_k0" value="1.20217" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:CHIR-265 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98940_k0" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98941_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:Sorafenib \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:Sorafenib \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98942_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98943_kE5" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98943_kE4" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98943_kE3" value="0.55726900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98943_kE2" value="0.26903700000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98943_kE1" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98944_kE5" value="0.98280299999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98944_kE4" value="0.88662200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98944_kE3" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98944_kE2" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_3],ParameterGroup=Parameters,Parameter=r98944_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE13" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE12" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE11" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE10" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE17" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE16" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE15" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE14" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE19" value="1.00322" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE18" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_k0" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE20" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE21" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kd" value="0.99331800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE9" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE8" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE7" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE6" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE5" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE4" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE3" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE2" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98945_kE1" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE13" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE12" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE11" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE10" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE17" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE16" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE15" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE14" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE19" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE18" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE20" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE21" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kd" value="1.0044200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE9" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE8" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE7" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE6" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE5" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE4" value="0.99445700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE3" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE2" value="0.99202199999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98946_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98947_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:PLX-4720:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98948_k0" value="1.0067299999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98949_k0" value="1.0082500000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600K\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98949_kd" value="1.01302" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of GTP:MutAA\[G12D\]-KRAS-001:RGL2-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r9895_k0" value="0.98460199999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98950_k0" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[V600D\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98950_kd" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98951_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:P\[S621\]-RAF1-001 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98952_k0" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r98953_kE2" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r98953_kE1" value="1.0055700000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201_2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201_2],ParameterGroup=Parameters,Parameter=r98954_kE2" value="1.00065" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201_2],ParameterGroup=Parameters,Parameter=r98954_kE1" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r98955_kE2" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r98955_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r98956_kE2" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_4],ParameterGroup=Parameters,Parameter=r98956_kE1" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600K\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600K\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98957_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600K\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98957_kd" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98958_k0" value="1.0019499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600D\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600D\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98959_k0" value="0.99805100000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Self Formation of MutAA\[V600D\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98959_kd" value="0.99934599999999996" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G12D\]-KRAS-001:GTP]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G12D\]-KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r9896_k0" value="2.63707" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Complex Formation of MutAA\[G12D\]-KRAS-001:GTP],ParameterGroup=Parameters,Parameter=r9896_kd" value="1.2220899999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001\[2x\]:PLX-4720\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98960_k0" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98961_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98962_k0" value="0.99679499999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_6],ParameterGroup=Parameters,Parameter=r98965_kE3" value="1.00804" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_6],ParameterGroup=Parameters,Parameter=r98965_kE2" value="1.0079800000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K1-001 \[protein in plasma membrane\]_6],ParameterGroup=Parameters,Parameter=r98965_kE1" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r98966_kE3" value="0.51317500000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r98966_kE2" value="0.99559699999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Phosphorylation of MAP2K2-201 \[protein in plasma membrane\]_5],ParameterGroup=Parameters,Parameter=r98966_kE1" value="0.99181600000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98967_k0" value="0.98714800000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600D\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98967_kd" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98968_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Translocation of MutAA\[V600K\]-BRAF-001:PLX-4720 \[complex in cytoplasm\]],ParameterGroup=Parameters,Parameter=r98968_kd" value="1.0095000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001\[2x\] \[complex in plasma membrane\]]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[Decay of MutAA\[V600D\]-BRAF-001\[2x\] \[complex in plasma membrane\]],ParameterGroup=Parameters,Parameter=r98970_k0" value="0.99058599999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT1],ParameterGroup=Parameters,Parameter=r99_k_GeneSpecificScaling" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=ERBB_RAS_AKT_Drugs,Vector=Reactions[ProteinSynthesis of AKT1],ParameterGroup=Parameters,Parameter=r99_k_RPKM2protein" value="21.067799999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_1"/>
      <StateTemplateVariable objectReference="Metabolite_1383"/>
      <StateTemplateVariable objectReference="Metabolite_1381"/>
      <StateTemplateVariable objectReference="Metabolite_181"/>
      <StateTemplateVariable objectReference="Metabolite_749"/>
      <StateTemplateVariable objectReference="Metabolite_475"/>
      <StateTemplateVariable objectReference="Metabolite_1049"/>
      <StateTemplateVariable objectReference="Metabolite_376"/>
      <StateTemplateVariable objectReference="Metabolite_254"/>
      <StateTemplateVariable objectReference="Metabolite_298"/>
      <StateTemplateVariable objectReference="Metabolite_663"/>
      <StateTemplateVariable objectReference="Metabolite_687"/>
      <StateTemplateVariable objectReference="Metabolite_933"/>
      <StateTemplateVariable objectReference="Metabolite_547"/>
      <StateTemplateVariable objectReference="Metabolite_618"/>
      <StateTemplateVariable objectReference="Metabolite_1146"/>
      <StateTemplateVariable objectReference="Metabolite_1257"/>
      <StateTemplateVariable objectReference="Metabolite_711"/>
      <StateTemplateVariable objectReference="Metabolite_957"/>
      <StateTemplateVariable objectReference="Metabolite_860"/>
      <StateTemplateVariable objectReference="Metabolite_1072"/>
      <StateTemplateVariable objectReference="Metabolite_237"/>
      <StateTemplateVariable objectReference="Metabolite_346"/>
      <StateTemplateVariable objectReference="Metabolite_1328"/>
      <StateTemplateVariable objectReference="Metabolite_171"/>
      <StateTemplateVariable objectReference="Metabolite_187"/>
      <StateTemplateVariable objectReference="Metabolite_1325"/>
      <StateTemplateVariable objectReference="Metabolite_1390"/>
      <StateTemplateVariable objectReference="Metabolite_149"/>
      <StateTemplateVariable objectReference="Metabolite_437"/>
      <StateTemplateVariable objectReference="Metabolite_1290"/>
      <StateTemplateVariable objectReference="Metabolite_926"/>
      <StateTemplateVariable objectReference="Metabolite_236"/>
      <StateTemplateVariable objectReference="Metabolite_360"/>
      <StateTemplateVariable objectReference="Metabolite_528"/>
      <StateTemplateVariable objectReference="Metabolite_545"/>
      <StateTemplateVariable objectReference="Metabolite_564"/>
      <StateTemplateVariable objectReference="Metabolite_582"/>
      <StateTemplateVariable objectReference="Metabolite_607"/>
      <StateTemplateVariable objectReference="Metabolite_1285"/>
      <StateTemplateVariable objectReference="Metabolite_683"/>
      <StateTemplateVariable objectReference="Metabolite_743"/>
      <StateTemplateVariable objectReference="Metabolite_776"/>
      <StateTemplateVariable objectReference="Metabolite_858"/>
      <StateTemplateVariable objectReference="Metabolite_886"/>
      <StateTemplateVariable objectReference="Metabolite_910"/>
      <StateTemplateVariable objectReference="Metabolite_717"/>
      <StateTemplateVariable objectReference="Metabolite_804"/>
      <StateTemplateVariable objectReference="Metabolite_761"/>
      <StateTemplateVariable objectReference="Metabolite_1294"/>
      <StateTemplateVariable objectReference="Metabolite_164"/>
      <StateTemplateVariable objectReference="Metabolite_166"/>
      <StateTemplateVariable objectReference="Metabolite_936"/>
      <StateTemplateVariable objectReference="Metabolite_163"/>
      <StateTemplateVariable objectReference="Metabolite_928"/>
      <StateTemplateVariable objectReference="Metabolite_975"/>
      <StateTemplateVariable objectReference="Metabolite_985"/>
      <StateTemplateVariable objectReference="Metabolite_999"/>
      <StateTemplateVariable objectReference="Metabolite_1001"/>
      <StateTemplateVariable objectReference="Metabolite_1240"/>
      <StateTemplateVariable objectReference="Metabolite_1242"/>
      <StateTemplateVariable objectReference="Metabolite_1246"/>
      <StateTemplateVariable objectReference="Metabolite_1254"/>
      <StateTemplateVariable objectReference="Metabolite_1260"/>
      <StateTemplateVariable objectReference="Metabolite_1250"/>
      <StateTemplateVariable objectReference="Metabolite_1264"/>
      <StateTemplateVariable objectReference="Metabolite_825"/>
      <StateTemplateVariable objectReference="Metabolite_1365"/>
      <StateTemplateVariable objectReference="Metabolite_1366"/>
      <StateTemplateVariable objectReference="Metabolite_1376"/>
      <StateTemplateVariable objectReference="Metabolite_125"/>
      <StateTemplateVariable objectReference="Metabolite_440"/>
      <StateTemplateVariable objectReference="Metabolite_436"/>
      <StateTemplateVariable objectReference="Metabolite_245"/>
      <StateTemplateVariable objectReference="Metabolite_931"/>
      <StateTemplateVariable objectReference="Metabolite_943"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="Metabolite_667"/>
      <StateTemplateVariable objectReference="Metabolite_669"/>
      <StateTemplateVariable objectReference="Metabolite_870"/>
      <StateTemplateVariable objectReference="Metabolite_155"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_983"/>
      <StateTemplateVariable objectReference="Metabolite_1248"/>
      <StateTemplateVariable objectReference="Metabolite_1258"/>
      <StateTemplateVariable objectReference="Metabolite_1262"/>
      <StateTemplateVariable objectReference="Metabolite_977"/>
      <StateTemplateVariable objectReference="Metabolite_368"/>
      <StateTemplateVariable objectReference="Metabolite_1252"/>
      <StateTemplateVariable objectReference="Metabolite_1267"/>
      <StateTemplateVariable objectReference="Metabolite_1268"/>
      <StateTemplateVariable objectReference="Metabolite_1062"/>
      <StateTemplateVariable objectReference="Metabolite_1075"/>
      <StateTemplateVariable objectReference="Metabolite_929"/>
      <StateTemplateVariable objectReference="Metabolite_668"/>
      <StateTemplateVariable objectReference="Metabolite_443"/>
      <StateTemplateVariable objectReference="Metabolite_515"/>
      <StateTemplateVariable objectReference="Metabolite_516"/>
      <StateTemplateVariable objectReference="Metabolite_519"/>
      <StateTemplateVariable objectReference="Metabolite_522"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_1182"/>
      <StateTemplateVariable objectReference="Metabolite_680"/>
      <StateTemplateVariable objectReference="Metabolite_1284"/>
      <StateTemplateVariable objectReference="Metabolite_1103"/>
      <StateTemplateVariable objectReference="Metabolite_1292"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_304"/>
      <StateTemplateVariable objectReference="Metabolite_1055"/>
      <StateTemplateVariable objectReference="Metabolite_1300"/>
      <StateTemplateVariable objectReference="Metabolite_1310"/>
      <StateTemplateVariable objectReference="Metabolite_184"/>
      <StateTemplateVariable objectReference="Metabolite_1090"/>
      <StateTemplateVariable objectReference="Metabolite_1293"/>
      <StateTemplateVariable objectReference="Metabolite_424"/>
      <StateTemplateVariable objectReference="Metabolite_233"/>
      <StateTemplateVariable objectReference="Metabolite_327"/>
      <StateTemplateVariable objectReference="Metabolite_497"/>
      <StateTemplateVariable objectReference="Metabolite_542"/>
      <StateTemplateVariable objectReference="Metabolite_561"/>
      <StateTemplateVariable objectReference="Metabolite_578"/>
      <StateTemplateVariable objectReference="Metabolite_613"/>
      <StateTemplateVariable objectReference="Metabolite_686"/>
      <StateTemplateVariable objectReference="Metabolite_706"/>
      <StateTemplateVariable objectReference="Metabolite_741"/>
      <StateTemplateVariable objectReference="Metabolite_777"/>
      <StateTemplateVariable objectReference="Metabolite_854"/>
      <StateTemplateVariable objectReference="Metabolite_715"/>
      <StateTemplateVariable objectReference="Metabolite_814"/>
      <StateTemplateVariable objectReference="Metabolite_884"/>
      <StateTemplateVariable objectReference="Metabolite_908"/>
      <StateTemplateVariable objectReference="Metabolite_165"/>
      <StateTemplateVariable objectReference="Metabolite_203"/>
      <StateTemplateVariable objectReference="Metabolite_36"/>
      <StateTemplateVariable objectReference="Metabolite_46"/>
      <StateTemplateVariable objectReference="Metabolite_90"/>
      <StateTemplateVariable objectReference="Metabolite_60"/>
      <StateTemplateVariable objectReference="Metabolite_108"/>
      <StateTemplateVariable objectReference="Metabolite_73"/>
      <StateTemplateVariable objectReference="Metabolite_54"/>
      <StateTemplateVariable objectReference="Metabolite_99"/>
      <StateTemplateVariable objectReference="Metabolite_81"/>
      <StateTemplateVariable objectReference="Metabolite_190"/>
      <StateTemplateVariable objectReference="Metabolite_220"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_505"/>
      <StateTemplateVariable objectReference="Metabolite_506"/>
      <StateTemplateVariable objectReference="Metabolite_1326"/>
      <StateTemplateVariable objectReference="Metabolite_170"/>
      <StateTemplateVariable objectReference="Metabolite_592"/>
      <StateTemplateVariable objectReference="Metabolite_913"/>
      <StateTemplateVariable objectReference="Metabolite_938"/>
      <StateTemplateVariable objectReference="Metabolite_1122"/>
      <StateTemplateVariable objectReference="Metabolite_1211"/>
      <StateTemplateVariable objectReference="Metabolite_1222"/>
      <StateTemplateVariable objectReference="Metabolite_1233"/>
      <StateTemplateVariable objectReference="Metabolite_1266"/>
      <StateTemplateVariable objectReference="Metabolite_1121"/>
      <StateTemplateVariable objectReference="Metabolite_1172"/>
      <StateTemplateVariable objectReference="Metabolite_1181"/>
      <StateTemplateVariable objectReference="Metabolite_1173"/>
      <StateTemplateVariable objectReference="Metabolite_1180"/>
      <StateTemplateVariable objectReference="Metabolite_1174"/>
      <StateTemplateVariable objectReference="Metabolite_1175"/>
      <StateTemplateVariable objectReference="Metabolite_1176"/>
      <StateTemplateVariable objectReference="Metabolite_1179"/>
      <StateTemplateVariable objectReference="Metabolite_1184"/>
      <StateTemplateVariable objectReference="Metabolite_837"/>
      <StateTemplateVariable objectReference="Metabolite_1183"/>
      <StateTemplateVariable objectReference="Metabolite_1191"/>
      <StateTemplateVariable objectReference="Metabolite_464"/>
      <StateTemplateVariable objectReference="Metabolite_305"/>
      <StateTemplateVariable objectReference="Metabolite_540"/>
      <StateTemplateVariable objectReference="Metabolite_557"/>
      <StateTemplateVariable objectReference="Metabolite_739"/>
      <StateTemplateVariable objectReference="Metabolite_1296"/>
      <StateTemplateVariable objectReference="Metabolite_153"/>
      <StateTemplateVariable objectReference="Metabolite_576"/>
      <StateTemplateVariable objectReference="Metabolite_619"/>
      <StateTemplateVariable objectReference="Metabolite_792"/>
      <StateTemplateVariable objectReference="Metabolite_818"/>
      <StateTemplateVariable objectReference="Metabolite_698"/>
      <StateTemplateVariable objectReference="Metabolite_731"/>
      <StateTemplateVariable objectReference="Metabolite_826"/>
      <StateTemplateVariable objectReference="Metabolite_967"/>
      <StateTemplateVariable objectReference="Metabolite_712"/>
      <StateTemplateVariable objectReference="Metabolite_1011"/>
      <StateTemplateVariable objectReference="Metabolite_852"/>
      <StateTemplateVariable objectReference="Metabolite_964"/>
      <StateTemplateVariable objectReference="Metabolite_1007"/>
      <StateTemplateVariable objectReference="Metabolite_881"/>
      <StateTemplateVariable objectReference="Metabolite_1053"/>
      <StateTemplateVariable objectReference="Metabolite_1105"/>
      <StateTemplateVariable objectReference="Metabolite_905"/>
      <StateTemplateVariable objectReference="Metabolite_1038"/>
      <StateTemplateVariable objectReference="Metabolite_1085"/>
      <StateTemplateVariable objectReference="Metabolite_1187"/>
      <StateTemplateVariable objectReference="Metabolite_1320"/>
      <StateTemplateVariable objectReference="Metabolite_1024"/>
      <StateTemplateVariable objectReference="Metabolite_1069"/>
      <StateTemplateVariable objectReference="Metabolite_1333"/>
      <StateTemplateVariable objectReference="Metabolite_925"/>
      <StateTemplateVariable objectReference="Metabolite_177"/>
      <StateTemplateVariable objectReference="Metabolite_1334"/>
      <StateTemplateVariable objectReference="Metabolite_927"/>
      <StateTemplateVariable objectReference="Metabolite_1035"/>
      <StateTemplateVariable objectReference="Metabolite_193"/>
      <StateTemplateVariable objectReference="Metabolite_194"/>
      <StateTemplateVariable objectReference="Metabolite_197"/>
      <StateTemplateVariable objectReference="Metabolite_603"/>
      <StateTemplateVariable objectReference="Metabolite_714"/>
      <StateTemplateVariable objectReference="Metabolite_747"/>
      <StateTemplateVariable objectReference="Metabolite_791"/>
      <StateTemplateVariable objectReference="Metabolite_857"/>
      <StateTemplateVariable objectReference="Metabolite_869"/>
      <StateTemplateVariable objectReference="Metabolite_880"/>
      <StateTemplateVariable objectReference="Metabolite_902"/>
      <StateTemplateVariable objectReference="Metabolite_1097"/>
      <StateTemplateVariable objectReference="Metabolite_1155"/>
      <StateTemplateVariable objectReference="Metabolite_1166"/>
      <StateTemplateVariable objectReference="Metabolite_1177"/>
      <StateTemplateVariable objectReference="Metabolite_1188"/>
      <StateTemplateVariable objectReference="Metabolite_1200"/>
      <StateTemplateVariable objectReference="Metabolite_1286"/>
      <StateTemplateVariable objectReference="Metabolite_1301"/>
      <StateTemplateVariable objectReference="Metabolite_154"/>
      <StateTemplateVariable objectReference="Metabolite_159"/>
      <StateTemplateVariable objectReference="Metabolite_160"/>
      <StateTemplateVariable objectReference="Metabolite_209"/>
      <StateTemplateVariable objectReference="Metabolite_758"/>
      <StateTemplateVariable objectReference="Metabolite_961"/>
      <StateTemplateVariable objectReference="Metabolite_956"/>
      <StateTemplateVariable objectReference="Metabolite_993"/>
      <StateTemplateVariable objectReference="Metabolite_989"/>
      <StateTemplateVariable objectReference="Metabolite_1065"/>
      <StateTemplateVariable objectReference="Metabolite_1031"/>
      <StateTemplateVariable objectReference="Metabolite_1021"/>
      <StateTemplateVariable objectReference="Metabolite_1046"/>
      <StateTemplateVariable objectReference="Metabolite_1033"/>
      <StateTemplateVariable objectReference="Metabolite_1095"/>
      <StateTemplateVariable objectReference="Metabolite_1050"/>
      <StateTemplateVariable objectReference="Metabolite_1063"/>
      <StateTemplateVariable objectReference="Metabolite_1079"/>
      <StateTemplateVariable objectReference="Metabolite_1081"/>
      <StateTemplateVariable objectReference="Metabolite_1098"/>
      <StateTemplateVariable objectReference="Metabolite_1019"/>
      <StateTemplateVariable objectReference="Metabolite_664"/>
      <StateTemplateVariable objectReference="Metabolite_666"/>
      <StateTemplateVariable objectReference="Metabolite_1208"/>
      <StateTemplateVariable objectReference="Metabolite_745"/>
      <StateTemplateVariable objectReference="Metabolite_795"/>
      <StateTemplateVariable objectReference="Metabolite_863"/>
      <StateTemplateVariable objectReference="Metabolite_912"/>
      <StateTemplateVariable objectReference="Metabolite_720"/>
      <StateTemplateVariable objectReference="Metabolite_235"/>
      <StateTemplateVariable objectReference="Metabolite_767"/>
      <StateTemplateVariable objectReference="Metabolite_889"/>
      <StateTemplateVariable objectReference="Metabolite_509"/>
      <StateTemplateVariable objectReference="Metabolite_544"/>
      <StateTemplateVariable objectReference="Metabolite_562"/>
      <StateTemplateVariable objectReference="Metabolite_702"/>
      <StateTemplateVariable objectReference="Metabolite_612"/>
      <StateTemplateVariable objectReference="Metabolite_817"/>
      <StateTemplateVariable objectReference="Metabolite_338"/>
      <StateTemplateVariable objectReference="Metabolite_580"/>
      <StateTemplateVariable objectReference="Metabolite_543"/>
      <StateTemplateVariable objectReference="Metabolite_756"/>
      <StateTemplateVariable objectReference="Metabolite_719"/>
      <StateTemplateVariable objectReference="Metabolite_234"/>
      <StateTemplateVariable objectReference="Metabolite_781"/>
      <StateTemplateVariable objectReference="Metabolite_914"/>
      <StateTemplateVariable objectReference="Metabolite_888"/>
      <StateTemplateVariable objectReference="Metabolite_746"/>
      <StateTemplateVariable objectReference="Metabolite_862"/>
      <StateTemplateVariable objectReference="Metabolite_520"/>
      <StateTemplateVariable objectReference="Metabolite_695"/>
      <StateTemplateVariable objectReference="Metabolite_616"/>
      <StateTemplateVariable objectReference="Metabolite_812"/>
      <StateTemplateVariable objectReference="Metabolite_349"/>
      <StateTemplateVariable objectReference="Metabolite_579"/>
      <StateTemplateVariable objectReference="Metabolite_563"/>
      <StateTemplateVariable objectReference="Metabolite_208"/>
      <StateTemplateVariable objectReference="Metabolite_1064"/>
      <StateTemplateVariable objectReference="Metabolite_1041"/>
      <StateTemplateVariable objectReference="Metabolite_1190"/>
      <StateTemplateVariable objectReference="Metabolite_1027"/>
      <StateTemplateVariable objectReference="Metabolite_973"/>
      <StateTemplateVariable objectReference="Metabolite_1073"/>
      <StateTemplateVariable objectReference="Metabolite_1020"/>
      <StateTemplateVariable objectReference="Metabolite_963"/>
      <StateTemplateVariable objectReference="Metabolite_1096"/>
      <StateTemplateVariable objectReference="Metabolite_1006"/>
      <StateTemplateVariable objectReference="Metabolite_1107"/>
      <StateTemplateVariable objectReference="Metabolite_833"/>
      <StateTemplateVariable objectReference="Metabolite_1047"/>
      <StateTemplateVariable objectReference="Metabolite_1057"/>
      <StateTemplateVariable objectReference="Metabolite_841"/>
      <StateTemplateVariable objectReference="Metabolite_1186"/>
      <StateTemplateVariable objectReference="Metabolite_972"/>
      <StateTemplateVariable objectReference="Metabolite_966"/>
      <StateTemplateVariable objectReference="Metabolite_1032"/>
      <StateTemplateVariable objectReference="Metabolite_1091"/>
      <StateTemplateVariable objectReference="Metabolite_1080"/>
      <StateTemplateVariable objectReference="Metabolite_1015"/>
      <StateTemplateVariable objectReference="Metabolite_1009"/>
      <StateTemplateVariable objectReference="Metabolite_1104"/>
      <StateTemplateVariable objectReference="Metabolite_1378"/>
      <StateTemplateVariable objectReference="Metabolite_1302"/>
      <StateTemplateVariable objectReference="Metabolite_168"/>
      <StateTemplateVariable objectReference="Metabolite_169"/>
      <StateTemplateVariable objectReference="Metabolite_1374"/>
      <StateTemplateVariable objectReference="Metabolite_1016"/>
      <StateTemplateVariable objectReference="Metabolite_1058"/>
      <StateTemplateVariable objectReference="Metabolite_990"/>
      <StateTemplateVariable objectReference="Metabolite_1092"/>
      <StateTemplateVariable objectReference="Metabolite_959"/>
      <StateTemplateVariable objectReference="Metabolite_1042"/>
      <StateTemplateVariable objectReference="Metabolite_1074"/>
      <StateTemplateVariable objectReference="Metabolite_1028"/>
      <StateTemplateVariable objectReference="Metabolite_665"/>
      <StateTemplateVariable objectReference="Metabolite_930"/>
      <StateTemplateVariable objectReference="Metabolite_1309"/>
      <StateTemplateVariable objectReference="Metabolite_180"/>
      <StateTemplateVariable objectReference="Metabolite_1077"/>
      <StateTemplateVariable objectReference="Metabolite_1244"/>
      <StateTemplateVariable objectReference="Metabolite_1111"/>
      <StateTemplateVariable objectReference="Metabolite_1323"/>
      <StateTemplateVariable objectReference="Metabolite_1144"/>
      <StateTemplateVariable objectReference="Metabolite_532"/>
      <StateTemplateVariable objectReference="Metabolite_535"/>
      <StateTemplateVariable objectReference="Metabolite_551"/>
      <StateTemplateVariable objectReference="Metabolite_553"/>
      <StateTemplateVariable objectReference="Metabolite_435"/>
      <StateTemplateVariable objectReference="Metabolite_568"/>
      <StateTemplateVariable objectReference="Metabolite_571"/>
      <StateTemplateVariable objectReference="Metabolite_416"/>
      <StateTemplateVariable objectReference="Metabolite_587"/>
      <StateTemplateVariable objectReference="Metabolite_589"/>
      <StateTemplateVariable objectReference="Metabolite_593"/>
      <StateTemplateVariable objectReference="Metabolite_601"/>
      <StateTemplateVariable objectReference="Metabolite_602"/>
      <StateTemplateVariable objectReference="Metabolite_604"/>
      <StateTemplateVariable objectReference="Metabolite_605"/>
      <StateTemplateVariable objectReference="Metabolite_606"/>
      <StateTemplateVariable objectReference="Metabolite_609"/>
      <StateTemplateVariable objectReference="Metabolite_431"/>
      <StateTemplateVariable objectReference="Metabolite_624"/>
      <StateTemplateVariable objectReference="Metabolite_627"/>
      <StateTemplateVariable objectReference="Metabolite_630"/>
      <StateTemplateVariable objectReference="Metabolite_640"/>
      <StateTemplateVariable objectReference="Metabolite_641"/>
      <StateTemplateVariable objectReference="Metabolite_642"/>
      <StateTemplateVariable objectReference="Metabolite_643"/>
      <StateTemplateVariable objectReference="Metabolite_644"/>
      <StateTemplateVariable objectReference="Metabolite_645"/>
      <StateTemplateVariable objectReference="Metabolite_646"/>
      <StateTemplateVariable objectReference="Metabolite_649"/>
      <StateTemplateVariable objectReference="Metabolite_685"/>
      <StateTemplateVariable objectReference="Metabolite_690"/>
      <StateTemplateVariable objectReference="Metabolite_693"/>
      <StateTemplateVariable objectReference="Metabolite_430"/>
      <StateTemplateVariable objectReference="Metabolite_697"/>
      <StateTemplateVariable objectReference="Metabolite_708"/>
      <StateTemplateVariable objectReference="Metabolite_710"/>
      <StateTemplateVariable objectReference="Metabolite_729"/>
      <StateTemplateVariable objectReference="Metabolite_757"/>
      <StateTemplateVariable objectReference="Metabolite_783"/>
      <StateTemplateVariable objectReference="Metabolite_786"/>
      <StateTemplateVariable objectReference="Metabolite_788"/>
      <StateTemplateVariable objectReference="Metabolite_790"/>
      <StateTemplateVariable objectReference="Metabolite_809"/>
      <StateTemplateVariable objectReference="Metabolite_810"/>
      <StateTemplateVariable objectReference="Metabolite_811"/>
      <StateTemplateVariable objectReference="Metabolite_813"/>
      <StateTemplateVariable objectReference="Metabolite_819"/>
      <StateTemplateVariable objectReference="Metabolite_830"/>
      <StateTemplateVariable objectReference="Metabolite_836"/>
      <StateTemplateVariable objectReference="Metabolite_851"/>
      <StateTemplateVariable objectReference="Metabolite_428"/>
      <StateTemplateVariable objectReference="Metabolite_873"/>
      <StateTemplateVariable objectReference="Metabolite_877"/>
      <StateTemplateVariable objectReference="Metabolite_879"/>
      <StateTemplateVariable objectReference="Metabolite_426"/>
      <StateTemplateVariable objectReference="Metabolite_243"/>
      <StateTemplateVariable objectReference="Metabolite_144"/>
      <StateTemplateVariable objectReference="Metabolite_1143"/>
      <StateTemplateVariable objectReference="Metabolite_1145"/>
      <StateTemplateVariable objectReference="Metabolite_1147"/>
      <StateTemplateVariable objectReference="Metabolite_1148"/>
      <StateTemplateVariable objectReference="Metabolite_1149"/>
      <StateTemplateVariable objectReference="Metabolite_1151"/>
      <StateTemplateVariable objectReference="Metabolite_1152"/>
      <StateTemplateVariable objectReference="Metabolite_1153"/>
      <StateTemplateVariable objectReference="Metabolite_1154"/>
      <StateTemplateVariable objectReference="Metabolite_1156"/>
      <StateTemplateVariable objectReference="Metabolite_1157"/>
      <StateTemplateVariable objectReference="Metabolite_1159"/>
      <StateTemplateVariable objectReference="Metabolite_1160"/>
      <StateTemplateVariable objectReference="Metabolite_1161"/>
      <StateTemplateVariable objectReference="Metabolite_1162"/>
      <StateTemplateVariable objectReference="Metabolite_1163"/>
      <StateTemplateVariable objectReference="Metabolite_1164"/>
      <StateTemplateVariable objectReference="Metabolite_1165"/>
      <StateTemplateVariable objectReference="Metabolite_1167"/>
      <StateTemplateVariable objectReference="Metabolite_1168"/>
      <StateTemplateVariable objectReference="Metabolite_1169"/>
      <StateTemplateVariable objectReference="Metabolite_1171"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_44"/>
      <StateTemplateVariable objectReference="Metabolite_53"/>
      <StateTemplateVariable objectReference="Metabolite_67"/>
      <StateTemplateVariable objectReference="Metabolite_70"/>
      <StateTemplateVariable objectReference="Metabolite_79"/>
      <StateTemplateVariable objectReference="Metabolite_88"/>
      <StateTemplateVariable objectReference="Metabolite_97"/>
      <StateTemplateVariable objectReference="Metabolite_106"/>
      <StateTemplateVariable objectReference="Metabolite_115"/>
      <StateTemplateVariable objectReference="Metabolite_120"/>
      <StateTemplateVariable objectReference="Metabolite_137"/>
      <StateTemplateVariable objectReference="Metabolite_183"/>
      <StateTemplateVariable objectReference="Metabolite_199"/>
      <StateTemplateVariable objectReference="Metabolite_201"/>
      <StateTemplateVariable objectReference="Metabolite_217"/>
      <StateTemplateVariable objectReference="Metabolite_456"/>
      <StateTemplateVariable objectReference="Metabolite_457"/>
      <StateTemplateVariable objectReference="Metabolite_458"/>
      <StateTemplateVariable objectReference="Metabolite_459"/>
      <StateTemplateVariable objectReference="Metabolite_460"/>
      <StateTemplateVariable objectReference="Metabolite_462"/>
      <StateTemplateVariable objectReference="Metabolite_463"/>
      <StateTemplateVariable objectReference="Metabolite_465"/>
      <StateTemplateVariable objectReference="Metabolite_470"/>
      <StateTemplateVariable objectReference="Metabolite_471"/>
      <StateTemplateVariable objectReference="Metabolite_472"/>
      <StateTemplateVariable objectReference="Metabolite_483"/>
      <StateTemplateVariable objectReference="Metabolite_500"/>
      <StateTemplateVariable objectReference="Metabolite_595"/>
      <StateTemplateVariable objectReference="Metabolite_638"/>
      <StateTemplateVariable objectReference="Metabolite_759"/>
      <StateTemplateVariable objectReference="Metabolite_785"/>
      <StateTemplateVariable objectReference="Metabolite_433"/>
      <StateTemplateVariable objectReference="Metabolite_941"/>
      <StateTemplateVariable objectReference="Metabolite_958"/>
      <StateTemplateVariable objectReference="Metabolite_980"/>
      <StateTemplateVariable objectReference="Metabolite_1314"/>
      <StateTemplateVariable objectReference="Metabolite_1327"/>
      <StateTemplateVariable objectReference="Metabolite_1336"/>
      <StateTemplateVariable objectReference="Metabolite_1387"/>
      <StateTemplateVariable objectReference="Metabolite_1388"/>
      <StateTemplateVariable objectReference="Metabolite_1395"/>
      <StateTemplateVariable objectReference="Metabolite_732"/>
      <StateTemplateVariable objectReference="Metabolite_840"/>
      <StateTemplateVariable objectReference="Metabolite_897"/>
      <StateTemplateVariable objectReference="Metabolite_899"/>
      <StateTemplateVariable objectReference="Metabolite_901"/>
      <StateTemplateVariable objectReference="Metabolite_127"/>
      <StateTemplateVariable objectReference="Metabolite_133"/>
      <StateTemplateVariable objectReference="Metabolite_734"/>
      <StateTemplateVariable objectReference="Metabolite_738"/>
      <StateTemplateVariable objectReference="Metabolite_754"/>
      <StateTemplateVariable objectReference="Metabolite_800"/>
      <StateTemplateVariable objectReference="Metabolite_849"/>
      <StateTemplateVariable objectReference="Metabolite_875"/>
      <StateTemplateVariable objectReference="Metabolite_904"/>
      <StateTemplateVariable objectReference="Metabolite_922"/>
      <StateTemplateVariable objectReference="Metabolite_773"/>
      <StateTemplateVariable objectReference="Metabolite_920"/>
      <StateTemplateVariable objectReference="Metabolite_461"/>
      <StateTemplateVariable objectReference="Metabolite_865"/>
      <StateTemplateVariable objectReference="Metabolite_946"/>
      <StateTemplateVariable objectReference="Metabolite_117"/>
      <StateTemplateVariable objectReference="Metabolite_123"/>
      <StateTemplateVariable objectReference="Metabolite_139"/>
      <StateTemplateVariable objectReference="Metabolite_151"/>
      <StateTemplateVariable objectReference="Metabolite_162"/>
      <StateTemplateVariable objectReference="Metabolite_737"/>
      <StateTemplateVariable objectReference="Metabolite_225"/>
      <StateTemplateVariable objectReference="Metabolite_1279"/>
      <StateTemplateVariable objectReference="Metabolite_1283"/>
      <StateTemplateVariable objectReference="Metabolite_1289"/>
      <StateTemplateVariable objectReference="Metabolite_1112"/>
      <StateTemplateVariable objectReference="Metabolite_1110"/>
      <StateTemplateVariable objectReference="Metabolite_1126"/>
      <StateTemplateVariable objectReference="Metabolite_1113"/>
      <StateTemplateVariable objectReference="Metabolite_1291"/>
      <StateTemplateVariable objectReference="Metabolite_679"/>
      <StateTemplateVariable objectReference="Metabolite_1281"/>
      <StateTemplateVariable objectReference="Metabolite_231"/>
      <StateTemplateVariable objectReference="Metabolite_1318"/>
      <StateTemplateVariable objectReference="Metabolite_1322"/>
      <StateTemplateVariable objectReference="Metabolite_1306"/>
      <StateTemplateVariable objectReference="Metabolite_223"/>
      <StateTemplateVariable objectReference="Metabolite_1382"/>
      <StateTemplateVariable objectReference="Metabolite_882"/>
      <StateTemplateVariable objectReference="Metabolite_1276"/>
      <StateTemplateVariable objectReference="Metabolite_1367"/>
      <StateTemplateVariable objectReference="Metabolite_342"/>
      <StateTemplateVariable objectReference="Metabolite_1305"/>
      <StateTemplateVariable objectReference="Metabolite_143"/>
      <StateTemplateVariable objectReference="Metabolite_126"/>
      <StateTemplateVariable objectReference="Metabolite_132"/>
      <StateTemplateVariable objectReference="Metabolite_222"/>
      <StateTemplateVariable objectReference="Metabolite_224"/>
      <StateTemplateVariable objectReference="Metabolite_221"/>
      <StateTemplateVariable objectReference="Metabolite_446"/>
      <StateTemplateVariable objectReference="Metabolite_191"/>
      <StateTemplateVariable objectReference="Metabolite_448"/>
      <StateTemplateVariable objectReference="Metabolite_128"/>
      <StateTemplateVariable objectReference="Metabolite_145"/>
      <StateTemplateVariable objectReference="Metabolite_134"/>
      <StateTemplateVariable objectReference="Metabolite_942"/>
      <StateTemplateVariable objectReference="Metabolite_970"/>
      <StateTemplateVariable objectReference="Metabolite_450"/>
      <StateTemplateVariable objectReference="Metabolite_198"/>
      <StateTemplateVariable objectReference="Metabolite_510"/>
      <StateTemplateVariable objectReference="Metabolite_803"/>
      <StateTemplateVariable objectReference="Metabolite_513"/>
      <StateTemplateVariable objectReference="Metabolite_173"/>
      <StateTemplateVariable objectReference="Metabolite_16"/>
      <StateTemplateVariable objectReference="Metabolite_26"/>
      <StateTemplateVariable objectReference="Metabolite_1000"/>
      <StateTemplateVariable objectReference="Metabolite_182"/>
      <StateTemplateVariable objectReference="Metabolite_59"/>
      <StateTemplateVariable objectReference="Metabolite_89"/>
      <StateTemplateVariable objectReference="Metabolite_80"/>
      <StateTemplateVariable objectReference="Metabolite_45"/>
      <StateTemplateVariable objectReference="Metabolite_202"/>
      <StateTemplateVariable objectReference="Metabolite_68"/>
      <StateTemplateVariable objectReference="Metabolite_71"/>
      <StateTemplateVariable objectReference="Metabolite_42"/>
      <StateTemplateVariable objectReference="Metabolite_107"/>
      <StateTemplateVariable objectReference="Metabolite_98"/>
      <StateTemplateVariable objectReference="Metabolite_174"/>
      <StateTemplateVariable objectReference="Metabolite_744"/>
      <StateTemplateVariable objectReference="Metabolite_887"/>
      <StateTemplateVariable objectReference="Metabolite_718"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="Metabolite_1389"/>
      <StateTemplateVariable objectReference="Metabolite_774"/>
      <StateTemplateVariable objectReference="Metabolite_572"/>
      <StateTemplateVariable objectReference="Metabolite_1263"/>
      <StateTemplateVariable objectReference="Metabolite_1316"/>
      <StateTemplateVariable objectReference="Metabolite_1391"/>
      <StateTemplateVariable objectReference="Metabolite_1253"/>
      <StateTemplateVariable objectReference="Metabolite_1259"/>
      <StateTemplateVariable objectReference="Metabolite_861"/>
      <StateTemplateVariable objectReference="Metabolite_911"/>
      <StateTemplateVariable objectReference="Metabolite_765"/>
      <StateTemplateVariable objectReference="Metabolite_775"/>
      <StateTemplateVariable objectReference="Metabolite_974"/>
      <StateTemplateVariable objectReference="Metabolite_906"/>
      <StateTemplateVariable objectReference="Metabolite_894"/>
      <StateTemplateVariable objectReference="Metabolite_984"/>
      <StateTemplateVariable objectReference="Metabolite_1324"/>
      <StateTemplateVariable objectReference="Metabolite_843"/>
      <StateTemplateVariable objectReference="Metabolite_762"/>
      <StateTemplateVariable objectReference="Metabolite_1249"/>
      <StateTemplateVariable objectReference="Metabolite_1243"/>
      <StateTemplateVariable objectReference="Metabolite_671"/>
      <StateTemplateVariable objectReference="Metabolite_672"/>
      <StateTemplateVariable objectReference="Metabolite_1220"/>
      <StateTemplateVariable objectReference="Metabolite_998"/>
      <StateTemplateVariable objectReference="Metabolite_673"/>
      <StateTemplateVariable objectReference="Metabolite_116"/>
      <StateTemplateVariable objectReference="Metabolite_138"/>
      <StateTemplateVariable objectReference="Metabolite_122"/>
      <StateTemplateVariable objectReference="Metabolite_932"/>
      <StateTemplateVariable objectReference="Metabolite_944"/>
      <StateTemplateVariable objectReference="Metabolite_801"/>
      <StateTemplateVariable objectReference="Metabolite_188"/>
      <StateTemplateVariable objectReference="Metabolite_1237"/>
      <StateTemplateVariable objectReference="Metabolite_1241"/>
      <StateTemplateVariable objectReference="Metabolite_1239"/>
      <StateTemplateVariable objectReference="Metabolite_815"/>
      <StateTemplateVariable objectReference="Metabolite_590"/>
      <StateTemplateVariable objectReference="Metabolite_768"/>
      <StateTemplateVariable objectReference="Metabolite_753"/>
      <StateTemplateVariable objectReference="Metabolite_615"/>
      <StateTemplateVariable objectReference="Metabolite_778"/>
      <StateTemplateVariable objectReference="Metabolite_872"/>
      <StateTemplateVariable objectReference="Metabolite_538"/>
      <StateTemplateVariable objectReference="Metabolite_442"/>
      <StateTemplateVariable objectReference="Metabolite_688"/>
      <StateTemplateVariable objectReference="Metabolite_282"/>
      <StateTemplateVariable objectReference="Metabolite_554"/>
      <StateTemplateVariable objectReference="Metabolite_573"/>
      <StateTemplateVariable objectReference="Metabolite_728"/>
      <StateTemplateVariable objectReference="Metabolite_919"/>
      <StateTemplateVariable objectReference="Metabolite_896"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_581"/>
      <StateTemplateVariable objectReference="Metabolite_614"/>
      <StateTemplateVariable objectReference="Metabolite_647"/>
      <StateTemplateVariable objectReference="Metabolite_924"/>
      <StateTemplateVariable objectReference="Metabolite_939"/>
      <StateTemplateVariable objectReference="Metabolite_1255"/>
      <StateTemplateVariable objectReference="Metabolite_856"/>
      <StateTemplateVariable objectReference="Metabolite_1315"/>
      <StateTemplateVariable objectReference="Metabolite_556"/>
      <StateTemplateVariable objectReference="Metabolite_1312"/>
      <StateTemplateVariable objectReference="Metabolite_1209"/>
      <StateTemplateVariable objectReference="Metabolite_1227"/>
      <StateTemplateVariable objectReference="Metabolite_455"/>
      <StateTemplateVariable objectReference="Metabolite_1235"/>
      <StateTemplateVariable objectReference="Metabolite_1202"/>
      <StateTemplateVariable objectReference="Metabolite_1205"/>
      <StateTemplateVariable objectReference="Metabolite_1213"/>
      <StateTemplateVariable objectReference="Metabolite_1224"/>
      <StateTemplateVariable objectReference="Metabolite_1216"/>
      <StateTemplateVariable objectReference="Metabolite_1230"/>
      <StateTemplateVariable objectReference="Metabolite_1219"/>
      <StateTemplateVariable objectReference="Metabolite_1197"/>
      <StateTemplateVariable objectReference="Metabolite_847"/>
      <StateTemplateVariable objectReference="Metabolite_871"/>
      <StateTemplateVariable objectReference="Metabolite_574"/>
      <StateTemplateVariable objectReference="Metabolite_539"/>
      <StateTemplateVariable objectReference="Metabolite_240"/>
      <StateTemplateVariable objectReference="Metabolite_453"/>
      <StateTemplateVariable objectReference="Metabolite_621"/>
      <StateTemplateVariable objectReference="Metabolite_555"/>
      <StateTemplateVariable objectReference="Metabolite_752"/>
      <StateTemplateVariable objectReference="Metabolite_591"/>
      <StateTemplateVariable objectReference="Metabolite_799"/>
      <StateTemplateVariable objectReference="Metabolite_727"/>
      <StateTemplateVariable objectReference="Metabolite_271"/>
      <StateTemplateVariable objectReference="Metabolite_763"/>
      <StateTemplateVariable objectReference="Metabolite_895"/>
      <StateTemplateVariable objectReference="Metabolite_821"/>
      <StateTemplateVariable objectReference="Metabolite_705"/>
      <StateTemplateVariable objectReference="Metabolite_918"/>
      <StateTemplateVariable objectReference="Metabolite_176"/>
      <StateTemplateVariable objectReference="Metabolite_1106"/>
      <StateTemplateVariable objectReference="Metabolite_969"/>
      <StateTemplateVariable objectReference="Metabolite_1054"/>
      <StateTemplateVariable objectReference="Metabolite_1012"/>
      <StateTemplateVariable objectReference="Metabolite_1008"/>
      <StateTemplateVariable objectReference="Metabolite_1039"/>
      <StateTemplateVariable objectReference="Metabolite_1189"/>
      <StateTemplateVariable objectReference="Metabolite_828"/>
      <StateTemplateVariable objectReference="Metabolite_1025"/>
      <StateTemplateVariable objectReference="Metabolite_1070"/>
      <StateTemplateVariable objectReference="Metabolite_965"/>
      <StateTemplateVariable objectReference="Metabolite_1086"/>
      <StateTemplateVariable objectReference="Metabolite_1178"/>
      <StateTemplateVariable objectReference="Metabolite_148"/>
      <StateTemplateVariable objectReference="Metabolite_152"/>
      <StateTemplateVariable objectReference="Metabolite_172"/>
      <StateTemplateVariable objectReference="Metabolite_189"/>
      <StateTemplateVariable objectReference="Metabolite_249"/>
      <StateTemplateVariable objectReference="Metabolite_371"/>
      <StateTemplateVariable objectReference="Metabolite_723"/>
      <StateTemplateVariable objectReference="Metabolite_891"/>
      <StateTemplateVariable objectReference="Metabolite_1100"/>
      <StateTemplateVariable objectReference="Metabolite_1133"/>
      <StateTemplateVariable objectReference="Metabolite_1297"/>
      <StateTemplateVariable objectReference="Metabolite_1329"/>
      <StateTemplateVariable objectReference="Metabolite_1330"/>
      <StateTemplateVariable objectReference="Metabolite_232"/>
      <StateTemplateVariable objectReference="Metabolite_158"/>
      <StateTemplateVariable objectReference="Metabolite_536"/>
      <StateTemplateVariable objectReference="Metabolite_559"/>
      <StateTemplateVariable objectReference="Metabolite_570"/>
      <StateTemplateVariable objectReference="Metabolite_659"/>
      <StateTemplateVariable objectReference="Metabolite_670"/>
      <StateTemplateVariable objectReference="Metabolite_681"/>
      <StateTemplateVariable objectReference="Metabolite_692"/>
      <StateTemplateVariable objectReference="Metabolite_725"/>
      <StateTemplateVariable objectReference="Metabolite_802"/>
      <StateTemplateVariable objectReference="Metabolite_844"/>
      <StateTemplateVariable objectReference="Metabolite_150"/>
      <StateTemplateVariable objectReference="Metabolite_648"/>
      <StateTemplateVariable objectReference="Metabolite_1277"/>
      <StateTemplateVariable objectReference="Metabolite_1261"/>
      <StateTemplateVariable objectReference="Metabolite_1256"/>
      <StateTemplateVariable objectReference="Metabolite_1265"/>
      <StateTemplateVariable objectReference="Metabolite_211"/>
      <StateTemplateVariable objectReference="Metabolite_293"/>
      <StateTemplateVariable objectReference="Metabolite_1295"/>
      <StateTemplateVariable objectReference="Metabolite_682"/>
      <StateTemplateVariable objectReference="Metabolite_769"/>
      <StateTemplateVariable objectReference="Metabolite_533"/>
      <StateTemplateVariable objectReference="Metabolite_820"/>
      <StateTemplateVariable objectReference="Metabolite_552"/>
      <StateTemplateVariable objectReference="Metabolite_588"/>
      <StateTemplateVariable objectReference="Metabolite_569"/>
      <StateTemplateVariable objectReference="Metabolite_422"/>
      <StateTemplateVariable objectReference="Metabolite_617"/>
      <StateTemplateVariable objectReference="Metabolite_798"/>
      <StateTemplateVariable objectReference="Metabolite_260"/>
      <StateTemplateVariable objectReference="Metabolite_726"/>
      <StateTemplateVariable objectReference="Metabolite_751"/>
      <StateTemplateVariable objectReference="Metabolite_704"/>
      <StateTemplateVariable objectReference="Metabolite_917"/>
      <StateTemplateVariable objectReference="Metabolite_867"/>
      <StateTemplateVariable objectReference="Metabolite_893"/>
      <StateTemplateVariable objectReference="Metabolite_575"/>
      <StateTemplateVariable objectReference="Metabolite_1303"/>
      <StateTemplateVariable objectReference="Metabolite_1052"/>
      <StateTemplateVariable objectReference="Metabolite_1083"/>
      <StateTemplateVariable objectReference="Metabolite_1101"/>
      <StateTemplateVariable objectReference="Metabolite_1023"/>
      <StateTemplateVariable objectReference="Metabolite_996"/>
      <StateTemplateVariable objectReference="Metabolite_1037"/>
      <StateTemplateVariable objectReference="Metabolite_1068"/>
      <StateTemplateVariable objectReference="Metabolite_997"/>
      <StateTemplateVariable objectReference="Metabolite_179"/>
      <StateTemplateVariable objectReference="Metabolite_868"/>
      <StateTemplateVariable objectReference="Metabolite_1067"/>
      <StateTemplateVariable objectReference="Metabolite_1010"/>
      <StateTemplateVariable objectReference="Metabolite_1108"/>
      <StateTemplateVariable objectReference="Metabolite_845"/>
      <StateTemplateVariable objectReference="Metabolite_995"/>
      <StateTemplateVariable objectReference="Metabolite_1022"/>
      <StateTemplateVariable objectReference="Metabolite_1099"/>
      <StateTemplateVariable objectReference="Metabolite_994"/>
      <StateTemplateVariable objectReference="Metabolite_1034"/>
      <StateTemplateVariable objectReference="Metabolite_1051"/>
      <StateTemplateVariable objectReference="Metabolite_1082"/>
      <StateTemplateVariable objectReference="Metabolite_1192"/>
      <StateTemplateVariable objectReference="Metabolite_452"/>
      <StateTemplateVariable objectReference="Metabolite_445"/>
      <StateTemplateVariable objectReference="Metabolite_380"/>
      <StateTemplateVariable objectReference="Metabolite_399"/>
      <StateTemplateVariable objectReference="Metabolite_391"/>
      <StateTemplateVariable objectReference="Metabolite_400"/>
      <StateTemplateVariable objectReference="Metabolite_285"/>
      <StateTemplateVariable objectReference="Metabolite_395"/>
      <StateTemplateVariable objectReference="Metabolite_266"/>
      <StateTemplateVariable objectReference="Metabolite_388"/>
      <StateTemplateVariable objectReference="Metabolite_328"/>
      <StateTemplateVariable objectReference="Metabolite_287"/>
      <StateTemplateVariable objectReference="Metabolite_420"/>
      <StateTemplateVariable objectReference="Metabolite_300"/>
      <StateTemplateVariable objectReference="Metabolite_419"/>
      <StateTemplateVariable objectReference="Metabolite_269"/>
      <StateTemplateVariable objectReference="Metabolite_302"/>
      <StateTemplateVariable objectReference="Metabolite_296"/>
      <StateTemplateVariable objectReference="Metabolite_390"/>
      <StateTemplateVariable objectReference="Metabolite_301"/>
      <StateTemplateVariable objectReference="Metabolite_268"/>
      <StateTemplateVariable objectReference="Metabolite_322"/>
      <StateTemplateVariable objectReference="Metabolite_276"/>
      <StateTemplateVariable objectReference="Metabolite_408"/>
      <StateTemplateVariable objectReference="Metabolite_389"/>
      <StateTemplateVariable objectReference="Metabolite_310"/>
      <StateTemplateVariable objectReference="Metabolite_272"/>
      <StateTemplateVariable objectReference="Metabolite_407"/>
      <StateTemplateVariable objectReference="Metabolite_337"/>
      <StateTemplateVariable objectReference="Metabolite_256"/>
      <StateTemplateVariable objectReference="Metabolite_410"/>
      <StateTemplateVariable objectReference="Metabolite_294"/>
      <StateTemplateVariable objectReference="Metabolite_312"/>
      <StateTemplateVariable objectReference="Metabolite_381"/>
      <StateTemplateVariable objectReference="Metabolite_340"/>
      <StateTemplateVariable objectReference="Metabolite_392"/>
      <StateTemplateVariable objectReference="Metabolite_255"/>
      <StateTemplateVariable objectReference="Metabolite_259"/>
      <StateTemplateVariable objectReference="Metabolite_386"/>
      <StateTemplateVariable objectReference="Metabolite_336"/>
      <StateTemplateVariable objectReference="Metabolite_270"/>
      <StateTemplateVariable objectReference="Metabolite_403"/>
      <StateTemplateVariable objectReference="Metabolite_335"/>
      <StateTemplateVariable objectReference="Metabolite_289"/>
      <StateTemplateVariable objectReference="Metabolite_387"/>
      <StateTemplateVariable objectReference="Metabolite_257"/>
      <StateTemplateVariable objectReference="Metabolite_326"/>
      <StateTemplateVariable objectReference="Metabolite_313"/>
      <StateTemplateVariable objectReference="Metabolite_398"/>
      <StateTemplateVariable objectReference="Metabolite_277"/>
      <StateTemplateVariable objectReference="Metabolite_321"/>
      <StateTemplateVariable objectReference="Metabolite_397"/>
      <StateTemplateVariable objectReference="Metabolite_265"/>
      <StateTemplateVariable objectReference="Metabolite_311"/>
      <StateTemplateVariable objectReference="Metabolite_317"/>
      <StateTemplateVariable objectReference="Metabolite_284"/>
      <StateTemplateVariable objectReference="Metabolite_329"/>
      <StateTemplateVariable objectReference="Metabolite_378"/>
      <StateTemplateVariable objectReference="Metabolite_295"/>
      <StateTemplateVariable objectReference="Metabolite_331"/>
      <StateTemplateVariable objectReference="Metabolite_421"/>
      <StateTemplateVariable objectReference="Metabolite_1004"/>
      <StateTemplateVariable objectReference="Metabolite_267"/>
      <StateTemplateVariable objectReference="Metabolite_981"/>
      <StateTemplateVariable objectReference="Metabolite_258"/>
      <StateTemplateVariable objectReference="Metabolite_314"/>
      <StateTemplateVariable objectReference="Metabolite_949"/>
      <StateTemplateVariable objectReference="Metabolite_418"/>
      <StateTemplateVariable objectReference="Metabolite_987"/>
      <StateTemplateVariable objectReference="Metabolite_1273"/>
      <StateTemplateVariable objectReference="Metabolite_383"/>
      <StateTemplateVariable objectReference="Metabolite_394"/>
      <StateTemplateVariable objectReference="Metabolite_986"/>
      <StateTemplateVariable objectReference="Metabolite_263"/>
      <StateTemplateVariable objectReference="Metabolite_417"/>
      <StateTemplateVariable objectReference="Metabolite_333"/>
      <StateTemplateVariable objectReference="Metabolite_1003"/>
      <StateTemplateVariable objectReference="Metabolite_283"/>
      <StateTemplateVariable objectReference="Metabolite_319"/>
      <StateTemplateVariable objectReference="Metabolite_1271"/>
      <StateTemplateVariable objectReference="Metabolite_377"/>
      <StateTemplateVariable objectReference="Metabolite_292"/>
      <StateTemplateVariable objectReference="Metabolite_308"/>
      <StateTemplateVariable objectReference="Metabolite_951"/>
      <StateTemplateVariable objectReference="Metabolite_413"/>
      <StateTemplateVariable objectReference="Metabolite_280"/>
      <StateTemplateVariable objectReference="Metabolite_315"/>
      <StateTemplateVariable objectReference="Metabolite_1272"/>
      <StateTemplateVariable objectReference="Metabolite_264"/>
      <StateTemplateVariable objectReference="Metabolite_406"/>
      <StateTemplateVariable objectReference="Metabolite_320"/>
      <StateTemplateVariable objectReference="Metabolite_409"/>
      <StateTemplateVariable objectReference="Metabolite_1270"/>
      <StateTemplateVariable objectReference="Metabolite_412"/>
      <StateTemplateVariable objectReference="Metabolite_290"/>
      <StateTemplateVariable objectReference="Metabolite_405"/>
      <StateTemplateVariable objectReference="Metabolite_350"/>
      <StateTemplateVariable objectReference="Metabolite_355"/>
      <StateTemplateVariable objectReference="Metabolite_359"/>
      <StateTemplateVariable objectReference="Metabolite_299"/>
      <StateTemplateVariable objectReference="Metabolite_1275"/>
      <StateTemplateVariable objectReference="Metabolite_358"/>
      <StateTemplateVariable objectReference="Metabolite_303"/>
      <StateTemplateVariable objectReference="Metabolite_291"/>
      <StateTemplateVariable objectReference="Metabolite_978"/>
      <StateTemplateVariable objectReference="Metabolite_324"/>
      <StateTemplateVariable objectReference="Metabolite_953"/>
      <StateTemplateVariable objectReference="Metabolite_361"/>
      <StateTemplateVariable objectReference="Metabolite_1274"/>
      <StateTemplateVariable objectReference="Metabolite_309"/>
      <StateTemplateVariable objectReference="Metabolite_275"/>
      <StateTemplateVariable objectReference="Metabolite_414"/>
      <StateTemplateVariable objectReference="Metabolite_274"/>
      <StateTemplateVariable objectReference="Metabolite_357"/>
      <StateTemplateVariable objectReference="Metabolite_288"/>
      <StateTemplateVariable objectReference="Metabolite_352"/>
      <StateTemplateVariable objectReference="Metabolite_330"/>
      <StateTemplateVariable objectReference="Metabolite_281"/>
      <StateTemplateVariable objectReference="Metabolite_353"/>
      <StateTemplateVariable objectReference="Metabolite_362"/>
      <StateTemplateVariable objectReference="Metabolite_161"/>
      <StateTemplateVariable objectReference="Metabolite_379"/>
      <StateTemplateVariable objectReference="Metabolite_156"/>
      <StateTemplateVariable objectReference="Metabolite_365"/>
      <StateTemplateVariable objectReference="Metabolite_842"/>
      <StateTemplateVariable objectReference="Metabolite_1269"/>
      <StateTemplateVariable objectReference="Metabolite_347"/>
      <StateTemplateVariable objectReference="Metabolite_325"/>
      <StateTemplateVariable objectReference="Metabolite_286"/>
      <StateTemplateVariable objectReference="Metabolite_363"/>
      <StateTemplateVariable objectReference="Metabolite_334"/>
      <StateTemplateVariable objectReference="Metabolite_332"/>
      <StateTemplateVariable objectReference="Metabolite_385"/>
      <StateTemplateVariable objectReference="Metabolite_954"/>
      <StateTemplateVariable objectReference="Metabolite_384"/>
      <StateTemplateVariable objectReference="Metabolite_351"/>
      <StateTemplateVariable objectReference="Metabolite_401"/>
      <StateTemplateVariable objectReference="Metabolite_28"/>
      <StateTemplateVariable objectReference="Metabolite_356"/>
      <StateTemplateVariable objectReference="Metabolite_18"/>
      <StateTemplateVariable objectReference="Metabolite_366"/>
      <StateTemplateVariable objectReference="Metabolite_525"/>
      <StateTemplateVariable objectReference="Metabolite_273"/>
      <StateTemplateVariable objectReference="Metabolite_441"/>
      <StateTemplateVariable objectReference="Metabolite_354"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_1346"/>
      <StateTemplateVariable objectReference="Metabolite_524"/>
      <StateTemplateVariable objectReference="Metabolite_950"/>
      <StateTemplateVariable objectReference="Metabolite_952"/>
      <StateTemplateVariable objectReference="Metabolite_402"/>
      <StateTemplateVariable objectReference="Metabolite_1331"/>
      <StateTemplateVariable objectReference="Metabolite_439"/>
      <StateTemplateVariable objectReference="Metabolite_444"/>
      <StateTemplateVariable objectReference="Metabolite_278"/>
      <StateTemplateVariable objectReference="Metabolite_523"/>
      <StateTemplateVariable objectReference="Metabolite_1029"/>
      <StateTemplateVariable objectReference="Metabolite_521"/>
      <StateTemplateVariable objectReference="Metabolite_960"/>
      <StateTemplateVariable objectReference="Metabolite_1093"/>
      <StateTemplateVariable objectReference="Metabolite_1076"/>
      <StateTemplateVariable objectReference="Metabolite_1059"/>
      <StateTemplateVariable objectReference="Metabolite_992"/>
      <StateTemplateVariable objectReference="Metabolite_1043"/>
      <StateTemplateVariable objectReference="Metabolite_1017"/>
      <StateTemplateVariable objectReference="Metabolite_396"/>
      <StateTemplateVariable objectReference="Metabolite_250"/>
      <StateTemplateVariable objectReference="Metabolite_195"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_74"/>
      <StateTemplateVariable objectReference="Metabolite_307"/>
      <StateTemplateVariable objectReference="Metabolite_279"/>
      <StateTemplateVariable objectReference="Metabolite_204"/>
      <StateTemplateVariable objectReference="Metabolite_30"/>
      <StateTemplateVariable objectReference="Metabolite_306"/>
      <StateTemplateVariable objectReference="Metabolite_61"/>
      <StateTemplateVariable objectReference="Metabolite_91"/>
      <StateTemplateVariable objectReference="Metabolite_47"/>
      <StateTemplateVariable objectReference="Metabolite_438"/>
      <StateTemplateVariable objectReference="Metabolite_83"/>
      <StateTemplateVariable objectReference="Metabolite_100"/>
      <StateTemplateVariable objectReference="Metabolite_411"/>
      <StateTemplateVariable objectReference="Metabolite_1369"/>
      <StateTemplateVariable objectReference="Metabolite_37"/>
      <StateTemplateVariable objectReference="Metabolite_109"/>
      <StateTemplateVariable objectReference="Metabolite_807"/>
      <StateTemplateVariable objectReference="Metabolite_348"/>
      <StateTemplateVariable objectReference="Metabolite_721"/>
      <StateTemplateVariable objectReference="Metabolite_55"/>
      <StateTemplateVariable objectReference="Metabolite_748"/>
      <StateTemplateVariable objectReference="Metabolite_890"/>
      <StateTemplateVariable objectReference="Metabolite_178"/>
      <StateTemplateVariable objectReference="Metabolite_766"/>
      <StateTemplateVariable objectReference="Metabolite_318"/>
      <StateTemplateVariable objectReference="Metabolite_915"/>
      <StateTemplateVariable objectReference="Metabolite_779"/>
      <StateTemplateVariable objectReference="Metabolite_864"/>
      <StateTemplateVariable objectReference="Metabolite_370"/>
      <StateTemplateVariable objectReference="Metabolite_611"/>
      <StateTemplateVariable objectReference="Metabolite_22"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_262"/>
      <StateTemplateVariable objectReference="Metabolite_261"/>
      <StateTemplateVariable objectReference="Metabolite_549"/>
      <StateTemplateVariable objectReference="Metabolite_323"/>
      <StateTemplateVariable objectReference="Metabolite_530"/>
      <StateTemplateVariable objectReference="Metabolite_566"/>
      <StateTemplateVariable objectReference="Metabolite_251"/>
      <StateTemplateVariable objectReference="Metabolite_1360"/>
      <StateTemplateVariable objectReference="Metabolite_241"/>
      <StateTemplateVariable objectReference="Metabolite_694"/>
      <StateTemplateVariable objectReference="Metabolite_393"/>
      <StateTemplateVariable objectReference="Metabolite_585"/>
      <StateTemplateVariable objectReference="Metabolite_56"/>
      <StateTemplateVariable objectReference="Metabolite_39"/>
      <StateTemplateVariable objectReference="Metabolite_50"/>
      <StateTemplateVariable objectReference="Metabolite_84"/>
      <StateTemplateVariable objectReference="Metabolite_111"/>
      <StateTemplateVariable objectReference="Metabolite_64"/>
      <StateTemplateVariable objectReference="Metabolite_101"/>
      <StateTemplateVariable objectReference="Metabolite_206"/>
      <StateTemplateVariable objectReference="Metabolite_95"/>
      <StateTemplateVariable objectReference="Metabolite_75"/>
      <StateTemplateVariable objectReference="Metabolite_20"/>
      <StateTemplateVariable objectReference="Metabolite_32"/>
      <StateTemplateVariable objectReference="Metabolite_372"/>
      <StateTemplateVariable objectReference="Metabolite_1354"/>
      <StateTemplateVariable objectReference="Metabolite_415"/>
      <StateTemplateVariable objectReference="Metabolite_508"/>
      <StateTemplateVariable objectReference="Metabolite_537"/>
      <StateTemplateVariable objectReference="Metabolite_548"/>
      <StateTemplateVariable objectReference="Metabolite_210"/>
      <StateTemplateVariable objectReference="Metabolite_57"/>
      <StateTemplateVariable objectReference="Metabolite_112"/>
      <StateTemplateVariable objectReference="Metabolite_364"/>
      <StateTemplateVariable objectReference="Metabolite_103"/>
      <StateTemplateVariable objectReference="Metabolite_38"/>
      <StateTemplateVariable objectReference="Metabolite_86"/>
      <StateTemplateVariable objectReference="Metabolite_248"/>
      <StateTemplateVariable objectReference="Metabolite_63"/>
      <StateTemplateVariable objectReference="Metabolite_205"/>
      <StateTemplateVariable objectReference="Metabolite_77"/>
      <StateTemplateVariable objectReference="Metabolite_1185"/>
      <StateTemplateVariable objectReference="Metabolite_1056"/>
      <StateTemplateVariable objectReference="Metabolite_49"/>
      <StateTemplateVariable objectReference="Metabolite_93"/>
      <StateTemplateVariable objectReference="Metabolite_1071"/>
      <StateTemplateVariable objectReference="Metabolite_1087"/>
      <StateTemplateVariable objectReference="Metabolite_1005"/>
      <StateTemplateVariable objectReference="Metabolite_252"/>
      <StateTemplateVariable objectReference="Metabolite_1014"/>
      <StateTemplateVariable objectReference="Metabolite_1026"/>
      <StateTemplateVariable objectReference="Metabolite_1040"/>
      <StateTemplateVariable objectReference="Metabolite_1102"/>
      <StateTemplateVariable objectReference="Metabolite_832"/>
      <StateTemplateVariable objectReference="Metabolite_507"/>
      <StateTemplateVariable objectReference="Metabolite_962"/>
      <StateTemplateVariable objectReference="Metabolite_374"/>
      <StateTemplateVariable objectReference="Metabolite_971"/>
      <StateTemplateVariable objectReference="Metabolite_512"/>
      <StateTemplateVariable objectReference="Metabolite_58"/>
      <StateTemplateVariable objectReference="Metabolite_76"/>
      <StateTemplateVariable objectReference="Metabolite_207"/>
      <StateTemplateVariable objectReference="Metabolite_110"/>
      <StateTemplateVariable objectReference="Metabolite_339"/>
      <StateTemplateVariable objectReference="Metabolite_979"/>
      <StateTemplateVariable objectReference="Metabolite_1088"/>
      <StateTemplateVariable objectReference="Metabolite_94"/>
      <StateTemplateVariable objectReference="Metabolite_104"/>
      <StateTemplateVariable objectReference="Metabolite_65"/>
      <StateTemplateVariable objectReference="Metabolite_85"/>
      <StateTemplateVariable objectReference="Metabolite_40"/>
      <StateTemplateVariable objectReference="Metabolite_48"/>
      <StateTemplateVariable objectReference="Metabolite_740"/>
      <StateTemplateVariable objectReference="Metabolite_883"/>
      <StateTemplateVariable objectReference="Metabolite_713"/>
      <StateTemplateVariable objectReference="Metabolite_369"/>
      <StateTemplateVariable objectReference="Metabolite_793"/>
      <StateTemplateVariable objectReference="Metabolite_853"/>
      <StateTemplateVariable objectReference="Metabolite_755"/>
      <StateTemplateVariable objectReference="Metabolite_907"/>
      <StateTemplateVariable objectReference="Metabolite_823"/>
      <StateTemplateVariable objectReference="Metabolite_541"/>
      <StateTemplateVariable objectReference="Metabolite_558"/>
      <StateTemplateVariable objectReference="Metabolite_486"/>
      <StateTemplateVariable objectReference="Metabolite_620"/>
      <StateTemplateVariable objectReference="Metabolite_1298"/>
      <StateTemplateVariable objectReference="Metabolite_316"/>
      <StateTemplateVariable objectReference="Metabolite_700"/>
      <StateTemplateVariable objectReference="Metabolite_577"/>
      <StateTemplateVariable objectReference="Metabolite_192"/>
      <StateTemplateVariable objectReference="Metabolite_246"/>
      <StateTemplateVariable objectReference="Metabolite_373"/>
      <StateTemplateVariable objectReference="Metabolite_1196"/>
      <StateTemplateVariable objectReference="Metabolite_976"/>
      <StateTemplateVariable objectReference="Metabolite_1212"/>
      <StateTemplateVariable objectReference="Metabolite_1204"/>
      <StateTemplateVariable objectReference="Metabolite_1201"/>
      <StateTemplateVariable objectReference="Metabolite_1229"/>
      <StateTemplateVariable objectReference="Metabolite_1223"/>
      <StateTemplateVariable objectReference="Metabolite_1234"/>
      <StateTemplateVariable objectReference="Metabolite_839"/>
      <StateTemplateVariable objectReference="Metabolite_1207"/>
      <StateTemplateVariable objectReference="Metabolite_1214"/>
      <StateTemplateVariable objectReference="Metabolite_1218"/>
      <StateTemplateVariable objectReference="Metabolite_1225"/>
      <StateTemplateVariable objectReference="Metabolite_982"/>
      <StateTemplateVariable objectReference="Metabolite_196"/>
      <StateTemplateVariable objectReference="Metabolite_514"/>
      <StateTemplateVariable objectReference="Metabolite_498"/>
      <StateTemplateVariable objectReference="Metabolite_494"/>
      <StateTemplateVariable objectReference="Metabolite_491"/>
      <StateTemplateVariable objectReference="Metabolite_487"/>
      <StateTemplateVariable objectReference="Metabolite_484"/>
      <StateTemplateVariable objectReference="Metabolite_490"/>
      <StateTemplateVariable objectReference="Metabolite_485"/>
      <StateTemplateVariable objectReference="Metabolite_496"/>
      <StateTemplateVariable objectReference="Metabolite_489"/>
      <StateTemplateVariable objectReference="Metabolite_501"/>
      <StateTemplateVariable objectReference="Metabolite_147"/>
      <StateTemplateVariable objectReference="Metabolite_488"/>
      <StateTemplateVariable objectReference="Metabolite_492"/>
      <StateTemplateVariable objectReference="Metabolite_495"/>
      <StateTemplateVariable objectReference="Metabolite_218"/>
      <StateTemplateVariable objectReference="Metabolite_493"/>
      <StateTemplateVariable objectReference="Metabolite_650"/>
      <StateTemplateVariable objectReference="Metabolite_991"/>
      <StateTemplateVariable objectReference="Metabolite_1199"/>
      <StateTemplateVariable objectReference="Metabolite_1030"/>
      <StateTemplateVariable objectReference="Metabolite_247"/>
      <StateTemplateVariable objectReference="Metabolite_1045"/>
      <StateTemplateVariable objectReference="Metabolite_1335"/>
      <StateTemplateVariable objectReference="Metabolite_228"/>
      <StateTemplateVariable objectReference="Metabolite_511"/>
      <StateTemplateVariable objectReference="Metabolite_1379"/>
      <StateTemplateVariable objectReference="Metabolite_226"/>
      <StateTemplateVariable objectReference="Metabolite_229"/>
      <StateTemplateVariable objectReference="Metabolite_822"/>
      <StateTemplateVariable objectReference="Metabolite_885"/>
      <StateTemplateVariable objectReference="Metabolite_742"/>
      <StateTemplateVariable objectReference="Metabolite_716"/>
      <StateTemplateVariable objectReference="Metabolite_794"/>
      <StateTemplateVariable objectReference="Metabolite_909"/>
      <StateTemplateVariable objectReference="Metabolite_855"/>
      <StateTemplateVariable objectReference="Metabolite_760"/>
      <StateTemplateVariable objectReference="Metabolite_654"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_1226"/>
      <StateTemplateVariable objectReference="Metabolite_1215"/>
      <StateTemplateVariable objectReference="Metabolite_838"/>
      <StateTemplateVariable objectReference="Metabolite_1221"/>
      <StateTemplateVariable objectReference="Metabolite_1217"/>
      <StateTemplateVariable objectReference="Metabolite_1193"/>
      <StateTemplateVariable objectReference="Metabolite_1203"/>
      <StateTemplateVariable objectReference="Metabolite_1198"/>
      <StateTemplateVariable objectReference="Metabolite_1231"/>
      <StateTemplateVariable objectReference="Metabolite_1210"/>
      <StateTemplateVariable objectReference="Metabolite_1206"/>
      <StateTemplateVariable objectReference="Metabolite_1228"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_955"/>
      <StateTemplateVariable objectReference="Metabolite_1061"/>
      <StateTemplateVariable objectReference="Metabolite_1094"/>
      <StateTemplateVariable objectReference="Metabolite_1078"/>
      <StateTemplateVariable objectReference="Metabolite_988"/>
      <StateTemplateVariable objectReference="Metabolite_167"/>
      <StateTemplateVariable objectReference="Metabolite_1018"/>
      <StateTemplateVariable objectReference="Metabolite_186"/>
      <StateTemplateVariable objectReference="Metabolite_135"/>
      <StateTemplateVariable objectReference="Metabolite_502"/>
      <StateTemplateVariable objectReference="Metabolite_140"/>
      <StateTemplateVariable objectReference="Metabolite_175"/>
      <StateTemplateVariable objectReference="Metabolite_146"/>
      <StateTemplateVariable objectReference="Metabolite_129"/>
      <StateTemplateVariable objectReference="Metabolite_121"/>
      <StateTemplateVariable objectReference="Metabolite_1321"/>
      <StateTemplateVariable objectReference="Metabolite_1247"/>
      <StateTemplateVariable objectReference="Metabolite_1251"/>
      <StateTemplateVariable objectReference="Metabolite_674"/>
      <StateTemplateVariable objectReference="Metabolite_676"/>
      <StateTemplateVariable objectReference="Metabolite_1232"/>
      <StateTemplateVariable objectReference="Metabolite_677"/>
      <StateTemplateVariable objectReference="Metabolite_343"/>
      <StateTemplateVariable objectReference="Metabolite_1311"/>
      <StateTemplateVariable objectReference="Metabolite_1368"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_454"/>
      <StateTemplateVariable objectReference="Metabolite_1392"/>
      <StateTemplateVariable objectReference="Metabolite_1393"/>
      <StateTemplateVariable objectReference="Metabolite_344"/>
      <StateTemplateVariable objectReference="Metabolite_1317"/>
      <StateTemplateVariable objectReference="Metabolite_806"/>
      <StateTemplateVariable objectReference="Metabolite_733"/>
      <StateTemplateVariable objectReference="Metabolite_447"/>
      <StateTemplateVariable objectReference="Metabolite_876"/>
      <StateTemplateVariable objectReference="Metabolite_722"/>
      <StateTemplateVariable objectReference="Metabolite_848"/>
      <StateTemplateVariable objectReference="Metabolite_782"/>
      <StateTemplateVariable objectReference="Metabolite_900"/>
      <StateTemplateVariable objectReference="Metabolite_771"/>
      <StateTemplateVariable objectReference="Metabolite_449"/>
      <StateTemplateVariable objectReference="Metabolite_639"/>
      <StateTemplateVariable objectReference="Metabolite_531"/>
      <StateTemplateVariable objectReference="Metabolite_550"/>
      <StateTemplateVariable objectReference="Metabolite_632"/>
      <StateTemplateVariable objectReference="Metabolite_404"/>
      <StateTemplateVariable objectReference="Metabolite_689"/>
      <StateTemplateVariable objectReference="Metabolite_242"/>
      <StateTemplateVariable objectReference="Metabolite_633"/>
      <StateTemplateVariable objectReference="Metabolite_808"/>
      <StateTemplateVariable objectReference="Metabolite_892"/>
      <StateTemplateVariable objectReference="Metabolite_750"/>
      <StateTemplateVariable objectReference="Metabolite_707"/>
      <StateTemplateVariable objectReference="Metabolite_866"/>
      <StateTemplateVariable objectReference="Metabolite_787"/>
      <StateTemplateVariable objectReference="Metabolite_916"/>
      <StateTemplateVariable objectReference="Metabolite_859"/>
      <StateTemplateVariable objectReference="Metabolite_623"/>
      <StateTemplateVariable objectReference="Metabolite_637"/>
      <StateTemplateVariable objectReference="Metabolite_567"/>
      <StateTemplateVariable objectReference="Metabolite_635"/>
      <StateTemplateVariable objectReference="Metabolite_631"/>
      <StateTemplateVariable objectReference="Metabolite_586"/>
      <StateTemplateVariable objectReference="Metabolite_634"/>
      <StateTemplateVariable objectReference="Metabolite_696"/>
      <StateTemplateVariable objectReference="Metabolite_1118"/>
      <StateTemplateVariable objectReference="Metabolite_1141"/>
      <StateTemplateVariable objectReference="Metabolite_1136"/>
      <StateTemplateVariable objectReference="Metabolite_1140"/>
      <StateTemplateVariable objectReference="Metabolite_829"/>
      <StateTemplateVariable objectReference="Metabolite_1120"/>
      <StateTemplateVariable objectReference="Metabolite_1123"/>
      <StateTemplateVariable objectReference="Metabolite_1116"/>
      <StateTemplateVariable objectReference="Metabolite_1131"/>
      <StateTemplateVariable objectReference="Metabolite_1132"/>
      <StateTemplateVariable objectReference="Metabolite_805"/>
      <StateTemplateVariable objectReference="Metabolite_1128"/>
      <StateTemplateVariable objectReference="Metabolite_1127"/>
      <StateTemplateVariable objectReference="Metabolite_735"/>
      <StateTemplateVariable objectReference="Metabolite_878"/>
      <StateTemplateVariable objectReference="Metabolite_709"/>
      <StateTemplateVariable objectReference="Metabolite_629"/>
      <StateTemplateVariable objectReference="Metabolite_796"/>
      <StateTemplateVariable objectReference="Metabolite_850"/>
      <StateTemplateVariable objectReference="Metabolite_903"/>
      <StateTemplateVariable objectReference="Metabolite_434"/>
      <StateTemplateVariable objectReference="Metabolite_1117"/>
      <StateTemplateVariable objectReference="Metabolite_789"/>
      <StateTemplateVariable objectReference="Metabolite_1137"/>
      <StateTemplateVariable objectReference="Metabolite_157"/>
      <StateTemplateVariable objectReference="Metabolite_1142"/>
      <StateTemplateVariable objectReference="Metabolite_1138"/>
      <StateTemplateVariable objectReference="Metabolite_834"/>
      <StateTemplateVariable objectReference="Metabolite_1119"/>
      <StateTemplateVariable objectReference="Metabolite_425"/>
      <StateTemplateVariable objectReference="Metabolite_1124"/>
      <StateTemplateVariable objectReference="Metabolite_1115"/>
      <StateTemplateVariable objectReference="Metabolite_565"/>
      <StateTemplateVariable objectReference="Metabolite_1130"/>
      <StateTemplateVariable objectReference="Metabolite_1135"/>
      <StateTemplateVariable objectReference="Metabolite_546"/>
      <StateTemplateVariable objectReference="Metabolite_529"/>
      <StateTemplateVariable objectReference="Metabolite_1125"/>
      <StateTemplateVariable objectReference="Metabolite_1129"/>
      <StateTemplateVariable objectReference="Metabolite_429"/>
      <StateTemplateVariable objectReference="Metabolite_382"/>
      <StateTemplateVariable objectReference="Metabolite_239"/>
      <StateTemplateVariable objectReference="Metabolite_583"/>
      <StateTemplateVariable objectReference="Metabolite_691"/>
      <StateTemplateVariable objectReference="Metabolite_1364"/>
      <StateTemplateVariable objectReference="Metabolite_1363"/>
      <StateTemplateVariable objectReference="Metabolite_1377"/>
      <StateTemplateVariable objectReference="Metabolite_937"/>
      <StateTemplateVariable objectReference="Metabolite_518"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_427"/>
      <StateTemplateVariable objectReference="Metabolite_599"/>
      <StateTemplateVariable objectReference="Metabolite_596"/>
      <StateTemplateVariable objectReference="Metabolite_600"/>
      <StateTemplateVariable objectReference="Metabolite_432"/>
      <StateTemplateVariable objectReference="Metabolite_594"/>
      <StateTemplateVariable objectReference="Metabolite_684"/>
      <StateTemplateVariable objectReference="Metabolite_597"/>
      <StateTemplateVariable objectReference="Metabolite_598"/>
      <StateTemplateVariable objectReference="Metabolite_526"/>
      <StateTemplateVariable objectReference="Metabolite_451"/>
      <StateTemplateVariable objectReference="Metabolite_527"/>
      <StateTemplateVariable objectReference="Metabolite_816"/>
      <StateTemplateVariable objectReference="Metabolite_874"/>
      <StateTemplateVariable objectReference="Metabolite_730"/>
      <StateTemplateVariable objectReference="Metabolite_921"/>
      <StateTemplateVariable objectReference="Metabolite_626"/>
      <StateTemplateVariable objectReference="Metabolite_772"/>
      <StateTemplateVariable objectReference="Metabolite_898"/>
      <StateTemplateVariable objectReference="Metabolite_827"/>
      <StateTemplateVariable objectReference="Metabolite_784"/>
      <StateTemplateVariable objectReference="Metabolite_824"/>
      <StateTemplateVariable objectReference="Metabolite_227"/>
      <StateTemplateVariable objectReference="Metabolite_653"/>
      <StateTemplateVariable objectReference="Metabolite_658"/>
      <StateTemplateVariable objectReference="Metabolite_657"/>
      <StateTemplateVariable objectReference="Metabolite_656"/>
      <StateTemplateVariable objectReference="Metabolite_652"/>
      <StateTemplateVariable objectReference="Metabolite_701"/>
      <StateTemplateVariable objectReference="Metabolite_655"/>
      <StateTemplateVariable objectReference="Metabolite_517"/>
      <StateTemplateVariable objectReference="ModelValue_16"/>
      <StateTemplateVariable objectReference="Metabolite_244"/>
      <StateTemplateVariable objectReference="Metabolite_253"/>
      <StateTemplateVariable objectReference="Metabolite_297"/>
      <StateTemplateVariable objectReference="Metabolite_341"/>
      <StateTemplateVariable objectReference="Metabolite_345"/>
      <StateTemplateVariable objectReference="Metabolite_367"/>
      <StateTemplateVariable objectReference="Metabolite_375"/>
      <StateTemplateVariable objectReference="Metabolite_423"/>
      <StateTemplateVariable objectReference="Metabolite_62"/>
      <StateTemplateVariable objectReference="Metabolite_72"/>
      <StateTemplateVariable objectReference="Metabolite_622"/>
      <StateTemplateVariable objectReference="Metabolite_797"/>
      <StateTemplateVariable objectReference="Metabolite_835"/>
      <StateTemplateVariable objectReference="Metabolite_846"/>
      <StateTemplateVariable objectReference="Metabolite_1002"/>
      <StateTemplateVariable objectReference="Metabolite_1308"/>
      <StateTemplateVariable objectReference="Metabolite_52"/>
      <StateTemplateVariable objectReference="Metabolite_625"/>
      <StateTemplateVariable objectReference="Metabolite_636"/>
      <StateTemplateVariable objectReference="Metabolite_1341"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_14"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Metabolite_24"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_34"/>
      <StateTemplateVariable objectReference="Metabolite_41"/>
      <StateTemplateVariable objectReference="Metabolite_43"/>
      <StateTemplateVariable objectReference="Metabolite_51"/>
      <StateTemplateVariable objectReference="Metabolite_66"/>
      <StateTemplateVariable objectReference="Metabolite_69"/>
      <StateTemplateVariable objectReference="Metabolite_78"/>
      <StateTemplateVariable objectReference="Metabolite_82"/>
      <StateTemplateVariable objectReference="Metabolite_87"/>
      <StateTemplateVariable objectReference="Metabolite_92"/>
      <StateTemplateVariable objectReference="Metabolite_96"/>
      <StateTemplateVariable objectReference="Metabolite_102"/>
      <StateTemplateVariable objectReference="Metabolite_105"/>
      <StateTemplateVariable objectReference="Metabolite_113"/>
      <StateTemplateVariable objectReference="Metabolite_114"/>
      <StateTemplateVariable objectReference="Metabolite_118"/>
      <StateTemplateVariable objectReference="Metabolite_119"/>
      <StateTemplateVariable objectReference="Metabolite_124"/>
      <StateTemplateVariable objectReference="Metabolite_130"/>
      <StateTemplateVariable objectReference="Metabolite_131"/>
      <StateTemplateVariable objectReference="Metabolite_136"/>
      <StateTemplateVariable objectReference="Metabolite_141"/>
      <StateTemplateVariable objectReference="Metabolite_142"/>
      <StateTemplateVariable objectReference="Metabolite_185"/>
      <StateTemplateVariable objectReference="Metabolite_200"/>
      <StateTemplateVariable objectReference="Metabolite_212"/>
      <StateTemplateVariable objectReference="Metabolite_213"/>
      <StateTemplateVariable objectReference="Metabolite_214"/>
      <StateTemplateVariable objectReference="Metabolite_215"/>
      <StateTemplateVariable objectReference="Metabolite_216"/>
      <StateTemplateVariable objectReference="Metabolite_219"/>
      <StateTemplateVariable objectReference="Metabolite_230"/>
      <StateTemplateVariable objectReference="Metabolite_238"/>
      <StateTemplateVariable objectReference="Metabolite_466"/>
      <StateTemplateVariable objectReference="Metabolite_467"/>
      <StateTemplateVariable objectReference="Metabolite_468"/>
      <StateTemplateVariable objectReference="Metabolite_469"/>
      <StateTemplateVariable objectReference="Metabolite_473"/>
      <StateTemplateVariable objectReference="Metabolite_474"/>
      <StateTemplateVariable objectReference="Metabolite_476"/>
      <StateTemplateVariable objectReference="Metabolite_477"/>
      <StateTemplateVariable objectReference="Metabolite_478"/>
      <StateTemplateVariable objectReference="Metabolite_479"/>
      <StateTemplateVariable objectReference="Metabolite_480"/>
      <StateTemplateVariable objectReference="Metabolite_481"/>
      <StateTemplateVariable objectReference="Metabolite_482"/>
      <StateTemplateVariable objectReference="Metabolite_499"/>
      <StateTemplateVariable objectReference="Metabolite_503"/>
      <StateTemplateVariable objectReference="Metabolite_504"/>
      <StateTemplateVariable objectReference="Metabolite_534"/>
      <StateTemplateVariable objectReference="Metabolite_560"/>
      <StateTemplateVariable objectReference="Metabolite_584"/>
      <StateTemplateVariable objectReference="Metabolite_608"/>
      <StateTemplateVariable objectReference="Metabolite_610"/>
      <StateTemplateVariable objectReference="Metabolite_628"/>
      <StateTemplateVariable objectReference="Metabolite_651"/>
      <StateTemplateVariable objectReference="Metabolite_660"/>
      <StateTemplateVariable objectReference="Metabolite_661"/>
      <StateTemplateVariable objectReference="Metabolite_662"/>
      <StateTemplateVariable objectReference="Metabolite_675"/>
      <StateTemplateVariable objectReference="Metabolite_678"/>
      <StateTemplateVariable objectReference="Metabolite_699"/>
      <StateTemplateVariable objectReference="Metabolite_703"/>
      <StateTemplateVariable objectReference="Metabolite_724"/>
      <StateTemplateVariable objectReference="Metabolite_736"/>
      <StateTemplateVariable objectReference="Metabolite_764"/>
      <StateTemplateVariable objectReference="Metabolite_770"/>
      <StateTemplateVariable objectReference="Metabolite_780"/>
      <StateTemplateVariable objectReference="Metabolite_831"/>
      <StateTemplateVariable objectReference="Metabolite_923"/>
      <StateTemplateVariable objectReference="Metabolite_934"/>
      <StateTemplateVariable objectReference="Metabolite_935"/>
      <StateTemplateVariable objectReference="Metabolite_940"/>
      <StateTemplateVariable objectReference="Metabolite_945"/>
      <StateTemplateVariable objectReference="Metabolite_947"/>
      <StateTemplateVariable objectReference="Metabolite_948"/>
      <StateTemplateVariable objectReference="Metabolite_968"/>
      <StateTemplateVariable objectReference="Metabolite_1013"/>
      <StateTemplateVariable objectReference="Metabolite_1036"/>
      <StateTemplateVariable objectReference="Metabolite_1044"/>
      <StateTemplateVariable objectReference="Metabolite_1048"/>
      <StateTemplateVariable objectReference="Metabolite_1060"/>
      <StateTemplateVariable objectReference="Metabolite_1066"/>
      <StateTemplateVariable objectReference="Metabolite_1084"/>
      <StateTemplateVariable objectReference="Metabolite_1089"/>
      <StateTemplateVariable objectReference="Metabolite_1109"/>
      <StateTemplateVariable objectReference="Metabolite_1114"/>
      <StateTemplateVariable objectReference="Metabolite_1134"/>
      <StateTemplateVariable objectReference="Metabolite_1139"/>
      <StateTemplateVariable objectReference="Metabolite_1150"/>
      <StateTemplateVariable objectReference="Metabolite_1158"/>
      <StateTemplateVariable objectReference="Metabolite_1170"/>
      <StateTemplateVariable objectReference="Metabolite_1194"/>
      <StateTemplateVariable objectReference="Metabolite_1195"/>
      <StateTemplateVariable objectReference="Metabolite_1236"/>
      <StateTemplateVariable objectReference="Metabolite_1238"/>
      <StateTemplateVariable objectReference="Metabolite_1245"/>
      <StateTemplateVariable objectReference="Metabolite_1278"/>
      <StateTemplateVariable objectReference="Metabolite_1280"/>
      <StateTemplateVariable objectReference="Metabolite_1282"/>
      <StateTemplateVariable objectReference="Metabolite_1287"/>
      <StateTemplateVariable objectReference="Metabolite_1288"/>
      <StateTemplateVariable objectReference="Metabolite_1299"/>
      <StateTemplateVariable objectReference="Metabolite_1304"/>
      <StateTemplateVariable objectReference="Metabolite_1307"/>
      <StateTemplateVariable objectReference="Metabolite_1313"/>
      <StateTemplateVariable objectReference="Metabolite_1319"/>
      <StateTemplateVariable objectReference="Metabolite_1332"/>
      <StateTemplateVariable objectReference="Metabolite_1337"/>
      <StateTemplateVariable objectReference="Metabolite_1338"/>
      <StateTemplateVariable objectReference="Metabolite_1339"/>
      <StateTemplateVariable objectReference="Metabolite_1340"/>
      <StateTemplateVariable objectReference="Metabolite_1342"/>
      <StateTemplateVariable objectReference="Metabolite_1343"/>
      <StateTemplateVariable objectReference="Metabolite_1344"/>
      <StateTemplateVariable objectReference="Metabolite_1345"/>
      <StateTemplateVariable objectReference="Metabolite_1347"/>
      <StateTemplateVariable objectReference="Metabolite_1348"/>
      <StateTemplateVariable objectReference="Metabolite_1349"/>
      <StateTemplateVariable objectReference="Metabolite_1350"/>
      <StateTemplateVariable objectReference="Metabolite_1351"/>
      <StateTemplateVariable objectReference="Metabolite_1352"/>
      <StateTemplateVariable objectReference="Metabolite_1353"/>
      <StateTemplateVariable objectReference="Metabolite_1355"/>
      <StateTemplateVariable objectReference="Metabolite_1356"/>
      <StateTemplateVariable objectReference="Metabolite_1357"/>
      <StateTemplateVariable objectReference="Metabolite_1358"/>
      <StateTemplateVariable objectReference="Metabolite_1359"/>
      <StateTemplateVariable objectReference="Metabolite_1361"/>
      <StateTemplateVariable objectReference="Metabolite_1362"/>
      <StateTemplateVariable objectReference="Metabolite_1370"/>
      <StateTemplateVariable objectReference="Metabolite_1371"/>
      <StateTemplateVariable objectReference="Metabolite_1372"/>
      <StateTemplateVariable objectReference="Metabolite_1373"/>
      <StateTemplateVariable objectReference="Metabolite_1375"/>
      <StateTemplateVariable objectReference="Metabolite_1380"/>
      <StateTemplateVariable objectReference="Metabolite_1384"/>
      <StateTemplateVariable objectReference="Metabolite_1385"/>
      <StateTemplateVariable objectReference="Metabolite_1386"/>
      <StateTemplateVariable objectReference="Metabolite_1394"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="Compartment_2"/>
      <StateTemplateVariable objectReference="Compartment_3"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
      <StateTemplateVariable objectReference="ModelValue_13"/>
      <StateTemplateVariable objectReference="ModelValue_14"/>
      <StateTemplateVariable objectReference="ModelValue_15"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 0 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 0 0 0 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 0 6.0221408570000002e+23 0 6.0221408570000002e+23 0 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 0 6.0221408570000002e+23 6.0221408570000002e+23 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 6.0221408570000002e+23 1 1 1 1 0.69401022069525398 0.38759956309129001 1.1116153170669101 0.444570980630415 0.79744002857281004 2.5225031714576001 3.3348417972627198 0.70962623207724196 0.57906901598190996 1.02307624090232 2.6103064663522302 2.9199519078259302 1.1238198613010599 0.71824987300229604 10.472014175060499 0.15857287211247301 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_15" name="Steady-State" type="steadyState" scheduled="true" updateModel="false">
      <Report reference="Report_22" target="ERBB-RAS-AKT_ss.out" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="0"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="0"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="0"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
        <Parameter name="Target Criterion" type="string" value="Distance and Rate"/>
      </Method>
    </Task>
    <Task key="Task_16" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="100000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_17" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="1"/>
        <ParameterGroup name="ScanItems">
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="1"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
        <Parameter name="Continue on Error" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_18" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_19" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_20" name="Parameter Estimation" type="parameterFitting" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <Parameter name="Use Time Sens" type="bool" value="0"/>
        <Parameter name="Time-Sens" type="cn" value=""/>
        <ParameterGroup name="Experiment Set">
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
        </ParameterGroup>
      </Problem>
      <Method name="Evolutionary Programming" type="EvolutionaryProgram">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Number of Generations" type="unsignedInteger" value="200"/>
        <Parameter name="Population Size" type="unsignedInteger" value="20"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Stop after # Stalled Generations" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_21" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_15"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Use Reder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_18" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="0.0001"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_19" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="9.9999999999999998e-13"/>
      </Method>
    </Task>
    <Task key="Task_25" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Report reference="Report_20" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_26" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="9.9999999999999995e-07"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="9.9999999999999995e-07"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="100000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_27" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_21" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_15"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
    <Task key="Task_28" name="Time-Course Sensitivities" type="timeSensitivities" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <ParameterGroup name="ListOfParameters">
        </ParameterGroup>
        <ParameterGroup name="ListOfTargets">
        </ParameterGroup>
      </Problem>
      <Method name="LSODA Sensitivities" type="Sensitivities(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_11" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Time-Course" taskType="timeCourse" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_18" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_19" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_20" name="Moieties" taskType="moieties" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_21" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_22" name="Speed test" taskType="steadyState" separator="&#x09;" precision="8">
      <Comment>
      </Comment>
      <Header>
        <Object cn="CN=Root,CN=Information,String=COPASI Version"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,CN=Information,Timer=Current Date/Time"/>
      </Header>
      <Footer>
        <Object cn="CN=Root,Timer=CPU Time"/>
      </Footer>
    </Report>
  </ListOfReports>
  <GUI>
  </GUI>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_1" name="meter" symbol="m">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_0">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_5" name="second" symbol="s">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_4">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_13" name="Avogadro" symbol="Avogadro">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_12">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Avogadro
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_17" name="item" symbol="#">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_16">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        #
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_35" name="liter" symbol="l">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_34">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        0.001*m^3
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_41" name="mole" symbol="mol">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_40">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-01-04T03:03:24Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Avogadro*#
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
